-- MySQL dump 10.11
--
-- Host: localhost    Database: webidnr-new
-- ------------------------------------------------------
-- Server version	5.0.51a-3ubuntu5.5-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `accesseshistoric`
--

DROP TABLE IF EXISTS `accesseshistoric`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accesseshistoric` (
  `month` char(2) NOT NULL default '',
  `year` char(4) NOT NULL default '',
  `pageviews` int(11) NOT NULL default '0',
  `uniquevisitiors` int(11) NOT NULL default '0',
  `usersessions` int(11) NOT NULL default '0'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accesseshistoric`
--

LOCK TABLES `accesseshistoric` WRITE;
/*!40000 ALTER TABLE `accesseshistoric` DISABLE KEYS */;
/*!40000 ALTER TABLE `accesseshistoric` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `accounts`
--

DROP TABLE IF EXISTS `accounts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accounts` (
  `id` int(7) NOT NULL auto_increment,
  `nick` varchar(20) NOT NULL,
  `name` tinytext NOT NULL,
  `text` text NOT NULL,
  `type` varchar(15) NOT NULL,
  `paid_date` varchar(16) NOT NULL,
  `amount` double(6,4) NOT NULL,
  `day` int(3) NOT NULL,
  `week` int(2) NOT NULL,
  `month` int(2) NOT NULL,
  `year` int(4) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accounts`
--

LOCK TABLES `accounts` WRITE;
/*!40000 ALTER TABLE `accounts` DISABLE KEYS */;
/*!40000 ALTER TABLE `accounts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `adminusers`
--

DROP TABLE IF EXISTS `adminusers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `adminusers` (
  `id` int(11) NOT NULL auto_increment,
  `username` varchar(32) NOT NULL default '',
  `password` varchar(32) NOT NULL default '',
  `hash` varchar(5) NOT NULL default '',
  `created` varchar(8) NOT NULL default '',
  `lastlogin` varchar(14) NOT NULL default '',
  `status` int(2) NOT NULL default '0',
  KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `adminusers`
--

LOCK TABLES `adminusers` WRITE;
/*!40000 ALTER TABLE `adminusers` DISABLE KEYS */;
INSERT INTO `adminusers` VALUES (1,'webid','a53d588b9febeb4f138125bd0b19b663','763pb','20130514','1368994492',1);
/*!40000 ALTER TABLE `adminusers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `auccounter`
--

DROP TABLE IF EXISTS `auccounter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `auccounter` (
  `auction_id` int(11) NOT NULL default '0',
  `counter` int(11) NOT NULL default '0',
  PRIMARY KEY  (`auction_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `auccounter`
--

LOCK TABLES `auccounter` WRITE;
/*!40000 ALTER TABLE `auccounter` DISABLE KEYS */;
INSERT INTO `auccounter` VALUES (1,60),(11,10),(19,6),(27,10),(32,18);
/*!40000 ALTER TABLE `auccounter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `auctions`
--

DROP TABLE IF EXISTS `auctions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `auctions` (
  `id` int(32) NOT NULL auto_increment,
  `user` int(32) default NULL,
  `title` varchar(70) default NULL,
  `subtitle` varchar(70) default NULL,
  `starts` varchar(14) default NULL,
  `description` text,
  `pict_url` tinytext,
  `category` int(11) default NULL,
  `secondcat` int(11) default NULL,
  `minimum_bid` double(16,4) default '0.0000',
  `shipping_cost` double(16,4) default NULL,
  `reserve_price` double(16,4) default NULL,
  `buy_now` double(16,4) default NULL,
  `auction_type` char(1) default NULL,
  `duration` varchar(7) default NULL,
  `increment` double(8,4) NOT NULL default '0.0000',
  `shipping` char(1) default NULL,
  `payment` tinytext,
  `international` char(1) default NULL,
  `ends` varchar(14) default NULL,
  `current_bid` double(16,4) default NULL,
  `closed` char(2) default NULL,
  `photo_uploaded` tinyint(1) default NULL,
  `quantity` int(11) default NULL,
  `suspended` int(1) default '0',
  `relist` int(11) NOT NULL default '0',
  `relisted` int(11) NOT NULL default '0',
  `num_bids` int(11) NOT NULL default '0',
  `sold` enum('y','n','s') NOT NULL default 'n',
  `shipping_terms` tinytext NOT NULL,
  `bn_only` enum('y','n') NOT NULL default 'n',
  `bold` enum('y','n') NOT NULL default 'n',
  `highlighted` enum('y','n') NOT NULL default 'n',
  `featured` enum('y','n') NOT NULL default 'n',
  `current_fee` double(16,4) default '0.0000',
  PRIMARY KEY  (`id`),
  KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=33 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `auctions`
--

LOCK TABLES `auctions` WRITE;
/*!40000 ALTER TABLE `auctions` DISABLE KEYS */;
INSERT INTO `auctions` VALUES (1,3,'Fender 2012 American Standard Stratocaster RW Electric Guitar','Stratocaster Strat Mystic Blue','1411062379','<p>\r\n	 </p>\r\n<div>\r\n	Serial Number: US12307178 </div>\r\n<div>\r\n	Weight: 7 Lbs 14 oz </div>\r\n<div>\r\n	 </div>\r\n<h4>\r\n	Description</h4>\r\n<div>\r\n	The American Standard Stratocaster is the same great best-selling, go-to guitar it has always been, and now it\'s upgraded with aged plastic parts and full-sounding Fender Custom Shop Fat \'50s pickups. The latest iteration of our time-honored classic, it is the very essence of Strat tone and remains a beauty to see, hear and feel.</div>\r\n<h4>\r\n	 </h4>\r\n<h4>\r\n	Body</h4>\r\n<div>\r\n	Body Shape: Stratocaster</div>\r\n<h4>\r\n	 </h4>\r\n<h4>\r\n	Neck</h4>\r\n<div>\r\n	Neck Shape: Modern \"C\"</div>\r\n<div>\r\n	Number of Frets: 22</div>\r\n<div>\r\n	Fret Size: Medium Jumbo</div>\r\n<div>\r\n	Position Inlays: Black Dot</div>\r\n<div>\r\n	Fingerboard Radius: 9.5\" (24.1 cm)</div>\r\n<div>\r\n	Neck Material: Maple</div>\r\n<div>\r\n	Fingerboard: Rosewood</div>\r\n<div>\r\n	Nut Width: 1.685\" (42.8 mm)</div>\r\n<div>\r\n	Scale Length: 25.5\" (64.8 cm)</div>\r\n<div>\r\n	Neck Plate: 4-Bolt Mount with Micro-Tilt</div>\r\n<div>\r\n	Truss Rods: Bi-Flex</div>\r\n<div>\r\n	Truss Rod Nut: 1/8\" American Series</div>\r\n<h4>\r\n	 </h4>\r\n<h4>\r\n	Electronics</h4>\r\n<div>\r\n	Pickup Configuration: S/S/S</div>\r\n<div>\r\n	Bridge Pickup: Custom Shop Fat \'50s Strat</div>\r\n<div>\r\n	Middle Pickup: Custom Shop Fat \'50s Strat</div>\r\n<div>\r\n	Neck Pickup: Custom Shop Fat \'50s Strat</div>\r\n<div>\r\n	Pickup Switching: 5-Position Blade: Position 1. Bridge Pickup, Position 2. Bridge and Middle Pickup, Position 3. Middle Pickup, Position 4. Middle and Neck Pickup, Position 5. Neck Pickup </div>\r\n<div>\r\n	Special Electronics: No-Load Tone Control</div>\r\n<div>\r\n	Controls: Master Volume, Tone 1. (Neck Pickup), Tone 2. No-Load tone Control (Middle and Bridge Pickups)</div>\r\n<h4>\r\n	 </h4>\r\n<h4>\r\n	Hardware</h4>\r\n<div>\r\n	Hardware Finish: Chrome</div>\r\n<div>\r\n	Bridge: 2-Point Synchronized Tremolo with Vintage-Style Bent Steel Saddles</div>\r\n<div>\r\n	String Nut: Synthetic Bone</div>\r\n<div>\r\n	Tuning Machines: Deluxe Staggered Cast/Sealed Tuning Machines</div>\r\n<div>\r\n	Switch Tips: Aged White</div>\r\n<div>\r\n	Tremolo Arm Handle: American Standard Series Tremolo Arm</div>\r\n<h4>\r\n	 </h4>\r\n<h4>\r\n	Miscellaneous</h4>\r\n<div>\r\n	Strings: Fender USA Super Bullets 3250L, NPS, (.009-.042 Gauges)</div>\r\n<div>\r\n	Unique Features: New Bent Steel Saddles with Elongated String Slots, Copper Infused High Mass 100% Metal Bridge Block, Thinner Undercoat Finish for Improved Body Resonance, Tinted Neck, Aged Plastic Parts</div>\r\n<h4>\r\n	 </h4>\r\n<h4>\r\n	Accessories</h4>\r\n<div>\r\n	Polishing Cloth: Polishing Cloth Included</div>\r\n<div>\r\n	Control Knobs: Aged White</div>\r\n','thumb-1.JPG',153,0,300.0000,20.0000,0.0000,0.0000,'1','30',10.0000,'1','0, 1','1','1413654379',0.0000,'0',1,1,0,90,5,0,'n','','n','n','n','y',0.0000),(11,3,'Ribbecke Monterey &#40;Sunburst&#41; Archtop guitar','','1411062379','<p>\r\n	&nbsp;</p>\r\n<p>\r\n	This guitar is currently on consignment at AUSTIN GUITAR HOUSE at $14,500.00 and will be shipped from there (TEXAS). &nbsp; The pics on this auction are from when it was at my place in Vancouver, Canada. &nbsp;</p>\r\n<p>\r\n	FULL DISCLOSURE: &nbsp;I purchased this guitar directly from Tom. &nbsp;While working on setting up the guitar, Tom himself made an inconsequential ding to the guitar that does not affect play at all. &nbsp;However, he felt so bad about it that he offered to re-finish the entire guitar so it is very close to NEW condition.</p>\r\n<p>\r\n	<strong>Ribbecke - Monterey Sunburst</strong></p>\r\n<p>\r\n	This wonderful Ribbecke Monterey Sunburst guitar is a product of Tom Ribbecke&#39;s private practice. Handmade by Tom Ribbecke who has been building and repairing guitars and basses since 1974. &nbsp;This Monterey Sunburst guitar was completed in August of 2006 with a serial number of #430, signed and dated by Tom Ribbecke</p>\r\n<p>\r\n	<strong>Type:</strong>&nbsp;17&quot; Arch-top with hand-carved graduated top and back</p>\r\n<p>\r\n	<strong>Top wood:</strong>&nbsp;Quarter-sawn Engleman Spruce</p>\r\n<p>\r\n	<strong>Back/side wood:</strong>&nbsp;big leaf Maple</p>\r\n<p>\r\n	<strong>Bracing:</strong>&nbsp;X-braced</p>\r\n<p>\r\n	<strong>Neck wood:</strong>&nbsp;matching Maple</p>\r\n<p>\r\n	<strong>Neck:</strong>&nbsp;set neck with double truss rod</p>\r\n<p>\r\n	<strong>Fingerboard:</strong>&nbsp;Ebony</p>\r\n<p>\r\n	<strong>Neck width at nut:</strong>&nbsp;1.75&quot;</p>\r\n<p>\r\n	<strong>Tuners:</strong>&nbsp;Schaller</p>\r\n<p>\r\n	<strong>Bridge:</strong>&nbsp;Ebony</p>\r\n<p>\r\n	<strong>Pickups:</strong>&nbsp;Ribbecke</p>\r\n<p>\r\n	<strong>Pickguard:</strong>&nbsp;Ebony</p>\r\n<p>\r\n	<strong>Binding:</strong>&nbsp;Ivory</p>\r\n<p>\r\n	<strong>Weight:</strong>&nbsp;6 lb. 14.5 oz.</p>\r\n<p>\r\n	<strong>Case:</strong>&nbsp;Cedar Creek Custom</p>\r\n','thumb-KGrHqEOKpgE7F5Wqi35BRcH6Fbc60_57.JPG',153,0,8000.0000,0.0000,0.0000,0.0000,'1','30',50.0000,'1','0, 1','1','1413654379',0.0000,'0',1,1,0,9,5,0,'n','','n','n','n','y',0.0000),(19,3,'Notebook Computer Carrying Case Bag','','1411062379','<p>\r\n	&nbsp;</p>\r\n<h2>\r\n	Product Description</h2>\r\n<div class=\"content\">\r\n	<h3 class=\"productDescriptionSource\">\r\n		&nbsp;</h3>\r\n	<div class=\"productDescriptionWrapper\">\r\n		This classic black laptop bag will keep you looking professional and well prepared wherever you go. Thanks to the sleek and chic black exterior made of high quality durable nylon, this laptop shoulder bag will show off your professionalism while also giving you the dependability you need. This roomy computer bag has plenty of space for all your supplies, and multiple pockets and pouches give you many ways to organize your belongings. All compartments are equipped with 2-way dual zippers. The main compartment features a padded computer sleeve (with a Velcro closure) and 2 Velcro pockets that will fit your iPad, Kindle, music players, PlayStation Vita, Nintendo 3DS XL, or any reading tablets that requires extra protection. The 2nd compartment includes 3 Velcro pouches and a small pocket for your mouse, USB cables, and any loose supplies that need to be securely stored yet easily accessible. The exterior of the notebook carry bag boasts a large zippered pocket on the front and a small zippered pocket on the top. You can carry this computer carrying case with the 2 sturdy top handles, or you can clip on the removable and adjustable shoulder strap if you want to go hands free and it transforms into an instant computer laptop messenger bag. You can even keep your computer gadget in a beautiful laptop sleeve case or computer pouch bag to show off your personal style, and simply slip it into this professional laptop briefcase when you are ready to hit the road!\r\n		<p>\r\n			&nbsp;</p>\r\n		* Device not included.\r\n		<p>\r\n			Also compatible with following models:</p>\r\n		<p>\r\n			<b>Apple</b>&nbsp;15 Inch Macbook Pro, 15 Inch Macbook Pro with Retina Display</p>\r\n		<p>\r\n			<b>Acer</b>&nbsp;Aspire, Extensa, TravelMate, Timeline, Timeline</p>\r\n		<p>\r\n			<b>ASUS</b>&nbsp;U33JC Bamboo 14 inch</p>\r\n		<p>\r\n			<b>Dell</b>&nbsp;Inspirion 13, Inspirion 14, Precision M2400, Studio 14z, Vostro 1310</p>\r\n		<p>\r\n			<b>HP</b>&nbsp;Compaq ,EliteBook, EliteBook Mobile Workstation Pavilion 14</p>\r\n		<p>\r\n			<b>Lenovo</b>&nbsp;ThinkPad T500s, ThinkPad X301, ThinkPad Z61t</p>\r\n		<p>\r\n			<b>Sony</b>&nbsp;VAIO series 13.3 inch</p>\r\n	</div>\r\n</div>\r\n<p>\r\n	&nbsp;</p>\r\n','thumb-A1yFRk0ZGL__SL1500_.jpg',158,0,30.0000,0.0000,0.0000,0.0000,'1','30',5.0000,'1','0, 1','0','1413654379',0.0000,'0',1,1,0,9,5,0,'n','','n','n','n','y',0.0000),(27,56,'Bicicleta Fija','Sunny Health &amp; Fitness','1411062379','<p>\r\n	<span>The weather isn&#39;t always welcoming and we don&#39;t all live in good neighborhoods. Thankfully, the Sunny Health &amp; Fitness Deluxe Indoor Cycling Bike makes at-home cardio fun and convenient. It&#39;s built of solid steel and durable plastic with transport wheels so it can be moved around for easy storage. Most importantly, the Indoor Cycling Bike is versatile. With a fully adjustable seat and handlebar you&#39;re guaranteed to be comfortable while you get your burn on. And if you&#39;re in the mood for a challenge, an adjustable resistance can make peddling as difficult as you want. Measures 46.5L x 20.5W x 47.5H inches and features a chain drive mechanism for smooth, quiet workouts. &nbsp; About Sunny Health &amp; Fitness Sunny Health &amp; Fitness has been importing and distributing high-quality health and fitness products for over ten years. From their headquarters in Los Angeles, California, they import equipment from direct sources in Taiwan and China to provide more competitive pricing than the average health and fitness equipment distributor. Because they are committed to excellence and stand behind the quality of every one of their products, Sunny Health &amp; Fitness has become one of the fastest-growing companies in the market. 44-lb. flywheel. Steel and plastic construction with transport wheels. Chain drive mechanism keeps motion remarkably quiet. Fully adjustable seat, handlebar, and resistance. Dimensions: 46.5L x 20.5W x 47.5H inches. Manufacturer&#39;s warranty included.</span></p>\r\n','',172,0,200.0000,10.0000,0.0000,0.0000,'1','30',0.0000,'1','0, 1','0','1413654379',0.0000,'0',1,1,0,9,5,0,'n','','n','n','n','y',0.0000),(32,43,'Nikon D4 Digital SLR Camera','&#40;Body Only&#41; - B&amp;H Photo Video','1411430829','<p>\r\n	<b>Nikon</b>&nbsp;calls their&nbsp;<b>D4 Digital SLR Camera</b>&nbsp;a &quot;total professional imaging machine&quot;. They would be correct in doing so. Designed for the working photographer, the D4 meets the most-demanding photog&#39;s needs and then some. Packed with features essential to getting the job done, and getting it done well this rig is more than a digital camera, it&#39;s a shooter&#39;s bread and butter.</p>\r\n<p>\r\n	Building off the basic structure of its predecessor, the D4 goes big in a number of ways which are sure to be appreciated. The camera features a 16.2Mp 36 x 23.9mm CMOS sensor with Nikon&#39;s FX-format and the EXPEED3 image processor. ISO sensitivity can now be extended as low as ISO 50 or as high as 204,800 with a standard range of 100-12,800 ISO. Additionally, 10 frames per second continuous shooting in FX-format for up to 200 shots ensures the decisive moment will not be missed.</p>\r\n<p>\r\n	The D4 records in RAW, JPEG, TIFF, and RAW + JPEG files. Metering options include RGB 3D Color Matrix III metering, center-weighted, and spot. Additionally, compatible storage media includes the future of professional storage, XQD memory cards, and Type I CompactFlash memory cards (UDMA compliant). Of course, NIKKOR AF-S and AF-I lenses are compatible with the D4 body, putting an extensive line of lenses at the photographer&#39;s disposal.</p>\r\n<p>\r\n	Another improvement on D4&#39;s little brother would be the slightly bigger LCD screen. Up from 3&quot;, the D4 has a 3.2&quot; LCD monitor with a 170&deg; viewing angle, approximately 100% frame coverage, automatic monitor brightness control, and Live View. In Live View the image can be enlarged up to 46x to make on the spot focus confirmation. Surrounding the monitor are illuminated buttons for ease of use even in low light. Additionally, quick access Live View confirms exposure, white balance, monitor hue, histogram, focus mode, AF area mode, and focusing accuracy with ease.</p>\r\n<p>\r\n	The D4 also boasts stellar auto focus features - like 51 AF points, an AF mode selector switch, and fast AF point selection. All three of these components of the AF system ensure accurate, fast shooting whether the subject is a room full of children or a high-speed sporting event.</p>\r\n<p>\r\n	Of course, the D4 wouldn&#39;t be a professional level DSLR if it didn&#39;t include full HD video capture. The D4 does so, making it equally a pro videographer&#39;s tool as much as a pro photographer&#39;s. From 1080p broadcast quality video at 30 or 24 fps to full manual control to the option to add an external mic for stereo audio capture, the D4 isn&#39;t just a digital camera that&nbsp;<i>also</i>&nbsp;captures video.</p>\r\n<p>\r\n	Features like the aforementioned Live View allow the videographer to confirm capture of their footage on the camera&#39;s LCD and an external (optional) monitor simultaneously. It also gives you access to Picture Controls to handle the look and feel of the video, in-camera. Peak audio meters also allow the videographer to adjust sound levels manually in 20 incremental steps. Remote start and stop of view using wired and wireless remote accessories is also an option, among many others.</p>\r\n','thumb-images.jpeg',130,0,400.0000,0.0000,0.0000,0.0000,'1','30',0.0000,'1','0, 1','0','1414022829',0.0000,'0',1,1,0,9,4,0,'n','','n','y','y','y',0.0000);
/*!40000 ALTER TABLE `auctions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `banners`
--

DROP TABLE IF EXISTS `banners`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `banners` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `type` enum('gif','jpg','png','swf') default NULL,
  `views` int(11) default NULL,
  `clicks` int(11) default NULL,
  `url` varchar(255) default NULL,
  `sponsortext` varchar(255) default NULL,
  `alt` varchar(255) default NULL,
  `purchased` int(11) NOT NULL default '0',
  `width` int(11) NOT NULL default '0',
  `height` int(11) NOT NULL default '0',
  `user` int(11) NOT NULL default '0',
  KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `banners`
--

LOCK TABLES `banners` WRITE;
/*!40000 ALTER TABLE `banners` DISABLE KEYS */;
/*!40000 ALTER TABLE `banners` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bannerscategories`
--

DROP TABLE IF EXISTS `bannerscategories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bannerscategories` (
  `banner` int(11) NOT NULL default '0',
  `category` int(11) NOT NULL default '0'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bannerscategories`
--

LOCK TABLES `bannerscategories` WRITE;
/*!40000 ALTER TABLE `bannerscategories` DISABLE KEYS */;
/*!40000 ALTER TABLE `bannerscategories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bannerskeywords`
--

DROP TABLE IF EXISTS `bannerskeywords`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bannerskeywords` (
  `banner` int(11) NOT NULL default '0',
  `keyword` varchar(255) NOT NULL default ''
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bannerskeywords`
--

LOCK TABLES `bannerskeywords` WRITE;
/*!40000 ALTER TABLE `bannerskeywords` DISABLE KEYS */;
/*!40000 ALTER TABLE `bannerskeywords` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bannersstats`
--

DROP TABLE IF EXISTS `bannersstats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bannersstats` (
  `banner` int(11) default NULL,
  `purchased` int(11) default NULL,
  `views` int(11) default NULL,
  `clicks` int(11) default NULL,
  KEY `id` (`banner`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bannersstats`
--

LOCK TABLES `bannersstats` WRITE;
/*!40000 ALTER TABLE `bannersstats` DISABLE KEYS */;
/*!40000 ALTER TABLE `bannersstats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bannersusers`
--

DROP TABLE IF EXISTS `bannersusers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bannersusers` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `company` varchar(255) default NULL,
  `email` varchar(255) default NULL,
  KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bannersusers`
--

LOCK TABLES `bannersusers` WRITE;
/*!40000 ALTER TABLE `bannersusers` DISABLE KEYS */;
/*!40000 ALTER TABLE `bannersusers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bids`
--

DROP TABLE IF EXISTS `bids`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bids` (
  `id` int(11) NOT NULL auto_increment,
  `auction` int(32) default NULL,
  `bidder` int(32) default NULL,
  `bid` double(16,4) default NULL,
  `bidwhen` varchar(14) default NULL,
  `quantity` int(11) default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bids`
--

LOCK TABLES `bids` WRITE;
/*!40000 ALTER TABLE `bids` DISABLE KEYS */;
/*!40000 ALTER TABLE `bids` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `categories`
--

DROP TABLE IF EXISTS `categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `categories` (
  `cat_id` int(4) NOT NULL auto_increment,
  `parent_id` int(4) default NULL,
  `left_id` int(8) NOT NULL,
  `right_id` int(8) NOT NULL,
  `level` int(1) NOT NULL,
  `cat_name` tinytext,
  `sub_counter` int(11) default '0',
  `counter` int(11) default '0',
  `cat_colour` varchar(15) default '',
  `cat_image` varchar(150) default '',
  PRIMARY KEY  (`cat_id`),
  KEY `left_id` (`left_id`,`right_id`,`level`)
) ENGINE=InnoDB AUTO_INCREMENT=198 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `categories`
--

LOCK TABLES `categories` WRITE;
/*!40000 ALTER TABLE `categories` DISABLE KEYS */;
INSERT INTO `categories` VALUES (1,-1,1,394,-1,'All',0,0,'',''),(2,1,340,393,0,'Art &amp; Antiques',0,0,'',''),(3,2,391,392,1,'Textiles &amp; Linens',0,0,'',''),(4,2,389,390,1,'Amateur Art',0,0,'',''),(5,2,387,388,1,'Ancient World',0,0,'',''),(6,2,385,386,1,'Books &amp; Manuscripts',0,0,'',''),(7,2,383,384,1,'Cameras',0,0,'',''),(8,2,363,382,1,'Ceramics &amp; Glass',0,0,'',''),(9,8,364,381,2,'Glass',0,0,'',''),(10,9,379,380,3,'40s, 50s &amp; 60s',0,0,'',''),(11,9,377,378,3,'Art Glass',0,0,'',''),(12,9,375,376,3,'Carnival',0,0,'',''),(13,9,373,374,3,'Chalkware',0,0,'',''),(14,9,371,372,3,'Chintz &amp; Shelley',0,0,'',''),(15,9,369,370,3,'Contemporary Glass',0,0,'',''),(16,9,367,368,3,'Decorative',0,0,'',''),(17,9,365,366,3,'Porcelain',0,0,'',''),(18,2,361,362,1,'Fine Art',0,0,'',''),(19,2,359,360,1,'General',0,0,'',''),(20,2,357,358,1,'Musical Instruments',0,0,'',''),(21,2,355,356,1,'Orientalia',0,0,'',''),(22,2,353,354,1,'Painting',0,0,'',''),(23,2,351,352,1,'Photographic Images',0,0,'',''),(24,2,349,350,1,'Post-1900',0,0,'',''),(25,2,347,348,1,'Pre-1900',0,0,'',''),(26,2,345,346,1,'Prints',0,0,'',''),(27,2,343,344,1,'Scientific Instruments',0,0,'',''),(28,2,341,342,1,'Silver &amp; Silver Plate',0,0,'',''),(29,1,262,339,0,'Books',0,0,'',''),(30,29,337,338,1,'Animals',0,0,'',''),(31,29,335,336,1,'Arts, Architecture &amp; Photography',0,0,'',''),(32,29,333,334,1,'Audiobooks',0,0,'',''),(33,29,331,332,1,'Biographies &amp; Memoirs',0,0,'',''),(34,29,329,330,1,'Business &amp; Investing',0,0,'',''),(35,29,327,328,1,'Catalogs',0,0,'',''),(36,29,325,326,1,'Children',-1,-1,'',''),(37,29,323,324,1,'Computers &amp; Internet',0,0,'',''),(38,29,321,322,1,'Contemporary',0,0,'',''),(39,29,319,320,1,'Cooking, Food &amp; Wine',0,0,'',''),(40,29,317,318,1,'Entertainment',0,0,'',''),(41,29,315,316,1,'Foreign Language Instruction',0,0,'',''),(42,29,313,314,1,'General',0,0,'',''),(43,29,311,312,1,'Health, Mind &amp; Body',0,0,'',''),(44,29,309,310,1,'Historical',0,0,'',''),(45,29,307,308,1,'History',0,0,'',''),(46,29,305,306,1,'Home &amp; Garden',0,0,'',''),(47,29,303,304,1,'Horror',0,0,'',''),(48,29,301,302,1,'Illustrated',0,0,'',''),(49,29,299,300,1,'Literature &amp; Fiction',0,0,'',''),(50,29,297,298,1,'Men',0,0,'',''),(51,29,295,296,1,'Mystery &amp; Thrillers',0,0,'',''),(52,29,293,294,1,'News',0,0,'',''),(53,29,291,292,1,'Nonfiction',0,0,'',''),(54,29,289,290,1,'Parenting &amp; Families',0,0,'',''),(55,29,287,288,1,'Poetry',0,0,'',''),(56,29,285,286,1,'Rare',0,0,'',''),(57,29,283,284,1,'Reference',0,0,'',''),(58,29,281,282,1,'Regency',0,0,'',''),(59,29,279,280,1,'Religion &amp; Spirituality',0,0,'',''),(60,29,277,278,1,'Science &amp; Nature',0,0,'',''),(61,29,275,276,1,'Science Fiction &amp; Fantasy',0,0,'',''),(62,29,273,274,1,'Sports',0,0,'',''),(63,29,271,272,1,'Sports &amp; Outdoors',0,0,'',''),(64,29,269,270,1,'Teens',0,0,'',''),(65,29,267,268,1,'Textbooks',0,0,'',''),(66,29,265,266,1,'Travel',0,0,'',''),(67,29,263,264,1,'Women',0,0,'',''),(68,1,254,261,0,'Clothing &amp; Accessories',0,0,'',''),(69,68,259,260,1,'Accessories',0,0,'',''),(70,68,257,258,1,'Clothing',0,0,'',''),(71,68,255,256,1,'Watches',0,0,'',''),(72,1,248,253,0,'Coins &amp; Stamps',0,0,'',''),(73,72,251,252,1,'Coins',0,0,'',''),(74,72,249,250,1,'Philately',0,0,'',''),(75,1,172,247,0,'Collectibles',0,0,'',''),(76,75,245,246,1,'Advertising',0,0,'',''),(77,75,243,244,1,'Animals',0,0,'',''),(78,75,241,242,1,'Animation',0,0,'',''),(79,75,239,240,1,'Antique Reproductions',0,0,'',''),(80,75,237,238,1,'Autographs',0,0,'',''),(81,75,235,236,1,'Barber Shop',0,0,'',''),(82,75,233,234,1,'Bears',0,0,'',''),(83,75,231,232,1,'Bells',0,0,'',''),(84,75,229,230,1,'Bottles &amp; Cans',0,0,'',''),(85,75,227,228,1,'Breweriana',0,0,'',''),(86,75,225,226,1,'Cars &amp; Motorcycles',0,0,'',''),(87,75,223,224,1,'Cereal Boxes &amp; Premiums',0,0,'',''),(88,75,221,222,1,'Character',0,0,'',''),(89,75,219,220,1,'Circus &amp; Carnival',0,0,'',''),(90,75,217,218,1,'Collector Plates',0,0,'',''),(91,75,215,216,1,'Dolls',0,0,'',''),(92,75,213,214,1,'General',0,0,'',''),(93,75,211,212,1,'Historical &amp; Cultural',0,0,'',''),(94,75,209,210,1,'Holiday &amp; Seasonal',0,0,'',''),(95,75,207,208,1,'Household Items',0,0,'',''),(96,75,205,206,1,'Kitsch',0,0,'',''),(97,75,203,204,1,'Knives &amp; Swords',0,0,'',''),(98,75,201,202,1,'Lunchboxes',0,0,'',''),(99,75,199,200,1,'Magic &amp; Novelty Items',0,0,'',''),(100,75,197,198,1,'Memorabilia',0,0,'',''),(101,75,195,196,1,'Militaria',0,0,'',''),(102,75,193,194,1,'Music Boxes',0,0,'',''),(103,75,191,192,1,'Oddities',0,0,'',''),(104,75,189,190,1,'Paper',0,0,'',''),(105,75,187,188,1,'Pinbacks',0,0,'',''),(106,75,185,186,1,'Porcelain Figurines',0,0,'',''),(107,75,183,184,1,'Railroadiana',0,0,'',''),(108,75,181,182,1,'Religious',0,0,'',''),(109,75,179,180,1,'Rocks, Minerals &amp; Fossils',0,0,'',''),(110,75,177,178,1,'Scientific Instruments',0,0,'',''),(111,75,175,176,1,'Textiles',0,0,'',''),(112,75,173,174,1,'Tobacciana',0,0,'',''),(113,1,154,171,0,'Comics, Cards &amp; Science Fiction',0,0,'',''),(114,113,169,170,1,'Anime &amp; Manga',0,0,'',''),(115,113,167,168,1,'Comic Books',0,0,'',''),(116,113,165,166,1,'General',0,0,'',''),(117,113,163,164,1,'Godzilla',0,0,'',''),(118,113,161,162,1,'Star Trek',0,0,'',''),(119,113,159,160,1,'The X-Files',0,0,'',''),(120,113,157,158,1,'Toys',0,0,'',''),(121,113,155,156,1,'Trading Cards',0,0,'',''),(122,1,144,153,0,'Computers &amp; Software',0,0,'',''),(123,122,151,152,1,'General',0,0,'',''),(124,122,149,150,1,'Hardware',0,0,'',''),(125,122,147,148,1,'Internet Services',0,0,'',''),(126,122,145,146,1,'Software',0,0,'',''),(127,1,132,143,0,'Electronics &amp; Photography',1,0,'',''),(128,127,141,142,1,'Consumer Electronics',0,0,'',''),(129,127,139,140,1,'General',0,0,'',''),(130,127,137,138,1,'Photo Equipment',1,0,'',''),(131,127,135,136,1,'Recording Equipment',0,0,'',''),(132,127,133,134,1,'Video Equipment',0,0,'',''),(133,1,112,131,0,'Home &amp; Garden',0,0,'',''),(134,133,129,130,1,'Baby Items',0,0,'',''),(135,133,127,128,1,'Crafts',0,0,'',''),(136,133,125,126,1,'Furniture',0,0,'',''),(137,133,123,124,1,'Garden',0,0,'',''),(138,133,121,122,1,'General',0,0,'',''),(139,133,119,120,1,'Household Items',0,0,'',''),(140,133,117,118,1,'Pet Supplies',0,0,'',''),(141,133,115,116,1,'Tools &amp; Hardware',0,0,'',''),(142,133,113,114,1,'Weddings',0,0,'',''),(143,1,98,111,0,'Movies &amp; Video',0,0,'',''),(144,143,109,110,1,'Blueray',0,0,'',''),(145,143,107,108,1,'DVD',4,0,'',''),(146,143,105,106,1,'General',0,0,'',''),(147,143,103,104,1,'HD-DVD',0,0,'',''),(148,143,101,102,1,'Laser Discs',0,0,'',''),(149,143,99,100,1,'VHS',0,0,'',''),(150,1,84,97,0,'Music',0,0,'',''),(151,150,95,96,1,'CDs',0,0,'',''),(152,150,93,94,1,'General',0,0,'',''),(153,150,91,92,1,'Instruments',0,0,'',''),(154,150,89,90,1,'Memorabilia',0,0,'',''),(155,150,87,88,1,'Records',0,0,'',''),(156,150,85,86,1,'Tapes',0,0,'',''),(157,1,74,83,0,'Office &amp; Business',0,0,'',''),(158,157,81,82,1,'Briefcases',0,0,'',''),(159,157,79,80,1,'Fax Machines',0,0,'',''),(160,157,77,78,1,'General Equipment',0,0,'',''),(161,157,75,76,1,'Pagers',0,0,'',''),(162,1,58,73,0,'Other Goods &amp; Services',0,0,'',''),(163,162,71,72,1,'General',0,0,'',''),(164,162,69,70,1,'Metaphysical',0,0,'',''),(165,162,67,68,1,'Property',0,0,'',''),(166,162,65,66,1,'Services',0,0,'',''),(167,162,63,64,1,'Tickets &amp; Events',0,0,'',''),(168,162,61,62,1,'Transportation',0,0,'',''),(169,162,59,60,1,'Travel',0,0,'',''),(170,1,50,57,0,'Sports &amp; Recreation',1,0,'',''),(171,170,55,56,1,'Apparel &amp; Equipment',0,0,'',''),(172,170,53,54,1,'Exercise Equipment',1,0,'',''),(173,170,51,52,1,'General',0,0,'',''),(174,1,2,49,0,'Toys &amp; Games',0,0,'',''),(175,174,47,48,1,'Action Figures',0,0,'',''),(176,174,45,46,1,'Beanie Babies &amp; Beanbag Toys',0,0,'',''),(177,174,43,44,1,'Diecast',0,0,'',''),(178,174,41,42,1,'Fast Food',0,0,'',''),(179,174,39,40,1,'Fisher-Price',0,0,'',''),(180,174,37,38,1,'Furby',0,0,'',''),(181,174,35,36,1,'Games',0,0,'',''),(182,174,33,34,1,'General',0,0,'',''),(183,174,31,32,1,'Giga Pet &amp; Tamagotchi',0,0,'',''),(184,174,29,30,1,'Hobbies',0,0,'',''),(185,174,27,28,1,'Marbles',0,0,'',''),(186,174,25,26,1,'My Little Pony',0,0,'',''),(187,174,23,24,1,'Peanuts Gang',0,0,'',''),(188,174,21,22,1,'Pez',0,0,'',''),(189,174,19,20,1,'Plastic Models',0,0,'',''),(190,174,17,18,1,'Plush Toys',0,0,'',''),(191,174,15,16,1,'Puzzles',0,0,'',''),(192,174,13,14,1,'lot Cars',0,0,'',''),(193,174,11,12,1,'Teletubbies',0,0,'',''),(194,174,9,10,1,'Toy Soldiers',0,0,'',''),(195,174,7,8,1,'Vintage',0,0,'',''),(196,174,5,6,1,'Vintage Tin',0,0,'',''),(197,174,3,4,1,'Vintage Vehicles',0,0,'','');
/*!40000 ALTER TABLE `categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `closedrelisted`
--

DROP TABLE IF EXISTS `closedrelisted`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `closedrelisted` (
  `auction` int(32) default '0',
  `relistdate` varchar(8) NOT NULL default '',
  `newauction` int(32) NOT NULL default '0'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `closedrelisted`
--

LOCK TABLES `closedrelisted` WRITE;
/*!40000 ALTER TABLE `closedrelisted` DISABLE KEYS */;
/*!40000 ALTER TABLE `closedrelisted` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comm_messages`
--

DROP TABLE IF EXISTS `comm_messages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comm_messages` (
  `id` int(11) NOT NULL auto_increment,
  `boardid` int(11) NOT NULL default '0',
  `msgdate` varchar(14) NOT NULL default '',
  `user` int(11) NOT NULL default '0',
  `username` varchar(255) NOT NULL default '',
  `message` text NOT NULL,
  KEY `msg_id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comm_messages`
--

LOCK TABLES `comm_messages` WRITE;
/*!40000 ALTER TABLE `comm_messages` DISABLE KEYS */;
INSERT INTO `comm_messages` VALUES (1,2,'1392135127',47,'kecokeco','Este es un nuevo mensaje loco...'),(2,2,'1392135308',45,'fedealconada','Jajaja, copiado!'),(3,2,'1392135366',46,'Towers','Los mensajes son públicos.... quiero la cámara.'),(4,2,'1392146158',43,'marcopolo','Viva peron'),(5,2,'1392161983',51,'martire','hello'),(6,2,'1397661208',57,'mzanotti',':O');
/*!40000 ALTER TABLE `comm_messages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `community`
--

DROP TABLE IF EXISTS `community`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `community` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '0',
  `messages` int(11) NOT NULL default '0',
  `lastmessage` varchar(14) NOT NULL default '0',
  `msgstoshow` int(11) NOT NULL default '0',
  `active` int(1) NOT NULL default '1',
  KEY `msg_id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `community`
--

LOCK TABLES `community` WRITE;
/*!40000 ALTER TABLE `community` DISABLE KEYS */;
INSERT INTO `community` VALUES (1,'Selling',0,'',30,1),(2,'Buying',6,'1397661208',30,1);
/*!40000 ALTER TABLE `community` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `counters`
--

DROP TABLE IF EXISTS `counters`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `counters` (
  `users` int(11) default '0',
  `inactiveusers` int(11) NOT NULL default '0',
  `auctions` int(11) default '0',
  `closedauctions` int(11) NOT NULL default '0',
  `bids` int(11) NOT NULL default '0',
  `suspendedauctions` int(11) NOT NULL default '0'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `counters`
--

LOCK TABLES `counters` WRITE;
/*!40000 ALTER TABLE `counters` DISABLE KEYS */;
INSERT INTO `counters` VALUES (128,0,-19,69,-98,0);
/*!40000 ALTER TABLE `counters` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `countries`
--

DROP TABLE IF EXISTS `countries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `countries` (
  `country` varchar(40) NOT NULL default '',
  PRIMARY KEY  (`country`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `countries`
--

LOCK TABLES `countries` WRITE;
/*!40000 ALTER TABLE `countries` DISABLE KEYS */;
INSERT INTO `countries` VALUES ('Afghanistan'),('Albania'),('Algeria'),('American Samoa'),('Andorra'),('Angola'),('Anguilla'),('Antarctica'),('Antigua And Barbuda'),('Argentina'),('Armenia'),('Aruba'),('Australia'),('Austria'),('Azerbaijan Republic'),('Bahamas'),('Bahrain'),('Bangladesh'),('Barbados'),('Belarus'),('Belgium'),('Belize'),('Benin'),('Bermuda'),('Bhutan'),('Bolivia'),('Bosnia and Herzegowina'),('Botswana'),('Bouvet Island'),('Brazil'),('British Indian Ocean Territory'),('Brunei Darussalam'),('Bulgaria'),('Burkina Faso'),('Burma'),('Burundi'),('Cambodia'),('Cameroon'),('Canada'),('Cape Verde'),('Cayman Islands'),('Central African Republic'),('Chad'),('Chile'),('China'),('Christmas Island'),('Cocos &#40;Keeling&#41; Islands'),('Colombia'),('Comoros'),('Congo'),('Congo, the Democratic Republic'),('Cook Islands'),('Costa Rica'),('Cote d&#39;Ivoire'),('Croatia'),('Cyprus'),('Czech Republic'),('Denmark'),('Djibouti'),('Dominica'),('Dominican Republic'),('East Timor'),('Ecuador'),('Egypt'),('El Salvador'),('Equatorial Guinea'),('Eritrea'),('Estonia'),('Ethiopia'),('Falkland Islands'),('Faroe Islands'),('Fiji'),('Finland'),('France'),('French Guiana'),('French Polynesia'),('French Southern Territories'),('Gabon'),('Gambia'),('Georgia'),('Germany'),('Ghana'),('Gibraltar'),('Great Britain'),('Greece'),('Greenland'),('Grenada'),('Guadeloupe'),('Guam'),('Guatemala'),('Guinea'),('Guinea-Bissau'),('Guyana'),('Haiti'),('Heard and Mc Donald Islands'),('Honduras'),('Hong Kong'),('Hungary'),('Iceland'),('India'),('Indonesia'),('Ireland'),('Israel'),('Italy'),('Jamaica'),('Japan'),('Jordan'),('Kazakhstan'),('Kenya'),('Kiribati'),('Korea &#40;South&#41;'),('Kuwait'),('Kyrgyzstan'),('Lao People&#39;s Democratic Republic'),('Latvia'),('Lebanon'),('Lesotho'),('Liberia'),('Liechtenstein'),('Lithuania'),('Luxembourg'),('Macau'),('Macedonia'),('Madagascar'),('Malawi'),('Malaysia'),('Maldives'),('Mali'),('Malta'),('Marshall Islands'),('Martinique'),('Mauritania'),('Mauritius'),('Mayotte'),('Mexico'),('Micronesia, Federated States of'),('Moldova, Republic of'),('Monaco'),('Mongolia'),('Montserrat'),('Morocco'),('Mozambique'),('Namibia'),('Nauru'),('Nepal'),('Netherlands'),('Netherlands Antilles'),('New Caledonia'),('New Zealand'),('Nicaragua'),('Niger'),('Nigeria'),('Niuev'),('Norfolk Island'),('Northern Mariana Islands'),('Norway'),('Oman'),('Pakistan'),('Palau'),('Panama'),('Papua New Guinea'),('Paraguay'),('Peru'),('Philippines'),('Pitcairn'),('Poland'),('Portugal'),('Puerto Rico'),('Qatar'),('Reunion'),('Romania'),('Russian Federation'),('Rwanda'),('Saint Kitts and Nevis'),('Saint Lucia'),('Saint Vincent and the Grenadin'),('Samoa &#40;Independent&#41;'),('San Marino'),('Sao Tome and Principe'),('Saudi Arabia'),('Senegal'),('Seychelles'),('Sierra Leone'),('Singapore'),('Slovakia'),('Slovenia'),('Solomon Islands'),('Somalia'),('South Africa'),('South Georgia'),('Spain'),('Sri Lanka'),('St. Helena'),('St. Pierre and Miquelon'),('Suriname'),('Svalbard and Jan Mayen Islands'),('Swaziland'),('Sweden'),('Switzerland'),('Taiwan'),('Tajikistan'),('Tanzania'),('Thailand'),('Togo'),('Tokelau'),('Tonga'),('Trinidad and Tobago'),('Tunisia'),('Turkey'),('Turkmenistan'),('Turks and Caicos Islands'),('Tuvalu'),('Uganda'),('Ukraine'),('United Arab Emiratesv'),('United Kingdom'),('United States'),('Uruguay'),('Uzbekistan'),('Vanuatu'),('Venezuela'),('Viet Nam'),('Virgin Islands &#40;British&#41;'),('Virgin Islands &#40;U.S.&#41;'),('Wallis and Futuna Islands'),('Western Sahara'),('Yemen'),('Zambia'),('Zimbabwe');
/*!40000 ALTER TABLE `countries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `currentaccesses`
--

DROP TABLE IF EXISTS `currentaccesses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `currentaccesses` (
  `day` char(2) NOT NULL default '0',
  `month` char(2) NOT NULL default '0',
  `year` char(4) NOT NULL default '0',
  `pageviews` int(11) NOT NULL default '0',
  `uniquevisitors` int(11) NOT NULL default '0',
  `usersessions` int(11) NOT NULL default '0'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `currentaccesses`
--

LOCK TABLES `currentaccesses` WRITE;
/*!40000 ALTER TABLE `currentaccesses` DISABLE KEYS */;
/*!40000 ALTER TABLE `currentaccesses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `currentbrowsers`
--

DROP TABLE IF EXISTS `currentbrowsers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `currentbrowsers` (
  `month` char(2) NOT NULL default '0',
  `year` varchar(4) NOT NULL default '0',
  `browser` varchar(50) NOT NULL default '0',
  `counter` int(11) NOT NULL default '0'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `currentbrowsers`
--

LOCK TABLES `currentbrowsers` WRITE;
/*!40000 ALTER TABLE `currentbrowsers` DISABLE KEYS */;
/*!40000 ALTER TABLE `currentbrowsers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `currentplatforms`
--

DROP TABLE IF EXISTS `currentplatforms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `currentplatforms` (
  `month` char(2) NOT NULL default '0',
  `year` varchar(4) NOT NULL default '0',
  `platform` varchar(50) NOT NULL default '0',
  `counter` int(11) NOT NULL default '0'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `currentplatforms`
--

LOCK TABLES `currentplatforms` WRITE;
/*!40000 ALTER TABLE `currentplatforms` DISABLE KEYS */;
/*!40000 ALTER TABLE `currentplatforms` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `durations`
--

DROP TABLE IF EXISTS `durations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `durations` (
  `days` int(11) NOT NULL default '0',
  `description` varchar(30) default NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `durations`
--

LOCK TABLES `durations` WRITE;
/*!40000 ALTER TABLE `durations` DISABLE KEYS */;
INSERT INTO `durations` VALUES (1,'1 day'),(2,'2 days'),(3,'3 days'),(7,'1 week'),(14,'2 weeks'),(21,'3 weeks'),(30,'1 month');
/*!40000 ALTER TABLE `durations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faqs`
--

DROP TABLE IF EXISTS `faqs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `faqs` (
  `id` int(11) NOT NULL auto_increment,
  `question` varchar(200) NOT NULL default '',
  `answer` text NOT NULL,
  `category` int(11) NOT NULL default '0',
  KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `faqs`
--

LOCK TABLES `faqs` WRITE;
/*!40000 ALTER TABLE `faqs` DISABLE KEYS */;
INSERT INTO `faqs` VALUES (2,'Registering','To register as a new user, click on Register at the top of the window. You will be asked for your name, a username and password, and contact information, including your email address.\r\n\r\n<B>You must be at least 18 years of age to register.</B>!',1),(4,'Item Watch','<b>Item watch</b> notifies you when someone bids on the auctions that you have added to your Item Watch. ',3),(5,'What is a Dutch auction?','Dutch auction is a type of auction where the auctioneer begins with a high asking price which is lowered until some participant is willing to accept the auctioneer\'s price. The winning participant pays the last announced price.',1);
/*!40000 ALTER TABLE `faqs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faqs_translated`
--

DROP TABLE IF EXISTS `faqs_translated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `faqs_translated` (
  `id` int(11) NOT NULL auto_increment,
  `lang` char(2) NOT NULL default '',
  `question` varchar(200) NOT NULL default '',
  `answer` text NOT NULL,
  KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `faqs_translated`
--

LOCK TABLES `faqs_translated` WRITE;
/*!40000 ALTER TABLE `faqs_translated` DISABLE KEYS */;
INSERT INTO `faqs_translated` VALUES (2,'EN','Registering','To register as a new user, click on Register at the top of the window. You will be asked for your name, a username and password, and contact information, including your email address.\r\n\r\n<B>You must be at least 18 years of age to register.</B>!'),(2,'ES','Registrarse','Para registrar un nuevo usuario, haz click en <B>Reg&iacute;Ã‚Â­strate</B> en la parte superior de la pantalla. Se te preguntar&aacute;n tus datos personales, un nombre de usuario, una contrase&ntilde;a e informacion de contacto como la direccion e-mail.\r\n\r\n<B>¡Tienes que ser mayor de edad para poder registrarte!</B>'),(4,'EN','Item Watch','<b>Item watch</b> notifies you when someone bids on the auctions that you have added to your Item Watch. '),(4,'ES','En la Mira','<i><b>En la Mira</b></i> te env&iacute;a una notificacion por e-mail, cada vez que alguien puja en una de las subastas que has a&ntilde;adido a tu lista <i>En la Mira</i>. '),(6,'ES','Auction Watch','<i><B>Auction Watch</b></i> es tu asistente para saber cuando se abre una subasta cuya descripcion contiene palabras clave de tu interes.\r\n\r\nPara usar esta opcion inserta las palabras clave en las que est&aacute;s interesado en la lista de <i>Auction Watch</i>. Todas las palabras claves deben estar separadas por un espacio. Cuando estas palabras claves aparezcan en alg&uacute;n t&iacute;tulo o descripcion de subasta, recibir&aacute;s un e-mail con la informacion de que una subasta que contiene tus palabras claves ha sido creada. Tambi&aacute;n puedas agregar el nombre del usuario como palabra clave. ');
/*!40000 ALTER TABLE `faqs_translated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faqscat_translated`
--

DROP TABLE IF EXISTS `faqscat_translated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `faqscat_translated` (
  `id` int(11) NOT NULL default '0',
  `lang` char(2) NOT NULL default '',
  `category` varchar(255) NOT NULL default ''
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `faqscat_translated`
--

LOCK TABLES `faqscat_translated` WRITE;
/*!40000 ALTER TABLE `faqscat_translated` DISABLE KEYS */;
INSERT INTO `faqscat_translated` VALUES (3,'EN','Buying'),(3,'ES','Comprar'),(1,'EN','General'),(1,'ES','General'),(2,'EN','Selling'),(2,'ES','Vender');
/*!40000 ALTER TABLE `faqscat_translated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faqscategories`
--

DROP TABLE IF EXISTS `faqscategories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `faqscategories` (
  `id` int(11) NOT NULL auto_increment,
  `category` varchar(200) NOT NULL default '',
  KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `faqscategories`
--

LOCK TABLES `faqscategories` WRITE;
/*!40000 ALTER TABLE `faqscategories` DISABLE KEYS */;
INSERT INTO `faqscategories` VALUES (1,'General'),(2,'Selling'),(3,'Buying');
/*!40000 ALTER TABLE `faqscategories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `feedbacks`
--

DROP TABLE IF EXISTS `feedbacks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `feedbacks` (
  `id` int(11) NOT NULL auto_increment,
  `rated_user_id` int(32) default NULL,
  `rater_user_nick` varchar(20) default NULL,
  `feedback` mediumtext,
  `rate` int(2) default NULL,
  `feedbackdate` int(15) NOT NULL,
  `auction_id` int(32) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `feedbacks`
--

LOCK TABLES `feedbacks` WRITE;
/*!40000 ALTER TABLE `feedbacks` DISABLE KEYS */;
/*!40000 ALTER TABLE `feedbacks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fees`
--

DROP TABLE IF EXISTS `fees`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fees` (
  `id` int(5) NOT NULL auto_increment,
  `fee_from` double(16,4) NOT NULL default '0.0000',
  `fee_to` double(16,4) NOT NULL default '0.0000',
  `fee_type` enum('flat','perc') NOT NULL default 'flat',
  `value` double(8,4) NOT NULL,
  `type` varchar(15) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fees`
--

LOCK TABLES `fees` WRITE;
/*!40000 ALTER TABLE `fees` DISABLE KEYS */;
INSERT INTO `fees` VALUES (1,0.0000,0.0000,'flat',0.0000,'signup_fee'),(2,0.0000,0.0000,'flat',0.0000,'buyer_fee'),(3,0.0000,0.0000,'flat',0.0000,'setup'),(4,0.0000,0.0000,'flat',0.0000,'hpfeat_fee'),(5,0.0000,0.0000,'flat',0.0000,'bolditem_fee'),(6,0.0000,0.0000,'flat',0.0000,'hlitem_fee'),(7,0.0000,0.0000,'flat',0.0000,'rp_fee'),(8,0.0000,0.0000,'flat',0.0000,'picture_fee'),(9,0.0000,0.0000,'flat',0.0000,'subtitle_fee'),(10,0.0000,0.0000,'flat',0.0000,'excat_fee'),(11,0.0000,0.0000,'flat',0.0000,'relist_fee'),(12,0.0000,0.0000,'flat',0.0000,'buyout_fee'),(13,0.0000,0.0000,'flat',0.0000,'endauc_fee');
/*!40000 ALTER TABLE `fees` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filterwords`
--

DROP TABLE IF EXISTS `filterwords`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `filterwords` (
  `word` varchar(255) NOT NULL default ''
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filterwords`
--

LOCK TABLES `filterwords` WRITE;
/*!40000 ALTER TABLE `filterwords` DISABLE KEYS */;
INSERT INTO `filterwords` VALUES ('');
/*!40000 ALTER TABLE `filterwords` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `gateways`
--

DROP TABLE IF EXISTS `gateways`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gateways` (
  `gateways` text,
  `paypal_address` varchar(50) NOT NULL default '',
  `paypal_required` int(1) NOT NULL default '0',
  `paypal_active` int(1) NOT NULL default '0',
  `authnet_address` varchar(50) NOT NULL default '',
  `authnet_password` varchar(50) NOT NULL default '',
  `authnet_required` int(1) NOT NULL default '0',
  `authnet_active` int(1) NOT NULL default '0',
  `worldpay_address` varchar(50) NOT NULL default '',
  `worldpay_required` int(1) NOT NULL default '0',
  `worldpay_active` int(1) NOT NULL default '0',
  `moneybookers_address` varchar(50) NOT NULL default '',
  `moneybookers_required` int(1) NOT NULL default '0',
  `moneybookers_active` int(1) NOT NULL default '0',
  `toocheckout_address` varchar(50) NOT NULL default '',
  `toocheckout_required` int(1) NOT NULL default '0',
  `toocheckout_active` int(1) NOT NULL default '0'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `gateways`
--

LOCK TABLES `gateways` WRITE;
/*!40000 ALTER TABLE `gateways` DISABLE KEYS */;
INSERT INTO `gateways` VALUES ('paypal,authnet,worldpay,moneybookers,toocheckout','',0,1,'','',0,1,'',0,1,'',0,1,'',0,1);
/*!40000 ALTER TABLE `gateways` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `groups`
--

DROP TABLE IF EXISTS `groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `groups` (
  `id` int(5) NOT NULL auto_increment,
  `group_name` varchar(50) NOT NULL default '',
  `can_sell` int(1) NOT NULL default '0',
  `can_buy` int(1) NOT NULL default '0',
  `count` int(15) NOT NULL default '0',
  `auto_join` int(15) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `groups`
--

LOCK TABLES `groups` WRITE;
/*!40000 ALTER TABLE `groups` DISABLE KEYS */;
INSERT INTO `groups` VALUES (1,'Sellers',1,0,0,1),(2,'Buyers',0,1,0,1);
/*!40000 ALTER TABLE `groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `increments`
--

DROP TABLE IF EXISTS `increments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `increments` (
  `id` int(3) NOT NULL auto_increment,
  `low` double(16,4) default NULL,
  `high` double(16,4) default NULL,
  `increment` double(16,4) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `increments`
--

LOCK TABLES `increments` WRITE;
/*!40000 ALTER TABLE `increments` DISABLE KEYS */;
INSERT INTO `increments` VALUES (1,0.0000,0.9900,0.2800),(2,1.0000,9.9900,0.5000),(3,10.0000,29.9900,1.0000),(4,30.0000,99.9900,2.0000),(5,100.0000,249.9900,5.0000),(6,250.0000,499.9900,10.0000),(7,500.0000,999.9900,25.0000);
/*!40000 ALTER TABLE `increments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `maintainance`
--

DROP TABLE IF EXISTS `maintainance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `maintainance` (
  `id` int(11) NOT NULL auto_increment,
  `active` enum('y','n') default NULL,
  `superuser` varchar(32) default NULL,
  `maintainancetext` text,
  KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `maintainance`
--

LOCK TABLES `maintainance` WRITE;
/*!40000 ALTER TABLE `maintainance` DISABLE KEYS */;
INSERT INTO `maintainance` VALUES (1,'n','renlok','<br>\r\n<center>\r\n<b>Under maintainance!!!!!!!</b>\r\n</center>');
/*!40000 ALTER TABLE `maintainance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `membertypes`
--

DROP TABLE IF EXISTS `membertypes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `membertypes` (
  `id` int(11) NOT NULL auto_increment,
  `feedbacks` int(11) NOT NULL default '0',
  `membertype` varchar(30) NOT NULL default '',
  `discount` tinyint(4) NOT NULL default '0',
  `icon` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `membertypes`
--

LOCK TABLES `membertypes` WRITE;
/*!40000 ALTER TABLE `membertypes` DISABLE KEYS */;
INSERT INTO `membertypes` VALUES (14,49,'10',0,'starY.gif'),(15,99,'50',0,'starB.gif'),(16,999,'100',0,'starT.gif'),(17,4999,'1000',0,'starR.gif'),(19,24999,'10000',0,'starFY.gif'),(20,49999,'25000',0,'starFT.gif'),(21,99999,'50000',0,'starFV.gif'),(22,999999,'100000',0,'starFR.gif'),(23,9999,'5000',0,'starG.gif'),(24,9,'',0,'transparent.gif');
/*!40000 ALTER TABLE `membertypes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `messages`
--

DROP TABLE IF EXISTS `messages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `messages` (
  `id` int(50) NOT NULL auto_increment,
  `sentto` int(25) NOT NULL default '0',
  `sentfrom` int(25) NOT NULL default '0',
  `fromemail` varchar(50) NOT NULL default '',
  `sentat` varchar(20) NOT NULL default '',
  `message` text NOT NULL,
  `isread` int(1) NOT NULL default '0',
  `subject` varchar(50) NOT NULL default '',
  `replied` int(1) NOT NULL default '0',
  `reply_of` int(50) NOT NULL default '0',
  `question` int(15) NOT NULL default '0',
  `public` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `messages`
--

LOCK TABLES `messages` WRITE;
/*!40000 ALTER TABLE `messages` DISABLE KEYS */;
INSERT INTO `messages` VALUES (1,1,46,'','1392134955','Is it good for birthday parties?',0,'Question about your auction: Nikon Digital SLR Cam',0,0,2,0),(2,3,45,'','1392135169','Probando pregunta al vendedor!',0,'Question about your auction: Built-In Beer Fridge ',0,0,10,0);
/*!40000 ALTER TABLE `messages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `news`
--

DROP TABLE IF EXISTS `news`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `news` (
  `id` int(32) NOT NULL auto_increment,
  `title` varchar(200) NOT NULL default '',
  `content` longtext NOT NULL,
  `new_date` int(8) NOT NULL default '0',
  `suspended` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `news`
--

LOCK TABLES `news` WRITE;
/*!40000 ALTER TABLE `news` DISABLE KEYS */;
/*!40000 ALTER TABLE `news` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `news_translated`
--

DROP TABLE IF EXISTS `news_translated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `news_translated` (
  `id` int(11) NOT NULL default '0',
  `lang` char(2) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `content` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `news_translated`
--

LOCK TABLES `news_translated` WRITE;
/*!40000 ALTER TABLE `news_translated` DISABLE KEYS */;
/*!40000 ALTER TABLE `news_translated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `online`
--

DROP TABLE IF EXISTS `online`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `online` (
  `ID` bigint(21) NOT NULL auto_increment,
  `SESSION` varchar(32) NOT NULL default '',
  `time` bigint(21) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=InnoDB AUTO_INCREMENT=1664 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `online`
--

LOCK TABLES `online` WRITE;
/*!40000 ALTER TABLE `online` DISABLE KEYS */;
INSERT INTO `online` VALUES (1663,'efc27430c5c5563b438d1d8600cca511',1413186400);
/*!40000 ALTER TABLE `online` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pendingnotif`
--

DROP TABLE IF EXISTS `pendingnotif`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pendingnotif` (
  `id` int(11) NOT NULL auto_increment,
  `auction_id` int(11) NOT NULL default '0',
  `seller_id` int(11) NOT NULL default '0',
  `winners` text NOT NULL,
  `auction` text NOT NULL,
  `seller` text NOT NULL,
  `thisdate` varchar(8) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pendingnotif`
--

LOCK TABLES `pendingnotif` WRITE;
/*!40000 ALTER TABLE `pendingnotif` DISABLE KEYS */;
/*!40000 ALTER TABLE `pendingnotif` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `proxybid`
--

DROP TABLE IF EXISTS `proxybid`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `proxybid` (
  `itemid` int(32) default NULL,
  `userid` int(32) default NULL,
  `bid` double(16,4) default NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `proxybid`
--

LOCK TABLES `proxybid` WRITE;
/*!40000 ALTER TABLE `proxybid` DISABLE KEYS */;
/*!40000 ALTER TABLE `proxybid` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rates`
--

DROP TABLE IF EXISTS `rates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rates` (
  `id` int(11) NOT NULL auto_increment,
  `ime` tinytext NOT NULL,
  `valuta` tinytext NOT NULL,
  `symbol` char(3) NOT NULL default '',
  KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=56 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rates`
--

LOCK TABLES `rates` WRITE;
/*!40000 ALTER TABLE `rates` DISABLE KEYS */;
INSERT INTO `rates` VALUES (1,'Great Britain','Pound Sterling ','GBP'),(2,'Argentina','Argentinian Peso','ARS'),(3,'Australia','Australian Dollar ','AUD'),(4,'Burma','Myanmar (Burma) Kyat','MMK'),(5,'Brazil','Brazilian Real ','BRL'),(6,'Chile','Chilean Peso ','CLP'),(7,'China','Chinese Renminbi ','CNY'),(8,'Colombia','Colombian Peso ','COP'),(9,'Neth. Antilles','Neth. Antilles Guilder','ANG'),(10,'Czech. Republic','Czech. Republic Koruna ','CZK'),(11,'Denmark','Danish Krone ','DKK'),(12,'European Union','EURO','EUR'),(13,'Fiji','Fiji Dollar ','FJD'),(14,'Jamaica','Jamaican Dollar','JMD'),(15,'Trinidad & Tobago','Trinidad & Tobago Dollar','TTD'),(16,'Hong Kong','Hong Kong Dollar','HKD'),(17,'Ghana','Ghanaian Cedi','GHC'),(18,'Iceland','Icelandic Krona ','INR'),(19,'India','Indian Rupee','INR'),(20,'Indonesia','Indonesian Rupiah ','IDR'),(21,'Israel','Israeli New Shekel ','ILS'),(22,'Japan','Japanese Yen','JPY'),(23,'Malaysia','Malaysian Ringgit','MYR'),(24,'Mexico','New Peso','MXN'),(25,'Morocco','Moroccan Dirham ','MAD'),(26,'Honduras','Honduras Lempira','HNL'),(27,'Hungaria','Hungarian Forint','HUF'),(28,'New Zealand','New Zealand Dollar','NZD'),(29,'Norway','Norwege Krone','NOK'),(30,'Pakistan','Pakistan Rupee ','PKR'),(31,'Panama','Panamanian Balboa ','PAB'),(32,'Peru','Peruvian New Sol','PEN'),(33,'Philippine','Philippine Peso ','PHP'),(34,'Poland','Polish Zloty','PLN'),(35,'Russian','Russian Rouble','RUR'),(36,'Singapore','Singapore Dollar ','SGD'),(37,'Slovakia','Koruna','SKK'),(38,'Slovenia','Slovenian Tolar','SIT'),(39,'South Africa','South African Rand','ZAR'),(40,'South Korea','South Korean Won','KRW'),(41,'Sri Lanka','Sri Lanka Rupee ','LKR'),(42,'Sweden','Swedish Krona','SEK'),(43,'Switzerland','Swiss Franc','CHF'),(44,'Taiwan','Taiwanese New Dollar ','TWD'),(45,'Thailand','Thailand Thai Baht ','THB'),(46,'Pacific Financial Community','Pacific Financial Community Franc','CFP'),(47,'Tunisia','Tunisisan Dinar','TND'),(48,'Turkey','Turkish Lira','TRL'),(49,'United States','U.S. Dollar','USD'),(50,'Venezuela','Bolivar ','VEB'),(51,'Bahamas','Bahamian Dollar','BSD'),(52,'Croatia','Croatian Kuna','HRK'),(53,'East Caribe','East Caribbean Dollar','XCD'),(54,'CFA Franc (African Financial Community)','African Financial Community Franc','CFA'),(55,'Canadian','Canadian Dollar','CAD');
/*!40000 ALTER TABLE `rates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rememberme`
--

DROP TABLE IF EXISTS `rememberme`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rememberme` (
  `userid` int(11) NOT NULL default '0',
  `hashkey` char(32) NOT NULL default ''
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rememberme`
--

LOCK TABLES `rememberme` WRITE;
/*!40000 ALTER TABLE `rememberme` DISABLE KEYS */;
INSERT INTO `rememberme` VALUES (24,'c0995d39efb87fa9de3ac1148034edb7'),(25,'2ffe4dcd6bdcb128de28512aeb5bcda5'),(37,'753bc0f469c2c6276833d0f711992b6c'),(37,'bb5f74e97e1d070eaef4401ef1bff6f7'),(40,'7d254584ac7d54a13dc6a30ccff8093f'),(40,'f54ee019b3afdaac599fd545bee58028'),(48,'d6935e4a826a6f48d1b4c1d439c5d889'),(50,'b63fb1263b1ba6c605ee3c354627123c'),(73,'03fd2d25c8246f6b12981cf6f345d0ec'),(96,'642d1d1ebbb03a8008ab22e82ca2ec84'),(98,'c48462605a100ed3973e463208beb863'),(101,'a37d111283c4f937355ae60cde6aa31c'),(100,'894752a7e2432d02916e30a0e643b1a2'),(102,'4ae4b623cb9b383bc8404f2a7fd3d48c'),(99,'1382f3e0168f05a500499b18da590535'),(104,'9ab1df60c8c80549f52b3642a867be8f'),(105,'770d816cc6dd46b190536aba3833b731'),(106,'9eef412909babaf0b126ca668a0ee3e2'),(107,'63cd2e9af918df5ccbbaa5a087d91251'),(108,'c760364f71019031d12b37740d5b81f8'),(109,'35d39c6a67d999f38dac26b237db5125'),(110,'1250759147e74e683239abdf37dd11b7'),(111,'d24bf52ab182f1ee8d075f6731808b1e'),(112,'b58304ac393a22bb0a3022cad110d4c9'),(113,'ffbf7b959470429a4404a6a8e0e86dcf'),(114,'576b992c0b55c6359463136c777f784b'),(115,'b5cd8ec911b96aca1078f2ca2391e57c'),(117,'51b0e21d1396f0b2c8b843b4c4ddfa29'),(116,'3b1b27aeb34e25ad70b834ac6f4b2526'),(118,'03e768bd9ca1e80d125b41c09f5b1967'),(120,'749dbe3a53373dcbeb0bc678cb1f2fc1'),(121,'09bf8c6b39ce567118823e0d03e1554b'),(123,'4e9124742087cd4df85b122f136c20f8'),(122,'c7ab63ad7d5b16e3fd58cee0ddc48e35'),(124,'68570ba82cb8d0974f94c20cd2d94c52'),(125,'5e38b33bb6daa0031f0975c7399d226f'),(126,'d43ab6aac76677a3380ec1f798199891'),(127,'c8c855c69ac569e1e90cebd43c9a70c0'),(128,'ac7690927dad845ef60f71f19226ee74');
/*!40000 ALTER TABLE `rememberme` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `settings`
--

DROP TABLE IF EXISTS `settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `settings` (
  `sitename` varchar(255) NOT NULL default '',
  `siteurl` varchar(255) NOT NULL default '',
  `copyright` varchar(255) NOT NULL default '',
  `version` varchar(10) NOT NULL default '',
  `loginbox` int(1) NOT NULL default '0',
  `newsbox` int(1) NOT NULL default '0',
  `newstoshow` int(11) NOT NULL default '0',
  `helpbox` int(1) NOT NULL default '0',
  `perpage` int(10) NOT NULL default '15',
  `moneyformat` int(1) NOT NULL default '0',
  `moneydecimals` int(11) NOT NULL default '2',
  `moneysymbol` int(1) NOT NULL default '0',
  `currency` varchar(10) NOT NULL default '',
  `adminmail` varchar(100) NOT NULL default '',
  `banners` int(1) NOT NULL default '0',
  `newsletter` int(1) NOT NULL default '0',
  `logo` varchar(255) NOT NULL default '',
  `timecorrection` int(3) NOT NULL default '0',
  `cron` int(1) NOT NULL default '0',
  `archiveafter` int(11) NOT NULL default '0',
  `datesformat` enum('USA','EUR') NOT NULL default 'EUR',
  `errortext` text NOT NULL,
  `picturesgallery` int(1) NOT NULL default '0',
  `maxpictures` int(11) NOT NULL default '0',
  `buy_now` int(1) NOT NULL default '1',
  `thumb_show` smallint(6) NOT NULL default '120',
  `thumb_list` smallint(6) NOT NULL default '120',
  `lastitemsnumber` int(11) NOT NULL default '0',
  `hotitemsnumber` int(11) NOT NULL default '0',
  `endingsoonnumber` int(11) NOT NULL default '0',
  `boards` enum('y','n') NOT NULL default 'y',
  `wordsfilter` enum('y','n') NOT NULL default 'y',
  `aboutus` enum('y','n') NOT NULL default 'y',
  `aboutustext` text NOT NULL,
  `terms` enum('y','n') NOT NULL default 'y',
  `termstext` text NOT NULL,
  `privacypolicy` enum('y','n') NOT NULL default 'y',
  `privacypolicytext` text NOT NULL,
  `defaultcountry` varchar(30) NOT NULL default '',
  `defaultlanguage` char(2) NOT NULL default 'EN',
  `catsorting` enum('alpha','counter') NOT NULL default 'alpha',
  `usersauth` enum('y','n') NOT NULL default 'y',
  `descriptiontag` text NOT NULL,
  `keywordstag` text NOT NULL,
  `maxuploadsize` int(11) NOT NULL default '0',
  `contactseller` enum('always','logged','never') NOT NULL default 'always',
  `theme` tinytext,
  `catstoshow` int(11) NOT NULL default '0',
  `bn_only` enum('y','n') NOT NULL default 'n',
  `winner_address` enum('y','n') NOT NULL default 'n',
  `boardsmsgs` int(11) NOT NULL default '0',
  `activationtype` int(1) NOT NULL default '1',
  `https` enum('y','n') NOT NULL default 'n',
  `https_url` varchar(255) NOT NULL default '',
  `bn_only_disable` enum('y','n') NOT NULL default 'n',
  `bn_only_percent` int(3) NOT NULL default '50',
  `buyerprivacy` enum('y','n') NOT NULL default 'n',
  `cust_increment` int(1) NOT NULL default '0',
  `subtitle` enum('y','n') NOT NULL default 'y',
  `extra_cat` enum('y','n') NOT NULL default 'n',
  `fees` enum('y','n') NOT NULL default 'n',
  `fee_type` int(1) NOT NULL default '1',
  `fee_max_debt` double(16,4) NOT NULL default '25.0000',
  `fee_signup_bonus` double(16,4) NOT NULL default '0.0000',
  `fee_disable_acc` enum('y','n') NOT NULL default 'y',
  `ae_status` enum('enabled','disabled') NOT NULL default 'disabled',
  `ae_timebefore` int(11) NOT NULL default '120',
  `ae_extend` int(11) NOT NULL default '300',
  `cache_theme` enum('y','n') NOT NULL default 'y',
  `hours_countdown` int(5) NOT NULL default '24',
  `edit_starttime` int(1) NOT NULL default '1',
  `banner_width` int(11) NOT NULL default '468',
  `banner_height` int(11) NOT NULL default '60',
  `counter_auctions` enum('y','n') NOT NULL default 'y',
  `counter_users` enum('y','n') NOT NULL default 'y',
  `counter_online` enum('y','n') NOT NULL default 'y',
  `banemail` text NOT NULL,
  `mandatory_fields` varchar(255) NOT NULL default '',
  `displayed_feilds` varchar(255) NOT NULL default '',
  `ao_hpf_enabled` enum('y','n') NOT NULL default 'y',
  `ao_hi_enabled` enum('y','n') NOT NULL default 'y',
  `ao_bi_enabled` enum('y','n') NOT NULL default 'y',
  `proxy_bidding` enum('y','n') NOT NULL default 'y',
  `recaptcha_public` varchar(40) NOT NULL default '',
  `recaptcha_private` varchar(40) NOT NULL default '',
  `spam_sendtofriend` int(1) NOT NULL default '1',
  `spam_register` int(1) NOT NULL default '1',
  `mod_queue` enum('y','n') NOT NULL default 'n',
  `payment_options` text NOT NULL,
  `autorelist` enum('y','n') NOT NULL default 'y',
  `autorelist_max` int(3) NOT NULL default '10'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `settings`
--

LOCK TABLES `settings` WRITE;
/*!40000 ALTER TABLE `settings` DISABLE KEYS */;
INSERT INTO `settings` VALUES ('WeBid','http://testdomain03.com.ar/','','1.0.6',1,1,5,1,15,1,2,2,'EUR','yulius123@hotmail.com',1,1,'logo.gif',-3,2,30,'EUR','An unexpected error occurred. The error has been forwarded to our technical team and will be fixed shortly',1,10,2,120,120,8,15,0,'y','y','y','','y','<h3>\r\n	Terms and Conditions of Use of WeBid - LIFIA</h3>\r\n<p>\r\n	<b>1 &nbsp;Acceptance The Use Of WeBid - LIFIA Terms and Conditions</b></p>\r\n<p>\r\n	Your access to and use of WeBid - LIFIA is subject exclusively to these Terms and Conditions. You will not use the Website for any purpose that is unlawful or prohibited by these Terms and Conditions. By using the Website you are fully accepting the terms, conditions and disclaimers contained in this notice. If you do not accept these Terms and Conditions you must immediately stop using the Website.</p>\r\n<p>\r\n	<b>2 &nbsp;Credit card details</b></p>\r\n<p>\r\n	Insert your credit card policy here</p>\r\n<p>\r\n	<b>3 &nbsp;Advice</b></p>\r\n<p>\r\n	The contents of WeBid - LIFIA website do not constitute advice and should not be relied upon in making or refraining from making, any decision.</p>\r\n<p>\r\n	<b>4 &nbsp;Change of Use</b></p>\r\n<p>\r\n	WeBid - LIFIA reserves the right to:<br />\r\n	4.1 &nbsp;change or remove (temporarily or permanently) the Website or any part of it without notice and you confirm that WeBid - LIFIA shall not be liable to you for any such change or removal and.<br />\r\n	4.2 &nbsp;change these Terms and Conditions at any time, and your continued use of the Website following any changes shall be deemed to be your acceptance of such change.</p>\r\n<p>\r\n	<b>5 &nbsp;Links to Third Party Websites</b></p>\r\n<p>\r\n	WeBid - LIFIA Website may include links to third party websites that are controlled and maintained by others. Any link to other websites is not an endorsement of such websites and you acknowledge and agree that we are not responsible for the content or availability of any such sites.</p>\r\n<p>\r\n	<b>6 &nbsp;Copyright </b></p>\r\n<p>\r\n	6.1 &nbsp;All copyright, trade marks and all other intellectual property rights in the Website and its content (including without limitation the Website design, text, graphics and all software and source codes connected with the Website) are owned by or licensed to WeBid - LIFIA or otherwise used by WeBid - LIFIA as permitted by law.<br />\r\n	6.2 &nbsp;In accessing the Website you agree that you will access the content solely for your personal, non-commercial use. None of the content may be downloaded, copied, reproduced, transmitted, stored, sold or distributed without the prior written consent of the copyright holder. This excludes the downloading, copying and/or printing of pages of the Website for personal, non-commercial home use only.</p>\r\n<p>\r\n	<b>7 &nbsp;Disclaimers and Limitation of Liability </b></p>\r\n<p>\r\n	7.1 &nbsp;The Website is provided on an AS IS and AS AVAILABLE basis without any representation or endorsement made and without warranty of any kind whether express or implied, including but not limited to the implied warranties of satisfactory quality, fitness for a particular purpose, non-infringement, compatibility, security and accuracy.<br />\r\n	7.2 &nbsp;To the extent permitted by law, WeBid - LIFIA will not be liable for any indirect or consequential loss or damage whatever (including without limitation loss of business, opportunity, data, profits) arising out of or in connection with the use of the Website.<br />\r\n	7.3 &nbsp;WeBid - LIFIA makes no warranty that the functionality of the Website will be uninterrupted or error free, that defects will be corrected or that the Website or the server that makes it available are free of viruses or anything else which may be harmful or destructive.<br />\r\n	7.4 &nbsp;Nothing in these Terms and Conditions shall be construed so as to exclude or limit the liability of WeBid - LIFIA for death or personal injury as a result of the negligence of WeBid - LIFIA or that of its employees or agents.</p>\r\n<p>\r\n	<b>8 &nbsp;Indemnity</b></p>\r\n<p>\r\n	You agree to indemnify and hold WeBid - LIFIA and its employees and agents harmless from and against all liabilities, legal fees, damages, losses, costs and other expenses in relation to any claims or actions brought against WeBid - LIFIA arising out of any breach by you of these Terms and Conditions or other liabilities arising out of your use of this Website.</p>\r\n<p>\r\n	<b>9 &nbsp;Severance</b></p>\r\n<p>\r\n	If any of these Terms and Conditions should be determined to be invalid, illegal or unenforceable for any reason by any court of competent jurisdiction then such Term or Condition shall be severed and the remaining Terms and Conditions shall survive and remain in full force and effect and continue to be binding and enforceable.</p>\r\n<p>\r\n	<b>10 &nbsp;Governing Law</b></p>\r\n<p>\r\n	These Terms and Conditions shall be governed by and construed in accordance with the law of USA and you hereby submit to the exclusive jurisdiction of the USA courts.</p>\r\n<p>\r\n	For any further information please email <a href=\"mailto:test.mail.leog.87@gmail.com\">webmaster</a> <!--Terms and conditions generator from http://madsubmitter.com--></p>\r\n','y','','United Kingdom','EN','alpha','n','','',2097152,'always','default',20,'n','y',0,2,'n','','n',50,'n',1,'y','n','n',1,25.0000,0.0000,'y','disabled',120,300,'n',24,1,468,60,'y','y','y','','a:7:{s:9:\"birthdate\";s:1:\"y\";s:7:\"address\";s:1:\"y\";s:4:\"city\";s:1:\"y\";s:4:\"prov\";s:1:\"y\";s:7:\"country\";s:1:\"y\";s:3:\"zip\";s:1:\"y\";s:3:\"tel\";s:1:\"y\";}','a:7:{s:17:\"birthdate_regshow\";s:1:\"y\";s:15:\"address_regshow\";s:1:\"y\";s:12:\"city_regshow\";s:1:\"y\";s:12:\"prov_regshow\";s:1:\"y\";s:15:\"country_regshow\";s:1:\"y\";s:11:\"zip_regshow\";s:1:\"y\";s:11:\"tel_regshow\";s:1:\"y\";}','y','y','y','n','','',0,0,'n','a:2:{i:0;s:13:\"Wire Transfer\";i:1;s:6:\"Cheque\";}','y',100);
/*!40000 ALTER TABLE `settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `statssettings`
--

DROP TABLE IF EXISTS `statssettings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `statssettings` (
  `activate` enum('y','n') NOT NULL default 'y',
  `accesses` enum('y','n') NOT NULL default 'y',
  `browsers` enum('y','n') NOT NULL default 'y',
  `domains` enum('y','n') NOT NULL default 'y'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `statssettings`
--

LOCK TABLES `statssettings` WRITE;
/*!40000 ALTER TABLE `statssettings` DISABLE KEYS */;
INSERT INTO `statssettings` VALUES ('n','y','y','y');
/*!40000 ALTER TABLE `statssettings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `userfees`
--

DROP TABLE IF EXISTS `userfees`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `userfees` (
  `id` int(15) NOT NULL auto_increment,
  `auc_id` int(15) NOT NULL,
  `user_id` int(15) NOT NULL,
  `amt` double(6,4) NOT NULL default '0.0000',
  `paid` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `userfees`
--

LOCK TABLES `userfees` WRITE;
/*!40000 ALTER TABLE `userfees` DISABLE KEYS */;
/*!40000 ALTER TABLE `userfees` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `id` int(32) NOT NULL auto_increment,
  `nick` varchar(20) NOT NULL,
  `password` varchar(32) default '',
  `hash` varchar(5) default '',
  `name` tinytext,
  `address` tinytext,
  `city` varchar(25) default '',
  `prov` varchar(20) default '',
  `country` varchar(30) default '',
  `zip` varchar(10) default '',
  `phone` varchar(40) default '',
  `email` varchar(50) default '',
  `reg_date` int(15) default NULL,
  `rate_sum` int(11) NOT NULL default '0',
  `rate_num` int(11) NOT NULL default '0',
  `birthdate` int(8) default '0',
  `suspended` int(1) default '0',
  `nletter` int(1) NOT NULL default '0',
  `balance` double NOT NULL default '0',
  `auc_watch` text,
  `item_watch` text,
  `endemailmode` enum('one','cum','none') NOT NULL default 'one',
  `startemailmode` enum('yes','no') NOT NULL default 'yes',
  `emailtype` enum('html','text') NOT NULL default 'html',
  `lastlogin` datetime NOT NULL default '0000-00-00 00:00:00',
  `payment_details` text,
  `groups` text,
  `bn_only` enum('y','n') NOT NULL default 'y',
  `timecorrection` int(3) NOT NULL default '0',
  `paypal_email` varchar(50) default '',
  `authnet_id` varchar(50) default '',
  `authnet_pass` varchar(50) default '',
  `worldpay_id` varchar(50) default '',
  `moneybookers_email` varchar(50) default '',
  `toocheckout_id` varchar(50) default '',
  `language` char(2) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=129 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,'galegarcia','221ba6fe9b0e10ab43a31e3151898419','gl7zn','Gael','Chapultepec 321','Mexico DF','DF','Mexico','3124','4278908','gael@gmail.ese',1368643893,0,0,19821024,0,1,0,NULL,NULL,'one','yes','html','2014-07-22 17:01:00',NULL,'1,2','y',-6,'','','','','','','EN'),(2,'richard','a1c8830b25c7dba2eb007adcfba133b3','zsu40','Ricardo','35 &#35;469 3b','Mexico DF','DF','Mexico','3124','4278908','richard@marx.net',1368813084,0,0,19890201,0,1,0,NULL,'9','one','yes','html','2013-05-18 23:51:01',NULL,'1,2','y',-3,'','','','','','','EN'),(3,'leonardo','d253762201802ae694dcebd389317a65','cvosf','Leonardo','La Plata 6','La Plata','Buenos Air','Argentina','1900','3131341331513','test.mail.leo87@gmail.com',1368820167,0,0,19870717,0,1,0,NULL,'9 10 13 13','one','yes','html','2013-05-19 19:51:44',NULL,'1,2','y',0,'','','','','','','EN'),(4,'pepapepa','b7e7b233e965ed2ce8ddb2357e60f861','nqe03','Pepa','32','2','2','United Kingdom','2','2','alejandragarrid@gmail.com',1368885512,0,0,1230102,0,1,0,NULL,'13','one','yes','html','2013-05-19 15:02:08',NULL,'1,2','y',0,'','','','','','','EN'),(5,'pepeiroi','9ffd34cc5f1e976e7f270c7b8a03bbb6','gstqb','Abel','Calle 23 nro 314','La plata','Buenos Air','Uruguay','1900','4278908','pioipa@piaoi.ppi',1368912405,0,0,19780208,0,1,0,NULL,NULL,'one','yes','html','2013-05-18 23:02:54',NULL,'1,2','y',-3,'','','','','','','EN'),(6,'juliopapa','aa604e78f659157f3d8c6888256449d2','k2dz5','Julio','Chapultepec 321','La plata','Buenos Air','Argentina','1900','4278908','julio@papa.com',1368920111,0,0,19760924,0,1,0,NULL,NULL,'one','yes','html','0000-00-00 00:00:00',NULL,'1,2','y',-3,'','','','','','','EN'),(7,'alfrredddo','023cec6c5258e0192045133404f11081','3nqc0','Julián','35 &#35;469','Mexico DF','Buenos Air','Uruguay','1900','4278908','lasdf@ads.oti',1368920252,0,0,19900202,0,1,0,NULL,NULL,'one','yes','html','2013-05-18 23:45:00',NULL,'1,2','y',-3,'','','','','','','EN'),(8,'susana','3baee6b4818bd264093e85cea1c2b391','06s2z','susan','25','l','b','United Kingdom','11','11','garrido@lifia.info.unlp.edu.ar',1368975256,0,0,12430120,0,1,0,NULL,NULL,'one','yes','html','0000-00-00 00:00:00',NULL,'1,2','y',0,'','','','','','','EN'),(9,'anita1','8b2a1882d782c538940e9aa96cd39d55','dze4o','Ana Rosas','aa','a','a','United Kingdom','1','1','alegarrido@me.com',1368977352,0,0,12340101,0,1,0,NULL,NULL,'one','yes','html','0000-00-00 00:00:00',NULL,'1,2','y',0,'','','','','','','EN'),(10,'juan098','6a9b4b609d901893c6e785ce161693f1','y0kjs','Juan','35','La Plata','BA','Argentina','1900','4278908','juan098@gmail.net',1368978454,0,0,19800301,0,1,0,NULL,NULL,'one','yes','html','0000-00-00 00:00:00',NULL,'1,2','y',-3,'','','','','','','EN'),(11,'juan890@gmail.net','5a50b32ad6776e0bf7e48e9f9dd05e8c','ix6ms','Juan','35','La Plata','BA','United Kingdom','1900','4278908','juanperez890@gmail.net',1368978742,0,0,19870602,0,1,0,NULL,NULL,'one','yes','html','0000-00-00 00:00:00',NULL,'1,2','y',-3,'','','','','','','EN'),(12,'alberto33','4e58f7d1d0f348f839f075a246e9fcd5','bkvu1','Alberto','.','La Plata','Bs As','United Kingdom','1900','4278908','alberto33@gmail.net',1368979162,0,0,19751010,0,1,0,NULL,NULL,'one','yes','html','0000-00-00 00:00:00',NULL,'1,2','y',-3,'','','','','','','EN'),(13,'alberto34','4e58f7d1d0f348f839f075a246e9fcd5','dlxnk','Alberto','Calle 23 nro 314','La Plata','Bs As','Argentina','1900','4278908','alberto34@gmail.net',1368979423,0,0,19751010,0,1,0,NULL,NULL,'one','yes','html','0000-00-00 00:00:00',NULL,'1,2','y',-3,'','','','','','','EN'),(14,'ElenaCollado','2c3c9267be16037ef9299ac9310db953','4mnkr','Elena','Avda. Blasco Ibáñez','Valencia','Valencia','Spain','46980','963487528','ecoa2@alumni.uv.es',1369032185,0,0,19820514,0,1,0,NULL,'9 10 13','one','yes','html','2013-05-20 07:19:47',NULL,'1,2','y',1,'','','','','','','EN'),(15,'Frankie','3536835dcc71a041dcd538a9cc5c001b','nmfc5','Frank','Calle LoLoL','LoLCity','LincolnShi','United Kingdom','1111','666666666','tommyrosy7@hotmail.com',1369032522,0,0,19920101,0,1,0,NULL,'9 13 10','one','yes','html','2013-05-20 06:50:26',NULL,'1,2','y',0,'','','','','','','EN'),(16,'ines.orti','3cd7f2d19068b2ca2de32a3183ed0e2f','ko4tg','Inés','C/ Gomez Ferrer','Torrent','Valencia','Spain','46900','686751073','maiormon@alumni.uv.es',1369032664,0,0,19920626,0,1,0,NULL,'9 10 13','one','yes','html','2013-05-20 06:56:12',NULL,'1,2','y',0,'','','','','','','EN'),(17,'Cristina_E3','90e3c55ea889e29d89bfd816804134c1','nofps','Cristina','C/ Villa de Muro nº5','Valencia','Valencia','United Kingdom','46001','965845095','azacris@alumni.uv.es',1369033952,0,0,19860913,0,1,0,'Home and Garden','13','one','yes','html','2013-05-20 07:44:43',NULL,'1,2','y',1,'','','','','','','EN'),(18,'pajor2','4364d4ba087a599851a09eaff4b987d4','3klnf','Pablo','C/Sedaví 29','Torrent','Valencia','Spain','46900','645979200','pajor2@alumni.uv.es',1369034776,0,0,19921024,0,1,0,NULL,'9 10 13','one','yes','html','2013-05-20 07:27:40',NULL,'1,2','y',0,'','','','','','','EN'),(19,'Martínez Aparisi','29f06841c2f2ffd84c491d0b15acca60','3rlk8','Mariluz','C/ San Roc nº21','Tavernes de la Valldigna','Valencia','Spain','46760','671056622','luz_martinez89@hotmail.com',1369035211,0,0,19890712,0,1,0,NULL,NULL,'one','yes','html','2013-05-20 07:57:49',NULL,'1,2','y',0,'','','','','','','EN'),(20,'lauramese','ebe0b6425a42003cd604ac141ce52936','k6ma1','lauramese','c/ la paz 24','Valencia','Valencia','United Kingdom','46002','963801080','laumeri@alumni.uv.es',1369036283,0,0,19931220,0,1,0,NULL,NULL,'one','yes','html','2013-05-20 07:57:49',NULL,'1,2','y',0,'','','','','','','EN'),(21,'Sabela','4b1a3bcaf41d9e0ae8ea2c0f86ed6d8f','pie4a','isabel','avda. puerto, 12','valencia','valencia','Spain','46010','645354234','sabe@gmail.com',1369036886,0,0,19630218,0,1,0,NULL,'2 9 9','one','yes','html','2013-05-20 08:10:49',NULL,'1,2','y',0,'','','','','','','EN'),(22,'silcami','5a6927aee2751ba5a15aba1d28dc4782','djgt0','Silvia','av. Blasco Ibáñez','Valencia','Valencia','United Kingdom','46014','698523046','sinjaide@gmail.com',1369129393,0,0,19900806,0,1,0,NULL,NULL,'one','yes','html','0000-00-00 00:00:00',NULL,'1,2','y',0,'','','','','','','EN'),(23,'macnavgar','1485a3358e4ad0b51204529b380c1738','spk86','Macarena','C/Sagra','torrent','valencia','Spain','46900','662276647','navarrro@alumni.uv.es',1369129563,0,0,19930111,0,1,0,NULL,NULL,'one','yes','html','2013-05-21 10:14:13',NULL,'1,2','y',0,'','','','','','','EN'),(24,'CANTERO','4c5c77c1a8a649b3b09be735046ed084','8gckx','TERESA','pascual arbors 7','xirivella','valencia','Spain','46950','675303807','tecanes224@hotmail.com',1369130714,0,0,19910423,0,1,0,NULL,NULL,'one','yes','html','2013-05-21 10:09:04',NULL,'1,2','y',1,'','','','','','','EN'),(25,'macarena','e66fe4b7facfb5eb22160e4ab013ea64','tjfk8','Macarena','C/sagra','torrent','valencia','United Kingdom','46900','662276649','navarrro2@alumni.uv.es',1369133031,0,0,19930518,0,1,0,NULL,NULL,'one','yes','html','2013-05-21 10:44:07',NULL,'1,2','y',0,'','','','','','','EN'),(26,'alnema','9ffd34cc5f1e976e7f270c7b8a03bbb6','73vjo','Alba','Calle valencia','Valencia','Valencia','Spain','46001','6968775','lbnbtmcs@gmail.com',1369135702,0,0,19870102,0,1,0,NULL,'9 10 13','one','yes','html','2013-05-21 11:33:53',NULL,'1,2','y',1,'','','','','','','EN'),(27,'silvia','07784b1c49fb1855be86880a93cc2419','c2hk3','silvia','C/Sevilla','Barcelona','Barcelona','Solomon Islands','46001','95892752957923','silviaolaria@hotmail.com',1369136223,0,0,19800605,0,1,0,NULL,'9 10','one','yes','html','2013-05-21 12:07:00',NULL,'1,2','y',0,'','','','','','','EN'),(28,'jopana','b60585d46a3e747a64af4d7dfe768b6c','f7nxu','ignacio','xxxxxxxxxxx','xxxxxx','xdwdwdwd','United Kingdom','46120','610336258','jopana22@dddd.com',1369152169,0,0,19870729,0,1,0,NULL,NULL,'one','yes','html','2013-05-21 16:03:33',NULL,'1,2','y',0,'','','','','','','EN'),(29,'mayumana','9ffd34cc5f1e976e7f270c7b8a03bbb6','4kr7q','mayumana','calle de la luz','valencia','valencia','United Kingdom','46013','630354234','may@hotmail.com',1369251818,0,0,19850315,0,1,0,NULL,NULL,'one','yes','html','2013-05-22 19:45:58',NULL,'1,2','y',0,'','','','','','','EN'),(30,'takedown','91dcbe676e4421d9b02a5146bb8a7b52','xg6hl','Francisco','Cale 8 &#35;619 piso 10 B','La Plata','Bs As','Argentina','1900','233412','tkd.inbox@gmail.com',1380660680,0,0,19841101,0,1,0,NULL,'9 10 13','one','yes','html','2013-10-01 20:53:27',NULL,'1,2','y',-3,'','','','','','','EN'),(31,'tole22','d3414a8b9fceac2fdb8c4004b2b658bf','306bd','Maximiliano','45 ESQ 123','CITY BELL','buenos air','United Kingdom','1900','471312','tole.maxi@hotmail.com',1380742865,0,0,19910321,0,1,0,NULL,NULL,'one','yes','html','2013-10-02 19:42:59',NULL,'1,2','y',-3,'','','','','','','EN'),(32,'alejandra','97602c266a04ace3074681c8479680a9','94ony','Alejandra_E1','56 nro 18','La Plata','Buenos Air','United Kingdom','1900','0221123456','alejandra.garrid@gmail.com',1384175876,0,0,19720705,0,1,0,NULL,'9 10 13','one','yes','html','2013-11-11 13:26:23',NULL,'1,2','y',0,'','','','','','','EN'),(33,'juliangri','2c9cfcad12220bb575503e96ef871d56','qi708','Julian','35 &#35;469','La Plata','BA','Argentina','1900','4278908','julian.grige.ra@gmail.com',1384176948,0,0,19801024,0,1,0,NULL,NULL,'one','yes','html','2013-11-11 13:35:55',NULL,'1,2','y',-3,'','','','','','','EN'),(34,'123456','91dcbe676e4421d9b02a5146bb8a7b52','iq0l4','123456','qweqewqweqw','123456','123456','United Kingdom','123456','123456','qweqweqwe@hotmail.com',1384179686,0,0,12340101,0,1,0,NULL,'24 9 10 13','one','yes','html','2013-11-11 14:22:58',NULL,'1,2','y',0,'','','','','','','EN'),(35,'tomasbarbieri','efe084c57a3a1f3c6b75be9fc6666104','i9pfy','tomas','444444','la plata','Buenos air','United Kingdom','1900','1543','t@gil.co',1384180764,0,0,16600101,0,1,0,NULL,'9 10 13','one','yes','html','2013-11-11 14:41:13',NULL,'1,2','y',-3,'','','','','','','EN'),(36,'poladack','88abdd2874cba2612d5b7a5b9fe2a313','mg5ae','Ivan Dackiewicz','Calle 50 y 120','La Plata','Buenos Air','Argentina','1900','744070','pola.raclawise@gmail.com',1384181196,0,0,19861218,0,1,0,NULL,'9 10 13','one','yes','html','2013-11-11 14:48:12',NULL,'1,2','y',-3,'','','','','','','EN'),(37,'matiasR','5eaac4de8cdf2aa40a92cef297919379','378iv','Matias','142 4564','La Plata','BA','United Kingdom','1900','211657463','juanmatias907@hotmail.com',1384183270,0,0,19800224,0,1,0,NULL,'9 10 13','one','yes','html','2013-11-11 15:23:07',NULL,'1,2','y',-3,'','','','','','','EN'),(38,'Jorge09','9ffd34cc5f1e976e7f270c7b8a03bbb6','1rtui','Jorge Castillo','Viena 1990','Florencio Varela','Bs As','United Kingdom','1888','1168233598','castillo.jorge.08@gmail.com',1384185479,0,0,19890507,0,1,0,NULL,NULL,'one','yes','html','2013-11-11 16:02:14',NULL,'1,2','y',-3,'','','','','','','EN'),(39,'Jorge12','4e58f7d1d0f348f839f075a246e9fcd5','o36ub','Jorge Castillo','Viena 1989','Florencio Varela','Bs As','United States','1888','1168233598','castillo.jorge@gmail.com',1384186520,0,0,19890801,0,1,0,NULL,'9','one','yes','html','2013-11-11 16:20:35',NULL,'1,2','y',0,'','','','','','','EN'),(40,'gabyboetti','8a56406c44e5b48c87cd3f043e57a9e4','d602j','Gabriela Bosetti','Av Alem 28','Gonnet','BA','Argentina','1897','2214095777','gabybosetti@hotmail.com',1384263263,0,0,19880305,0,1,0,NULL,'9 10 13','one','yes','html','2013-11-12 13:40:34',NULL,'1,2','y',-3,'','','','','','','EN'),(41,'jgonzalez','1e17225b29c60d30f77e3491a0443c5d','uxrl8','Julian','43 nro 646 dto 9no','La Plata','Bs As','Argentina','1900','291 154423284','jgonzalez@gmail.com',1384264029,0,0,18891113,0,1,0,NULL,'9 10 13','one','yes','html','2013-11-12 13:52:26',NULL,'1,2','y',-3,'','','','','','','EN'),(42,'lucianux','4e58f7d1d0f348f839f075a246e9fcd5','lhxdu','Jesús','Calle 39','Berisso','Berisso','United Kingdom','1932','46623255','lucianux@gmail.com',1384266579,0,0,19891216,0,1,0,NULL,NULL,'one','yes','html','2013-11-12 14:31:48',NULL,'1,2','y',-3,'','','','','','','EN'),(43,'marcopolo','befa20a29bb43650d9c2492d169a6ec7','xtki8','Marco Polo','Calle 35 469, La Plata','La Plata','Buenos Aires','Argentina','1900','+54 221 488 5403','xyulius123@hotmail.com',1391110974,0,0,19801024,0,1,0,NULL,NULL,'one','yes','html','2014-05-19 13:39:07',NULL,'1,2','y',0,'','','','','','','EN'),(44,'jcmessina','e8456560d912a3e6522eaeceee554b5f','48cpx','Juan Carlos Messina','123 evergreen ave.','Springfield','Illinois','United States','12345','123-123123','jcmessina@gmail.com',1392130443,0,0,19820102,0,1,0,NULL,NULL,'one','yes','html','2014-02-11 14:54:12',NULL,'1,2','y',0,'','','','','','','EN'),(45,'fedealconada','8b77e9b84bb0304264ee4e87e4019453','o2gz1','Federico Martín Alconada Verzini','15 N946','City Bell','Buenos Air','Argentina','1896','2215417147','federico.alconada@icloud.com',1392134246,0,0,19910823,0,1,0,NULL,'21','one','yes','html','2014-02-11 15:57:45',NULL,'1,2','y',0,'','','','','','','EN'),(46,'Towers','2c40175e4545c7b7c661158da62ab01a','lop3m','Diego',' Calle 37','La Plata','Buenos Aires','United Kingdom','1900','5422 14 82 9539','magic.towers@gmail.com',1392134655,0,0,19800107,0,1,0,NULL,NULL,'one','yes','html','2014-02-11 16:04:48',NULL,'1,2','y',-3,'','','','','','','EN'),(47,'kecokeco','fe781686b3983cf06074bbdbaa831992','zki7j','keco','9 n 1379','La Plata','Buenos Air','United Kingdom','1900','9282292278','firmenich.s@gmail.com',1392134809,0,0,19850112,0,1,0,NULL,NULL,'one','yes','html','2014-02-11 16:06:58',NULL,'1,2','y',0,'','','','','','','EN'),(48,'claudiafpons','748b53319c1a3328993721de86edaa7b','9ekxg','claudia','calle 50 esq 120','la plata','Bs As','United Kingdom','1900','555555','cpons@info.unlp.edu.ar',1392136141,0,0,19680718,0,1,0,NULL,NULL,'one','yes','html','2014-02-11 16:29:09',NULL,'1,2','y',0,'','','','','','','EN'),(49,'axlrose','87e53954d647f8507322931f37861f4b','5b4mn','rob Stark','sfccv','dddd','dfdf','United Kingdom','1900','445546456575','julianrace@yahoo.com.ar',1392146798,0,0,19800419,0,1,0,NULL,NULL,'one','yes','html','2014-02-11 19:27:21',NULL,'1,2','y',0,'','','','','','','EN'),(50,'juanfa','1d8842188d9a54e1acd41d93d59ec8d1','n2638','juan facundo balaguer','32 n° 345','la plata','buenos air','Argentina','1900','122-4345672','juani.balaguer@gmail.com',1392150532,0,0,12340508,0,1,0,NULL,'2 13 18','one','yes','html','2014-02-11 21:00:44',NULL,'1,2','y',-3,'','','','','','','EN'),(51,'martire','69cd0a0ee84b5ebfad9e379645c2d3a3','jkhnx','vic','85 num 15','la plata','bs as','Argentina','1900','155554398','martirevictoria@gmail.com',1392161563,0,0,19860919,0,1,0,NULL,'2 6','one','yes','html','2014-02-11 23:34:10',NULL,'1,2','y',-3,'','','','','','','EN'),(52,'Juancho14','c1259304de39d5859d426203f73a9b68','sfq6g','Juan Carlos','Las Heras 2154','Buenos Aires','Buenos','Argentina','1430','116445678','juancarlos2014@hotmail.com',1392219926,0,0,19650719,0,1,0,NULL,NULL,'one','yes','html','0000-00-00 00:00:00',NULL,'1,2','y',2,'','','','','','','EN'),(53,'manucho','ef62d246a25ca7140de3e264834c70f8','ry07k','manucho','18 n° 123','la plata','buenos air','United Kingdom','1900','2597841','manuel.balabalaguer@gmail.com',1392229335,0,0,19691222,0,1,0,NULL,NULL,'one','yes','html','2014-02-12 18:25:34',NULL,'1,2','y',0,'','','','','','','EN'),(54,'gesteban','2c9f1536a0f171fb47b52c46c71eec92','zljtd','Gabriel Esteban','Calle 231','Buenos Aires','BA','Argentina','1000','+54 221 488 5403','lkasdf.gabriel@gmail.com',1395112831,0,0,19801024,0,1,0,NULL,NULL,'one','yes','html','0000-00-00 00:00:00',NULL,'1,2','y',0,'','','','','','','EN'),(55,'jpereda','6d4edbbf8b4dbb8b5fffb2c7fbb7666e','6rq8s','Juan Pereda','Calle 35 469, La Plata','Buenos Aires','BA','Argentina','1900','+54 221 488 5403','jpereda312@hotmail.com',1395112896,0,0,19801024,0,1,0,NULL,NULL,'one','yes','html','0000-00-00 00:00:00',NULL,'1,2','y',0,'','','','','','','EN'),(56,'hamasdj','601c815a4aab3276778b608ea451222c','g3eq5','Julian Ahumada','Calle 35 469, La Plata','Buenos Aires','BA','Argentina','1900','+54 221 488 5403','asdflkj@gmail.com',1395112959,0,0,19801024,0,1,0,NULL,NULL,'one','yes','html','2014-04-14 15:06:16',NULL,'1,2','y',0,'','','','','','','EN'),(57,'mzanotti','cedf268c1454737ee37053a6ad5f44ef','r5vhi','Martin','19 N658','City Bell','Buenos Air','Argentina','1896','4722339','martin_zanotti@hotmail.com',1397661121,0,0,19920422,0,1,0,NULL,NULL,'one','yes','html','2014-04-16 15:12:09',NULL,'1,2','y',-3,'','','','','','','EN'),(58,'yeyealconada','a65ffd9cc699ed0d41383afaf5feafff','enigv','Federico','fsdfds','ghfghfg','ghgfhfg','United Kingdom','123456','543532543','federico.alconada@hotmail.com',1397661607,0,0,19910823,0,1,0,NULL,NULL,'one','yes','html','2014-04-16 15:21:41',NULL,'1,2','y',0,'','','','','','','EN'),(59,'montserrat','0e11db6dc1332b4e938a6f5a62bb74c7','ov4s1','montserrat','calle 19','city bell','buenos air','Argentina','1896','2217233333','montserrat.ts@hotmail.com',1398043430,0,0,19620107,0,1,0,NULL,NULL,'one','yes','html','2014-04-21 01:24:09',NULL,'1,2','y',0,'','','','','','','EN'),(60,'nicolas','69453f34a22d3c9f516b24a6d900d73e','9qb37','nicolas','143213212','la plata','buenos air','United Kingdom','1900','11111111111111','11111111@gmail.com',1398132522,0,0,19860102,0,1,0,NULL,NULL,'one','yes','html','2014-04-22 02:08:48',NULL,'1,2','y',3,'','','','','','','EN'),(61,'mzanotti2','3de4b1c2c7ec1403b7c059fa41c8f6da','grkyq','mzanotti2','fsdfds','ghfghfg','ghgfhfg','United States','123456','1231231','federico.alcon222ada@hotmail.com',1398260599,0,0,19910101,0,1,0,NULL,NULL,'one','yes','html','2014-04-23 13:44:11',NULL,'1,2','y',0,'','','','','','','EN'),(62,'Ignacio','9ffd34cc5f1e976e7f270c7b8a03bbb6','ygahn','jopana','Colon 70','Valencia','Valwncia','United Kingdom','46120','96969696','jpanach@dsic.upv.es',1399971884,0,0,19810402,0,1,0,NULL,NULL,'one','yes','html','0000-00-00 00:00:00',NULL,'1,2','y',0,'','','','','','','EN'),(63,'jopana2','9ffd34cc5f1e976e7f270c7b8a03bbb6','e4qrf','Ignacio','Colon 70','46120','Valencia','United Kingdom','46120','961858585','jpanach@dsic.upv.es1',1399972045,0,0,19810417,0,1,0,NULL,NULL,'one','yes','html','2014-05-13 10:26:02',NULL,'1,2','y',0,'','','','','','','EN'),(64,'apereyra','ed2282533a6728287166299379918efd','1jh2o','Andrés','Calle 35 469, La Plata','La Plata','Buenos Aires','Argentina','1900','+54 221 488 5403','yulius123@hotmail.com',1399989004,0,0,19801024,0,1,0,NULL,NULL,'one','yes','html','2014-05-13 13:50:15',NULL,'1,2','y',0,'','','','','','','EN'),(65,'jopana22','9ffd34cc5f1e976e7f270c7b8a03bbb6','i81u0','Ignacio','colon 70','valencia','46120','Saint Kitts and Nevis','46120','121212121','jopana22@hotmail.com',1400002819,0,0,19810805,0,1,0,NULL,NULL,'one','yes','html','2014-05-13 17:40:38',NULL,'1,2','y',0,'','','','','','','EN'),(66,'Minerva','e2a7bcdcee500263775d909c85ef7ec7','1oi3a','Minerva','c/Calle12345','Valencia','Valencia','Spain','46020','963548962','migame@alumni.uv.es',1400484836,0,0,19940712,0,1,0,NULL,'10','one','yes','html','2014-05-19 08:07:12',NULL,'1,2','y',0,'','','','','','','EN'),(67,'Ibáñez Solaz','d2fef6c88872010ab0353dfb0b5c29cf','48sup','Álvaro','C/Cualquieras','Valencia','Valencia','Spain','46020','651239867','cualquiera@yahoo.es',1400484942,0,0,19850920,0,1,0,NULL,'28','one','yes','html','2014-05-19 07:49:41',NULL,'1,2','y',0,'','','','','','','EN'),(68,'inpopas7','e827e4caa9cb94f56ce54821bb4b0603','o291z','Inés','C/Mayor nº108','Monóvar','Alicante','Spain','03640','654855510','inpopas7@hotmail.com',1400485241,0,0,19940310,0,1,0,NULL,NULL,'one','yes','html','2014-05-19 07:40:51',NULL,'1,2','y',1,'','','','','','','EN'),(69,'in_popas7','5693bb7aadcc2a83769f4526b3da1c47','qo0z2','Inés','C/Mayor nº204','Monóvar','Alicante','United Kingdom','03640','654855510','virgo-goya55@hotmail.com',1400485952,0,0,19950120,0,1,0,NULL,NULL,'one','yes','html','2014-05-19 08:14:39',NULL,'1,2','y',1,'','','','','','','EN'),(70,'rahenue','44882343aa5c83ac37edeb4f2341ec8f','67njg','Raquel','Burjassot','Valencia','Valencia','Spain','46019','685245009','raquel_cm_vlc@hotmail.com',1400486582,0,0,19910720,0,1,0,NULL,'','one','yes','html','2014-05-19 08:12:21',NULL,'1,2','y',0,'','','','','','','EN'),(71,'Vallet','9ffd34cc5f1e976e7f270c7b8a03bbb6','r5u6x','Gloria','C/ tuti','Cullera','Valencia','Spain','46702','6564055523','glovasan@alumni.uv.es',1400487129,0,0,19920505,0,1,0,NULL,NULL,'one','yes','html','2014-05-19 08:23:22',NULL,'1,2','y',0,'','','','','','','EN'),(72,'christianv','7bb7ce698d38c7e9b543906db3fe4e1e','uoigv','Christian','C/ la guerra','Detroit','Michigan','United States','4668','666666666','chvica@alumni.uv.es',1400487255,0,0,19911026,0,1,0,NULL,'10','one','yes','html','2014-05-19 08:33:29',NULL,'1,2','y',0,'','','','','','','EN'),(73,'mariam','781c2deef23baa5a7b2a5027aaf3eec9','h60ci','Maria','calle','ciudad','pais','United Kingdom','00000','123456','hola@hola.com',1400487817,0,0,19800117,0,1,0,NULL,NULL,'one','yes','html','2014-05-19 08:23:54',NULL,'1,2','y',0,'','','','','','','EN'),(74,'xuank1','4299a3ba211a6f33b08f644868fc6ecb','ns4c8','Juan Carlos','San Juan Bosco','Valencia','Spain','United Kingdom','46019','647169264','clovisyas@hotmail.com',1400578631,0,0,19920703,0,1,0,NULL,'10','one','yes','html','2014-05-20 09:40:40',NULL,'1,2','y',0,'','','','','','','EN'),(75,'doraorti','9de9bd89050f07fc165bd592bbaac452','fcx3j','eustaquia','c/ los palomos cojos','madrid','madrid','Spain','28080','969002585','exploration-women@hotmail.com',1400578870,0,0,16140613,0,1,0,NULL,NULL,'one','yes','html','2014-05-20 10:05:06',NULL,'1,2','y',0,'','','','','','','EN'),(76,'holaholahola','66cbc538e2b4a76e43b25b87b2565103','bv6ol','Holaholahola','C/ Bonito Bonito todo','Rosita','Valencia','Spain','46014','987654632','holaholita@hola.com',1400578935,0,0,19910604,0,1,0,NULL,'10','one','yes','html','2014-05-20 09:43:19',NULL,'1,2','y',1,'','','','','','','EN'),(77,'Garcia','772f11787bf9c441eb4485944e9a6a00','jczrf','Patricia','c/ Benicarlo 11','Valencia','Valencia','Spain','46014','962170573','gm.patri@gmail.com',1400580901,0,0,19901105,0,1,0,NULL,NULL,'one','yes','html','2014-05-20 10:18:16',NULL,'1,2','y',0,'','','','','','','EN'),(78,'pepito','4e58f7d1d0f348f839f075a246e9fcd5','jxaeu','pepe','ellm estreest','gandia','pimplona','United Kingdom','34212','666666698','pepito@uv.es',1400581055,0,0,19920213,0,1,0,NULL,NULL,'one','yes','html','0000-00-00 00:00:00',NULL,'1,2','y',0,'','','','','','','EN'),(79,'Mateo5','1f96705e0e9a1d1eaf414820d5dfba5d','adl3e','Patricia','C/ Colon 10','Valencia','Valencia','United Kingdom','46020','96124587','patri@gmail.com',1400581364,0,0,19901105,0,1,0,NULL,NULL,'one','yes','html','2014-05-20 10:23:45',NULL,'1,2','y',0,'','','','','','','EN'),(80,'Panach','4e58f7d1d0f348f839f075a246e9fcd5','y1mz9','Ignacio','Colon 70','Valencia','Valencia','United Kingdom','46120','969696969','toni@hotmail.com',1400581558,0,0,19901105,0,1,0,NULL,NULL,'one','yes','html','2014-05-20 10:27:15',NULL,'1,2','y',0,'','','','','','','EN'),(81,'Arribas','dace3df52dd348e2a8d7a678d3f4f113','ksqec','Berta','c/ Miguel Hernandez','valencia','valencia','Turkmenistan','15482','6589523651','arribas@hotmail.com',1400582414,0,0,19920303,0,1,0,NULL,NULL,'one','yes','html','2014-05-20 10:43:50',NULL,'1,2','y',0,'','','','','','','EN'),(82,'mur_martinez123456','9ffd34cc5f1e976e7f270c7b8a03bbb6','f5t1u','Marta','Vicentel Beltran Grimal','Valencia','Valencia','United Kingdom','46021','650145872','marta92@hotmail.com',1400582998,0,0,19920127,0,1,0,NULL,NULL,'one','yes','html','2014-05-20 10:52:45',NULL,'1,2','y',0,'','','','','','','EN'),(83,'becerro','faaa87ba9c09d080099adcfcb5c1138d','p26hm','Carlos Llovet','Fortaleny 4','Valencia','Valencia','United Kingdom','46035','652833845','bcrro_llovet@hotmail.com',1400585172,0,0,19890108,0,1,0,NULL,'10','one','yes','html','2014-05-20 11:29:48',NULL,'1,2','y',0,'','','','','','','EN'),(84,'matofor','141766d276ed37f63a175f92878d7178','pu1jz','Teresa Torres','C/ de dalt nº3','almenara','castellón','Spain','12590','663054344','matofor@hotmail.com',1400585281,0,0,19830210,0,1,0,NULL,'10','one','yes','html','2014-05-20 11:36:31',NULL,'1,2','y',1,'','','','','','','EN'),(85,'laulobar','d26af43918b9ce7aadc6e75f97c0d6c9','utvoc','Laura','Hermanos Villalonga 19','Valencia','Valencia','Spain','46020','617302349','laulobar@alumni.uv.es',1400586057,0,0,19790614,0,1,0,NULL,'10','one','yes','html','2014-05-20 11:42:29',NULL,'1,2','y',0,'','','','','','','EN'),(86,'Cervera','23485ec7e8a1a4ef823651922ea183c8','lzjhf','Jose','Calle Morella, 56','Valencia','Valencia','Spain','46022','616898302','jcervera10@hotmail.com',1400586494,0,0,19870204,0,1,0,NULL,'31 10 33 33','one','yes','html','2014-05-20 11:55:56',NULL,'1,2','y',1,'','','','','','','EN'),(87,'Punchinball','779bb869dac40599376bbf1a88d24852','h4cz7','Javier','Calle Mayor, 45','Valencia','Valencia','Spain','46131','665985741','jagonlli@alumni.uv.es',1400587202,0,0,19850203,0,1,0,NULL,NULL,'one','yes','html','2014-05-20 12:02:11',NULL,'1,2','y',0,'','','','','','','EN'),(88,'Batman','f829ff12273b15a14bfd3703de82c8f6','1gtmd','Bruce Wayne','jesus 15','valencia','valencia','Spain','46007','963650215','bat@gmail.com',1400587339,0,0,19850218,0,1,0,NULL,'10','one','yes','html','2014-05-20 12:06:35',NULL,'1,2','y',1,'','','','','','','EN'),(89,'Marshall','317fbe72beff3d392ad5c1a6175e0c7d','gm2el','Marisa','Poeta Altet','Castellón','Castellón','United Kingdom','12186','9644199046','marshall1983@hotmail.com',1400588269,0,0,19830509,0,1,0,NULL,NULL,'one','yes','html','2014-05-20 12:23:43',NULL,'1,2','y',-4,'','','','','','','EN'),(90,'martin123','d8ce0c698aa4a1cb789a272100c25a13','89lyf','Martin','La Plata','City Bell','Buenos Air','Argentina','1896','4745678','martin_zanotti2@hotmail.com',1401105595,0,0,19920422,0,1,0,NULL,NULL,'one','yes','html','2014-05-26 12:00:08',NULL,'1,2','y',0,'','','','','','','EN'),(91,'acasda','22bd8b478c1a87034d1f2d8beee68c12','nb6ix','mar','495 n 2242','la plata','Buenos Air','United Kingdom','91292','4883112','el-asdf@hotmail.com',1401106651,0,0,19920325,0,2,0,NULL,NULL,'one','yes','html','2014-05-26 12:17:41',NULL,'1,2','y',-3,'','','','','','','EN'),(92,'nalala','a0b25638530449223b4b797b039ee2c1','8m6kd','montse','calle 1 n 234','city bell','bs as','Argentina','1896','2214726666','mont@gmail.com',1401155078,0,0,19620107,0,1,0,NULL,NULL,'one','yes','html','2014-05-27 01:45:03',NULL,'1,2','y',0,'','','','','','','EN'),(93,'santeso','9ffd34cc5f1e976e7f270c7b8a03bbb6','qc0ys','santiago','19n 677','gonnet','Bs As','Togo','9874','4689564','santiagozanotti@hotmail.com',1401156504,0,0,19871030,0,2,0,NULL,NULL,'one','yes','html','2014-05-27 02:08:39',NULL,'1,2','y',0,'','','','','','','EN'),(94,'pepe123','4875d0d1b7783e85d8497866c9d3a577','zr8i2','pepe','la plata 549','la plata','la plata','Argentina','5843','3942934','pepe@hotmail.com',1401284000,0,0,19910303,0,1,0,NULL,NULL,'one','yes','html','2014-05-28 13:33:27',NULL,'1,2','y',0,'','','','','','','EN'),(95,'papa123','6b1c29a743d849bd62b2fedf1219b48e','q8vhm','papa','papa 123','papa','papa','United Kingdom','1457','74738283','papa@papa.com',1401285084,0,0,12241008,0,1,0,NULL,NULL,'one','yes','html','2014-05-28 13:51:33',NULL,'1,2','y',0,'','','','','','','EN'),(96,'GleJorgenso','d4c30180323af5c23231346ea031a399','txeqz','Glenn Jorgenson','Rua Ramon Bonell 592','Sao Paulo','Sao Paulo','Bahrain','05572-030','826-9999999','efficaciousdatedbt8@freemail.hu',1411409332,0,0,19631122,0,2,0,NULL,NULL,'one','yes','html','2014-09-23 14:51:14',NULL,'1,2','y',6,'','','','','','','EN'),(97,'Kar16U','7e909ee6f62c1aac0498135611e05a2a','7ivog','Karma Caudill','2671 Glendale Avenue','Los Angeles','Los','Colombia','90017','636-9999999','disagreeablezonxkzp6@freemail.hu',1411464037,0,0,19871005,0,2,0,NULL,NULL,'one','yes','html','0000-00-00 00:00:00',NULL,'1,2','y',-3,'','','','','','','EN'),(98,'TimMagill','d3ceac0e1602df2d117e077bf26cc8e6','uof6s','Timothy Magill','95 Holdsworth Street','Newtown','Newtown','Ukraine','2042','492-10000000','dormineyddow@yahoo.com',1411492605,0,0,19550327,0,2,0,NULL,NULL,'one','yes','html','2014-09-23 17:16:48',NULL,'1,2','y',-6,'','','','','','','EN'),(99,'RicLeggett','b05f879d3e9aa2bf5c98ef58335cd24b','eg34o','Ricardo Leggett','Discesa Gaiola 23','Pietrapertosa','Pietrapert','Poland','85010','372-10000000','racialface9276@mail.bg',1411501698,0,0,19681218,0,2,0,NULL,NULL,'one','yes','html','2014-09-24 08:25:09',NULL,'1,2','y',8,'','','','','','','EN'),(100,'CasOrnelas','0e0a846d1f9b3192e0a19203e36055f0','2m5xs','Cassandra Ornelas','17 Grey Street','Peak Hill','Peak Hill','Palau','6642','131-10000000','royalfacsimile851@mail.bg',1411522232,0,0,19870320,0,2,0,NULL,NULL,'one','yes','html','2014-09-24 06:09:26',NULL,'1,2','y',-3,'','','','','','','EN'),(101,'LeoGott','da4ceacaa1ce4cfeec58ebc609ae52d2','5helg','Leonardo Gott','Plattenstrasse 127','Rapperswil','Rapperswil','Virgin Islands &#40;U.S.&#41;','8640','354-10000000','cone.eric@gmail.com',1411527040,0,0,19631023,0,2,0,NULL,NULL,'one','yes','html','2014-09-24 04:50:28',NULL,'1,2','y',-9,'','','','','','','EN'),(102,'Ela0363','19f2a49ef301d38feafabb560d36d31f','ni2fj','Elane Newell','Nittsjo Kvarngatu 65','Rattvik','Rattvik','Virgin Islands &#40;U.S.&#41;','795 01','786-9999999','gracefulflaw3788@mail.bg',1411529673,0,0,19820812,0,2,0,NULL,NULL,'one','yes','html','2014-09-24 06:21:12',NULL,'1,2','y',9,'','','','','','','EN'),(103,'sonial','cc2758cce89b3d67ba1a10223bb970ca','rnp50','sonia','via n','airola','ben','United Kingdom','1122','1525252121','sonia@libero.it',1411669975,0,0,19830121,0,1,0,NULL,NULL,'one','yes','html','2014-09-25 18:35:37',NULL,'1,2','y',0,'','','','','','','EN'),(104,'DeaRobillar','7fb7011252268c132c0db81ee797f0aa','axgnb','Deangelo Robillard','Strada Bresciana 18','Talsano','Talsano','Qatar','74029','519-10000000','voicelessyouth92r@bk.ru',1411893709,0,0,19620415,0,2,0,NULL,NULL,'one','yes','html','2014-09-28 08:56:03',NULL,'1,2','y',10,'','','','','','','EN'),(105,'DebDodery','8e586cd54962f11b8d4a6d8e8a081f00','p9g6f','Deborah Dodery','4377 Jasper Avenue','Edmonton','Edmonton','Ecuador','T5j 3n2','617-9999999','toughmistake8e@inbox.ru',1411923974,0,0,19540713,0,2,0,NULL,NULL,'one','yes','html','2014-09-28 17:21:00',NULL,'1,2','y',-11,'','','','','','','EN'),(106,'MarPoirier','191a5419cd035920f97d7337aa64240b','6v4p7','Marian Poirier','Feldkircher Strasse 89','Hohenzell','Hohenzell','Bouvet Island','4921','780-10000000','hurriedquagmiremhu@list.ru',1411932829,0,0,19500108,0,2,0,NULL,NULL,'one','yes','html','2014-09-28 19:48:03',NULL,'1,2','y',-9,'','','','','','','EN'),(107,'MagSirmans','f654f905d9e934c26bc2cd8c7311ff07','rgu8p','Magdalena Sirmans','Praca Tres Poderes 1463','Londrina','Londrina','Sweden','86015-665','135-10000000','grandiosetheme7vt3@list.ru',1411990812,0,0,19950703,0,2,0,NULL,NULL,'one','yes','html','2014-09-29 11:55:05',NULL,'1,2','y',-6,'','','','','','','EN'),(108,'Dol0606','197d124d81fd4c10ac35c0073e5e6173','qdxob','Dolores Wrenfordsley','82 Quai Des Belges','Martigues','Martigues','Reunion','13500','251-10000000','doloreswrenfordsley23@groups.pockmail.com',1412096770,0,0,19901126,0,2,0,NULL,NULL,'one','yes','html','2014-09-30 19:19:29',NULL,'1,2','y',-5,'','','','','','','EN'),(109,'RonEKLV','84bc76da5b5098dad067c8f37ce38e93','83v4j','Ronda Tauchert','21 Crofts Road','Nowa Nowa','Nowa Nowa','East Timor','3887','738-9999999','rondatauchert@next.emailies.com',1412207316,0,0,19630608,0,2,0,NULL,NULL,'one','yes','html','2014-10-01 23:48:42',NULL,'1,2','y',-10,'','','','','','','EN'),(110,'NilXeu','317f85b5b977e26bc7f9ee308b4c89a7','ihcsv','Nilda Shafer','Hasenbuhlstrasse 6','Bonau','Bonau','Solomon Islands','8554','177-9999999','nildashafer52@extra.feamail.com',1412472749,0,0,19810802,0,2,0,NULL,NULL,'one','yes','html','2014-10-05 04:37:51',NULL,'1,2','y',4,'','','','','','','EN'),(111,'TriGilfilla','affe9c1ff28ab804bd8382678bfa254b','ksunp','Tristan Gilfillan','36 Leicester Road','Backford','Backford','Czech Republic','Ch2 8wz','392-9999999','alluringroute317@bk.ru',1412501019,0,0,19591203,0,2,0,NULL,NULL,'one','yes','html','2014-10-05 09:37:54',NULL,'1,2','y',-11,'','','','','','','EN'),(112,'ChrSkuthorp','adca9153660292e1f4eed24e1b9250ca','218mq','Christopher Skuthorp','42 Avenue Du Marechal Juin','Saint-Lo','Saint-Lo','Barbados','50000','351-9999999','daniellaharvillzdcx@yahoo.com',1412526039,0,0,19830805,0,2,0,NULL,NULL,'one','yes','html','2014-10-05 16:20:42',NULL,'1,2','y',-12,'','','','','','','EN'),(113,'WilMchenry','532984e4a143c6d319bbd907d12197d9','5sy1b','Wilda Mchenry','45 Moulton Road','Gunville','Gunville','Monaco','Po30 4jy','361-10000000','wildamchenry26@platinum.pockmail.com',1412547579,0,0,19510625,0,2,0,NULL,NULL,'one','yes','html','2014-10-05 22:19:44',NULL,'1,2','y',-5,'','','','','','','EN'),(114,'TifSommers','20093662315f6eb84a5141a7b09ac91c','mziy9','Tiffany Sommers','Ul. Barcickiego Jana 134','Lublin','Lublin','Saint Vincent and the Grenadin','20-874','767-10000000','gutturaltail6934@mail.bg',1412560941,0,0,19550811,0,2,0,NULL,NULL,'one','yes','html','2014-10-06 02:07:23',NULL,'1,2','y',-2,'','','','','','','EN'),(115,'All05M','cd40513eb12ce3415cc9871ad5b20b0c','3u571','Allen Huskey','19 Temple Way','Witley','Witley','Northern Mariana Islands','Gu8 5py','730-10000000','abaftattorney6078@mail.bg',1412561216,0,0,19710224,0,2,0,NULL,NULL,'one','yes','html','2014-10-06 02:11:02',NULL,'1,2','y',-1,'','','','','','','EN'),(116,'EtsSumner','e5e38ab319b9e625b84995fbc95e0adf','t7axz','Etsuko Sumner','Grosse Praesidenten Str. 49','Biebesheim Am Rhein','Biebesheim','Bahamas','64584','636-10000000','nervousapex250@mail.bg',1412562142,0,0,19520901,0,2,0,NULL,NULL,'one','yes','html','2014-10-06 02:31:30',NULL,'1,2','y',1,'','','','','','','EN'),(117,'San66Z','03cd918fd600efb75ad14a51cb24d5f1','6vxp2','Sandy Cloud','Flotowstr. 64','Artern','Artern','France','6551','651-9999999','chubbyvacuum8888@mail.bg',1412562352,0,0,19820913,0,2,0,NULL,NULL,'one','yes','html','2014-10-06 02:30:05',NULL,'1,2','y',-7,'','','','','','','EN'),(118,'TriL09','755ce4e74f08f2a4ef091d3a07bf2c05','3hxgu','Tricia Ball','Kornquaderweg 147','Renan','Renan','Trinidad and Tobago','2616','608-9999999','comfortableinsa6z@inbox.ru',1412570132,0,0,19900513,0,2,0,NULL,NULL,'one','yes','html','2014-10-06 04:49:56',NULL,'1,2','y',1,'','','','','','','EN'),(119,'VirOsgood','798a7a3a4a027261968b13e2470e027d','pd13b','Virgil Osgood','Ul. Struga Andrzeja 139','Warszawa','Warszawa','France','02-298','455-10000000','virgilosgood@game.maildin.com',1412584491,0,0,19951117,0,2,0,NULL,NULL,'one','yes','html','0000-00-00 00:00:00',NULL,'1,2','y',-8,'','','','','','','EN'),(120,'MAQHum','383993c0d5b8c8c206070525cd4a75de','ka1hj','Humberto Kilvington','Ernst Sars Vei 20','Bergen','Bergen','United Arab Emiratesv','5067','706-9999999','humbertokilvington68@extra.feamail.com',1412587176,0,0,19770313,0,2,0,NULL,NULL,'one','yes','html','2014-10-06 09:19:42',NULL,'1,2','y',-3,'','','','','','','EN'),(121,'KayInman','43e35d96250ac387aee529d37ac5e749','04zev','Kayla Inman','46 Rue Charles Corbeau','Foix','Foix','Indonesia','9000','141-10000000','kaylainman88@groups.pockmail.com',1412588969,0,0,19631020,0,2,0,NULL,NULL,'one','yes','html','2014-10-06 09:49:34',NULL,'1,2','y',-2,'','','','','','','EN'),(122,'HarLawler','ca51d7abd8ce4e3dc62a1947d7aa7719','rgpvj','Harry Lawler','Wolmaransstraat 129','Leiden','Leiden','Albania','2312 Zt','392-10000000','harrylawler70@platinum.pockmail.com',1412753244,0,0,19540706,0,2,0,NULL,NULL,'one','yes','html','2014-10-08 09:27:01',NULL,'1,2','y',11,'','','','','','','EN'),(123,'SebBenny','c679598e71f906c7969c15b9e41bb1ad','5ve1t','Sebastian Benny','Lange Strasse 6','Munchen','Munchen','Dominican Republic','81909','810-10000000','capableitinerarla@bk.ru',1412756704,0,0,19730526,0,2,0,NULL,NULL,'one','yes','html','2014-10-08 08:39:09',NULL,'1,2','y',11,'','','','','','','EN'),(124,'CorMaples','77d040d0450632fb649f9e558777f295','qo0ag','Corazon Maples','29 Rue Saint Germain','Gap','Gap','Romania','5000','929-9999999','gamyhorse433@mail.bg',1412843941,0,0,19761203,0,2,0,NULL,NULL,'one','yes','html','2014-10-09 08:39:04',NULL,'1,2','y',-8,'','','','','','','EN'),(125,'JamWCYL','746e20159c0abb4e4de88500828d1cbe','x68gq','Jamaal Alcala','90 Golf Road','Swindon','Swindon','Sweden','Gl51 1hw','702-10000000','threateningafte47@mail.bg',1412859071,0,0,19501008,0,2,0,NULL,NULL,'one','yes','html','2014-10-09 12:51:13',NULL,'1,2','y',-12,'','','','','','','EN'),(126,'EliRebell','48a6b1076cc0d0b13c7a62b3f0b825ad','h1l4f','Elida Rebell','Ansbacher Strasse 38','Gosenroth','Gosenroth','Peru','55624','157-10000000','ambiguousinjurymcm3@bk.ru',1413039299,0,0,19950302,0,2,0,NULL,NULL,'one','yes','html','2014-10-11 15:09:24',NULL,'1,2','y',-8,'','','','','','','EN'),(127,'SusLKI','78d2266be4a2c9e3f8dab562f553f8fc','vskjo','Susana Cyr','Bjornekroken 77','Moss','Moss','Indonesia','1596','649-10000000','phobicebb661@bk.ru',1413048884,0,0,19560204,0,2,0,NULL,NULL,'one','yes','html','2014-10-11 17:49:27',NULL,'1,2','y',-1,'','','','','','','EN'),(128,'RudBaylis','14b0a107605a32c3d7ed3954888d0288','i0v9l','Rudolph Baylis','78 Square De La Couronne','Paris','Paris','Estonia','75001','849-9999999','roundhijacker1nhu@list.ru',1413086466,0,0,19680402,0,2,0,NULL,NULL,'one','yes','html','2014-10-12 04:17:47',NULL,'1,2','y',-10,'','','','','','','EN');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `usersips`
--

DROP TABLE IF EXISTS `usersips`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `usersips` (
  `id` int(11) NOT NULL auto_increment,
  `user` int(32) default NULL,
  `ip` varchar(15) default NULL,
  `type` enum('first','after') NOT NULL default 'first',
  `action` enum('accept','deny') NOT NULL default 'accept',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=144 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `usersips`
--

LOCK TABLES `usersips` WRITE;
/*!40000 ALTER TABLE `usersips` DISABLE KEYS */;
INSERT INTO `usersips` VALUES (1,1,'163.10.5.14','first','accept'),(2,2,'163.10.5.14','first','accept'),(3,3,'163.10.5.14','first','accept'),(4,4,'181.166.81.241','first','accept'),(5,5,'190.191.145.94','first','accept'),(6,2,'190.191.145.94','after','accept'),(7,6,'190.191.145.94','first','accept'),(8,7,'190.191.145.94','first','accept'),(9,8,'181.166.81.241','first','accept'),(10,9,'181.166.81.241','first','accept'),(11,10,'190.191.145.94','first','accept'),(12,11,'190.191.145.94','first','accept'),(13,12,'190.191.145.94','first','accept'),(14,13,'190.191.145.94','first','accept'),(15,3,'201.212.101.245','after','accept'),(16,14,'147.156.168.68','first','accept'),(17,15,'147.156.168.17','first','accept'),(18,16,'147.156.168.73','first','accept'),(19,17,'147.156.168.69','first','accept'),(20,18,'147.156.168.74','first','accept'),(21,19,'147.156.168.29','first','accept'),(22,20,'147.156.168.63','first','accept'),(23,21,'147.156.168.70','first','accept'),(24,22,'147.156.170.208','first','accept'),(25,23,'147.156.107.198','first','accept'),(26,24,'147.156.104.212','first','accept'),(27,25,'147.156.107.198','first','accept'),(28,26,'147.156.170.224','first','accept'),(29,27,'147.156.170.204','first','accept'),(30,28,'92.56.80.159','first','accept'),(31,29,'95.19.79.209','first','accept'),(32,30,'190.191.126.144','first','accept'),(33,31,'186.137.44.87','first','accept'),(34,32,'163.10.5.14','first','accept'),(35,33,'163.10.5.14','first','accept'),(36,34,'163.10.5.14','first','accept'),(37,35,'163.10.5.14','first','accept'),(38,36,'163.10.5.14','first','accept'),(39,37,'163.10.5.14','first','accept'),(40,38,'163.10.5.14','first','accept'),(41,39,'163.10.5.14','first','accept'),(42,40,'163.10.5.14','first','accept'),(43,41,'163.10.5.14','first','accept'),(44,42,'163.10.5.14','first','accept'),(45,43,'190.191.12.192','first','accept'),(46,44,'163.10.5.14','first','accept'),(47,45,'163.10.5.14','first','accept'),(48,46,'163.10.5.14','first','accept'),(49,47,'163.10.5.14','first','accept'),(50,43,'163.10.5.14','after','accept'),(51,48,'163.10.5.14','first','accept'),(52,49,'190.191.118.126','first','accept'),(53,50,'181.166.61.225','first','accept'),(54,43,'190.191.136.179','after','accept'),(55,51,'190.191.136.179','first','accept'),(56,52,'190.195.4.121','first','accept'),(57,53,'181.166.61.225','first','accept'),(58,54,'190.191.136.179','first','accept'),(59,55,'190.191.136.179','first','accept'),(60,56,'190.191.136.179','first','accept'),(61,56,'163.10.5.14','after','accept'),(62,57,'163.10.5.14','first','accept'),(63,58,'163.10.5.14','first','accept'),(64,59,'190.189.53.10','first','accept'),(65,60,'190.189.53.10','first','accept'),(66,61,'163.10.5.14','first','accept'),(67,62,'147.156.89.164','first','accept'),(68,63,'147.156.89.164','first','accept'),(69,64,'163.10.5.14','first','accept'),(70,65,'158.42.187.48','first','accept'),(71,66,'147.156.168.67','first','accept'),(72,67,'147.156.168.28','first','accept'),(73,68,'147.156.168.71','first','accept'),(74,69,'147.156.168.71','first','accept'),(75,70,'147.156.168.61','first','accept'),(76,71,'147.156.168.68','first','accept'),(77,72,'147.156.168.17','first','accept'),(78,73,'147.156.168.22','first','accept'),(79,74,'147.156.170.208','first','accept'),(80,75,'147.156.170.231','first','accept'),(81,76,'147.156.170.219','first','accept'),(82,77,'147.156.170.201','first','accept'),(83,78,'147.156.170.218','first','accept'),(84,79,'147.156.170.201','first','accept'),(85,80,'147.156.170.201','first','accept'),(86,81,'147.156.170.234','first','accept'),(87,82,'147.156.170.205','first','accept'),(88,83,'147.156.170.211','first','accept'),(89,84,'147.156.170.202','first','accept'),(90,85,'147.156.170.224','first','accept'),(91,86,'147.156.170.201','first','accept'),(92,87,'147.156.170.204','first','accept'),(93,88,'147.156.170.229','first','accept'),(94,89,'147.156.170.199','first','accept'),(95,90,'163.10.5.14','first','accept'),(96,91,'163.10.5.14','first','accept'),(97,92,'190.189.53.10','first','accept'),(98,93,'190.189.53.10','first','accept'),(99,94,'163.10.5.14','first','accept'),(100,95,'163.10.5.14','first','accept'),(101,1,'181.168.65.64','after','accept'),(102,96,'198.100.149.153','first','accept'),(103,97,'198.100.149.153','first','accept'),(104,98,'195.154.211.103','first','accept'),(105,99,'198.100.149.153','first','accept'),(106,100,'198.100.149.153','first','accept'),(107,101,'162.244.13.15','first','accept'),(108,102,'198.100.149.153','first','accept'),(109,103,'82.49.99.246','first','accept'),(110,104,'62.210.82.105','first','accept'),(111,105,'62.210.82.105','first','accept'),(112,106,'62.210.82.105','first','accept'),(113,107,'62.210.82.105','first','accept'),(114,108,'50.115.171.124','first','accept'),(115,108,'192.3.111.178','after','accept'),(116,109,'172.245.240.148','first','accept'),(117,109,'216.231.143.170','after','accept'),(118,110,'23.94.63.102','first','accept'),(119,110,'192.3.111.138','after','accept'),(120,111,'104.128.19.140','first','accept'),(121,111,'209.161.110.28','after','accept'),(122,112,'195.154.211.103','first','accept'),(123,113,'192.210.144.62','first','accept'),(124,113,'213.184.125.121','after','accept'),(125,114,'185.13.36.11','first','accept'),(126,115,'185.13.36.11','first','accept'),(127,116,'185.13.36.11','first','accept'),(128,117,'185.13.36.11','first','accept'),(129,118,'209.161.96.185','first','accept'),(130,118,'209.161.100.248','after','accept'),(131,119,'104.143.21.129','first','accept'),(132,120,'69.12.72.55','first','accept'),(133,120,'192.210.144.34','after','accept'),(134,121,'192.227.182.13','first','accept'),(135,121,'23.94.48.133','after','accept'),(136,122,'104.143.21.252','first','accept'),(137,123,'62.210.178.161','first','accept'),(138,122,'104.143.21.170','after','accept'),(139,124,'185.13.36.11','first','accept'),(140,125,'185.13.36.11','first','accept'),(141,126,'62.210.178.161','first','accept'),(142,127,'62.210.178.161','first','accept'),(143,128,'212.83.160.236','first','accept');
/*!40000 ALTER TABLE `usersips` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `winners`
--

DROP TABLE IF EXISTS `winners`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `winners` (
  `id` int(11) NOT NULL auto_increment,
  `auction` int(32) NOT NULL default '0',
  `seller` int(32) NOT NULL default '0',
  `winner` int(32) NOT NULL default '0',
  `bid` double NOT NULL default '0',
  `closingdate` int(15) NOT NULL default '0',
  `feedback_win` tinyint(1) NOT NULL default '0',
  `feedback_sel` tinyint(1) NOT NULL default '0',
  `qty` int(11) NOT NULL default '1',
  `paid` int(1) NOT NULL default '0',
  `bf_paid` int(1) NOT NULL default '0',
  `ff_paid` int(1) NOT NULL default '1',
  KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `winners`
--

LOCK TABLES `winners` WRITE;
/*!40000 ALTER TABLE `winners` DISABLE KEYS */;
INSERT INTO `winners` VALUES (1,3,1,27,520,1372756362,0,0,1,0,1,1),(2,7,3,31,220,1381945715,0,0,1,0,1,1),(3,24,33,42,22025,1387640388,0,0,1,0,1,1),(4,23,45,47,400,1392134965,0,0,1,0,1,1),(5,24,46,51,34,1392228521,0,0,1,0,1,1),(6,2,1,51,9000,1394408550,0,0,1,0,1,1),(7,2,1,51,9000,1394408550,0,0,1,0,1,1),(8,6,3,48,310,1394408550,0,0,1,0,1,1),(9,6,3,48,310,1394408550,0,0,1,0,1,1),(10,9,3,47,51,1394408550,0,0,1,0,1,1),(11,9,3,47,51,1394408550,0,0,1,0,1,1),(12,13,3,50,8,1394408550,0,0,1,0,1,1),(13,13,3,50,8,1394408550,0,0,1,0,1,1),(14,16,3,53,903,1394408550,0,0,1,0,1,1),(15,16,3,53,903,1394408550,0,0,1,0,1,1),(16,21,3,51,35,1394408550,0,0,1,0,1,1),(17,21,3,51,35,1394408550,0,0,1,0,1,1),(18,22,3,53,500,1394408550,0,0,1,0,1,1),(19,22,3,53,500,1394408550,0,0,1,0,1,1),(20,23,45,47,400,1394408550,0,0,1,0,1,1),(21,23,45,47,400,1394408550,0,0,1,0,1,1),(22,20,3,60,50,1400098583,0,0,1,0,1,1),(23,28,66,67,100,1400578462,0,0,1,0,1,1),(24,10,3,86,410,1402946407,0,0,1,0,1,1),(25,18,3,95,11500,1402946407,0,0,1,0,1,1),(26,31,43,89,350,1403440390,0,0,1,0,1,1);
/*!40000 ALTER TABLE `winners` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-02-13  9:48:38
