-- MySQL dump 10.11
--
-- Host: localhost    Database: webidr-new
-- ------------------------------------------------------
-- Server version	5.0.51a-3ubuntu5.5-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `accesseshistoric`
--

DROP TABLE IF EXISTS `accesseshistoric`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accesseshistoric` (
  `month` char(2) NOT NULL default '',
  `year` char(4) NOT NULL default '',
  `pageviews` int(11) NOT NULL default '0',
  `uniquevisitiors` int(11) NOT NULL default '0',
  `usersessions` int(11) NOT NULL default '0'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accesseshistoric`
--

LOCK TABLES `accesseshistoric` WRITE;
/*!40000 ALTER TABLE `accesseshistoric` DISABLE KEYS */;
/*!40000 ALTER TABLE `accesseshistoric` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `accounts`
--

DROP TABLE IF EXISTS `accounts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `accounts` (
  `id` int(7) NOT NULL auto_increment,
  `nick` varchar(20) NOT NULL,
  `name` tinytext NOT NULL,
  `text` text NOT NULL,
  `type` varchar(15) NOT NULL,
  `paid_date` varchar(16) NOT NULL,
  `amount` double(6,4) NOT NULL,
  `day` int(3) NOT NULL,
  `week` int(2) NOT NULL,
  `month` int(2) NOT NULL,
  `year` int(4) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accounts`
--

LOCK TABLES `accounts` WRITE;
/*!40000 ALTER TABLE `accounts` DISABLE KEYS */;
/*!40000 ALTER TABLE `accounts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `adminusers`
--

DROP TABLE IF EXISTS `adminusers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `adminusers` (
  `id` int(11) NOT NULL auto_increment,
  `username` varchar(32) NOT NULL default '',
  `password` varchar(32) NOT NULL default '',
  `hash` varchar(5) NOT NULL default '',
  `created` varchar(8) NOT NULL default '',
  `lastlogin` varchar(14) NOT NULL default '',
  `status` int(2) NOT NULL default '0',
  KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `adminusers`
--

LOCK TABLES `adminusers` WRITE;
/*!40000 ALTER TABLE `adminusers` DISABLE KEYS */;
INSERT INTO `adminusers` VALUES (1,'juanperez','5b9e3a6e063b9d012e801235b946963c','oa0b','20130515','1384174613',1);
/*!40000 ALTER TABLE `adminusers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `auccounter`
--

DROP TABLE IF EXISTS `auccounter`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `auccounter` (
  `auction_id` int(11) NOT NULL default '0',
  `counter` int(11) NOT NULL default '0',
  PRIMARY KEY  (`auction_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `auccounter`
--

LOCK TABLES `auccounter` WRITE;
/*!40000 ALTER TABLE `auccounter` DISABLE KEYS */;
INSERT INTO `auccounter` VALUES (1,68),(6,25),(10,16),(11,17),(12,28),(13,16),(17,7),(18,6),(19,12),(20,7),(21,11),(30,15),(34,25);
/*!40000 ALTER TABLE `auccounter` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `auctions`
--

DROP TABLE IF EXISTS `auctions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `auctions` (
  `id` int(32) NOT NULL auto_increment,
  `user` int(32) default NULL,
  `title` varchar(70) default NULL,
  `subtitle` varchar(70) default NULL,
  `starts` varchar(14) default NULL,
  `description` text,
  `pict_url` tinytext,
  `category` int(11) default NULL,
  `secondcat` int(11) default NULL,
  `minimum_bid` double(16,4) default '0.0000',
  `shipping_cost` double(16,4) default NULL,
  `reserve_price` double(16,4) default NULL,
  `buy_now` double(16,4) default NULL,
  `auction_type` char(1) default NULL,
  `duration` varchar(7) default NULL,
  `increment` double(8,4) NOT NULL default '0.0000',
  `shipping` char(1) default NULL,
  `payment` tinytext,
  `international` char(1) default NULL,
  `ends` varchar(14) default NULL,
  `current_bid` double(16,4) default NULL,
  `closed` char(2) default NULL,
  `photo_uploaded` tinyint(1) default NULL,
  `quantity` int(11) default NULL,
  `suspended` int(1) default '0',
  `relist` int(11) NOT NULL default '0',
  `relisted` int(11) NOT NULL default '0',
  `num_bids` int(11) NOT NULL default '0',
  `sold` enum('y','n','s') NOT NULL default 'n',
  `shipping_terms` tinytext NOT NULL,
  `bn_only` enum('y','n') NOT NULL default 'n',
  `bold` enum('y','n') NOT NULL default 'n',
  `highlighted` enum('y','n') NOT NULL default 'n',
  `featured` enum('y','n') NOT NULL default 'n',
  `current_fee` double(16,4) default '0.0000',
  PRIMARY KEY  (`id`),
  KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=35 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `auctions`
--

LOCK TABLES `auctions` WRITE;
/*!40000 ALTER TABLE `auctions` DISABLE KEYS */;
INSERT INTO `auctions` VALUES (1,1,'Fender 2012 American Standard Stratocaster RW Electric Guitar','Stratocaster Strat Mystic Blue','1394654697','<p>\r\n	&nbsp;</p>\r\n<div>\r\n	Serial Number: US12307178&nbsp;</div>\r\n<div>\r\n	Weight: 7 Lbs 14 oz&nbsp;</div>\r\n<div>\r\n	&nbsp;</div>\r\n<h4>\r\n	Description</h4>\r\n<div>\r\n	The American Standard Stratocaster is the same great best-selling, go-to guitar it has always been, and now it&#39;s upgraded with aged plastic parts and full-sounding Fender Custom Shop Fat &#39;50s pickups. The latest iteration of our time-honored classic, it is the very essence of Strat tone and remains a beauty to see, hear and feel.</div>\r\n<h4>\r\n	&nbsp;</h4>\r\n<h4>\r\n	Body</h4>\r\n<div>\r\n	Body Shape: Stratocaster</div>\r\n<h4>\r\n	&nbsp;</h4>\r\n<h4>\r\n	Neck</h4>\r\n<div>\r\n	Neck Shape: Modern &quot;C&quot;</div>\r\n<div>\r\n	Number of Frets: 22</div>\r\n<div>\r\n	Fret Size: Medium Jumbo</div>\r\n<div>\r\n	Position Inlays: Black Dot</div>\r\n<div>\r\n	Fingerboard Radius: 9.5&quot; (24.1 cm)</div>\r\n<div>\r\n	Neck Material: Maple</div>\r\n<div>\r\n	Fingerboard: Rosewood</div>\r\n<div>\r\n	Nut Width: 1.685&quot; (42.8 mm)</div>\r\n<div>\r\n	Scale Length: 25.5&quot; (64.8 cm)</div>\r\n<div>\r\n	Neck Plate: 4-Bolt Mount with Micro-Tilt</div>\r\n<div>\r\n	Truss Rods: Bi-Flex</div>\r\n<div>\r\n	Truss Rod Nut: 1/8&quot; American Series</div>\r\n<h4>\r\n	&nbsp;</h4>\r\n<h4>\r\n	Electronics</h4>\r\n<div>\r\n	Pickup Configuration: S/S/S</div>\r\n<div>\r\n	Bridge Pickup: Custom Shop Fat &#39;50s Strat</div>\r\n<div>\r\n	Middle Pickup: Custom Shop Fat &#39;50s Strat</div>\r\n<div>\r\n	Neck Pickup: Custom Shop Fat &#39;50s Strat</div>\r\n<div>\r\n	Pickup Switching: 5-Position Blade: Position 1. Bridge Pickup, Position 2. Bridge and Middle Pickup, Position 3. Middle Pickup, Position 4. Middle and Neck Pickup, Position 5. Neck Pickup&nbsp;</div>\r\n<div>\r\n	Special Electronics: No-Load Tone Control</div>\r\n<div>\r\n	Controls: Master Volume, Tone 1. (Neck Pickup), Tone 2. No-Load tone Control (Middle and Bridge Pickups)</div>\r\n<h4>\r\n	&nbsp;</h4>\r\n<h4>\r\n	Hardware</h4>\r\n<div>\r\n	Hardware Finish: Chrome</div>\r\n<div>\r\n	Bridge: 2-Point Synchronized Tremolo with Vintage-Style Bent Steel Saddles</div>\r\n<div>\r\n	String Nut: Synthetic Bone</div>\r\n<div>\r\n	Tuning Machines: Deluxe Staggered Cast/Sealed Tuning Machines</div>\r\n<div>\r\n	Switch Tips: Aged White</div>\r\n<div>\r\n	Tremolo Arm Handle: American Standard Series Tremolo Arm</div>\r\n<h4>\r\n	&nbsp;</h4>\r\n<h4>\r\n	Miscellaneous</h4>\r\n<div>\r\n	Strings: Fender USA Super Bullets 3250L, NPS, (.009-.042 Gauges)</div>\r\n<div>\r\n	Unique Features: New Bent Steel Saddles with Elongated String Slots, Copper Infused High Mass 100% Metal Bridge Block, Thinner Undercoat Finish for Improved Body Resonance, Tinted Neck, Aged Plastic Parts</div>\r\n<h4>\r\n	&nbsp;</h4>\r\n<h4>\r\n	Accessories</h4>\r\n<div>\r\n	Polishing Cloth: Polishing Cloth Included</div>\r\n<div>\r\n	Control Knobs: Aged White</div>\r\n','thumb-1.JPG',153,0,500.0000,20.0000,0.0000,0.0000,'1','90',10.0000,'1','0, 1','1','1497246697',600.0000,'0',1,1,0,9,3,1,'n','','n','n','n','y',0.0000),(6,8,'Nikon D3100 14.2MP Digital SLR Camera','with 18-55mm f/3.5-5.6 AF-S DX VR Nikkor Zoom Lens','1397487873','<p>\r\n	&nbsp;</p>\r\n<h3 class=\"productDescriptionSource\">\r\n	From the Manufacturer</h3>\r\n<div class=\"productDescriptionWrapper\">\r\n	<p>\r\n		Nikon&#39;s affordable, compact and lightweight D3100 digital SLR features a high-resolution 14-megapixel CMOS DX sensor, high-quality 3x NIKKOR 18-55mm VR image stabilization zoom lens and intuitive onboard assistance including the learn-as-you grow Guide Mode.&nbsp;<br />\r\n		<br />\r\n		Capture beautiful pictures and amazing Full HD 1080p movies with sound and full-time autofocus.&nbsp;<br />\r\n		<br />\r\n		Easily capture the action other cameras miss with a fast start up time, split-second shutter release, 3 frames per second shooting and 11-point autofocus.&nbsp;<br />\r\n		&nbsp;</p>\r\n	<table cellpadding=\"3\" width=\"500\" style=\"margin: auto;\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					<img alt=\"Nikon D3100 Digital SLR Highlights\" src=\"http://g-ecx.images-amazon.com/images/G/01/photo/nikon/d3100_3fps.jpg\" style=\"border: 0px;\" /></td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<div style=\"text-align: center;\">\r\n						<b><i><small>Capture 3 frames per second for fast action shooting.</small></i></b></div>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<br />\r\n	Capture pictures and make movies in near darkness with an ISO range of 100 to 3200 (expandable to 12800-Hi2). EXPEED 2, Nikon&#39;s new image processing engine, assures breathtakingly rich image quality, managing color, contrast, exposure and noise.&nbsp;<br />\r\n	<br />\r\n	One-touch Live View and movie recording lets you see the action on the 3-inch monitor and the Scene Recognition System automatically chooses the ideal settings.&nbsp;<br />\r\n	<br />\r\n	You can also select from 6 Automatic Exposure Scene Modes: Portrait, Landscape, Child, Sports, Close-up or Night Portrait for stunning results in otherwise challenging conditions.&nbsp;<br />\r\n	<br />\r\n	Active D-Lighting restores picture-enhancing detail in shadows and highlights.&nbsp;<br />\r\n	<br />\r\n	A built-in pop-up flash is ready for those times when there just isn&#39;t enough light and in-camera image editing allows creative freedom and effects, without the need for a computer.&nbsp;<br />\r\n	<br />\r\n	<b>Nikon D3100 Highlights</b>&nbsp;<br />\r\n	<br />\r\n	<table cellpadding=\"3\" width=\"250\" style=\"text-align: right;\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					<img alt=\"Nikon D3100 Digital SLR Highlights\" src=\"http://g-ecx.images-amazon.com/images/G/01/photo/nikon/D3100_G_Info_4.jpg\" style=\"border: 0px;\" /></td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<div style=\"text-align: center;\">\r\n						<b><i><small>Easy-to-use Guide Mode walks you through the settings you need for the shot you want.</small></i></b></div>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<b>14.2-megapixel DX-format CMOS Image Sensor</b><br />\r\n	Delivers beautiful photographs and prints well beyond 20 x 30 inches.&nbsp;<br />\r\n	<br />\r\n	<b>Includes 3x 18-55mm Zoom-NIKKOR VR Image Stabilization Lens</b><br />\r\n	Included lens offers the legendary NIKKOR optical quality and fast, accurate autofocus for vivid color, striking contrast and crisp detail and VR image stabilization to ensure the sharpest hand-held pictures and movies.&nbsp;<br />\r\n	<br />\r\n	<b>Full 1080p HD Cinematic Video</b><br />\r\n	Features full-time autofocus and sound; record cinematic-quality movies in Full 1080p HD format (1920 x 1080 pixels).&nbsp;<br />\r\n	<br />\r\n	<b>Easy-To-Use</b><br />\r\n	The D3100 features Nikon&#39;s Guide Mode with intuitive controls and on-board assistance helping you take better pictures every step of the way.&nbsp;<br />\r\n	<br />\r\n	<b>Compact and Lightweight Design</b><br />\r\n	Beautifully styled--ready to go wherever life takes you.&nbsp;<br />\r\n	<br />\r\n	<b>Split-second Shutter Response</b><br />\r\n	Eliminates the frustration of shutter delay, capturing moments that other cameras miss.&nbsp;<br />\r\n	<br />\r\n	<b>Fast 11-point Autofocus System</b><br />\r\n	Delivers razor-sharp pictures.&nbsp;<br />\r\n	<br />\r\n	<b>ISO sensitivity 100-3200, expandable to ISO 12800 equivalent</b><br />\r\n	Delivers exceptional results, even in the most challenging low-light situations.&nbsp;\r\n	<table cellpadding=\"3\" width=\"250\" style=\"text-align: right;\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					<img alt=\"Nikon D3100 Digital SLR Highlights\" src=\"http://g-ecx.images-amazon.com/images/G/01/photo/nikon/d3100_lcd.jpg\" style=\"border: 0px;\" /></td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<div style=\"text-align: center;\">\r\n						&nbsp;</div>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<br />\r\n	<br />\r\n	<b>3-inch monitor</b><br />\r\n	Features One-Touch Live View shooting and movie capture.&nbsp;<br />\r\n	<br />\r\n	<b>Scene Auto Selector</b><br />\r\n	Lets the D3100 decide the best mode to match the shooting situation when using Live View.&nbsp;<br />\r\n	<br />\r\n	<b>EXPEED 2</b><br />\r\n	Nikon&#39;s new image processing engine assures breathtakingly rich image quality, managing color, contrast, exposure, noise and speed.&nbsp;<br />\r\n	<br />\r\n	<b>Scene Recognition System in Live View</b><br />\r\n	Automatically optimizes exposure, autofocus, and white balance, allowing you to obtain beautiful photos without the hassle of making complicated camera adjustments yourself.&nbsp;<br />\r\n	<br />\r\n	<b>6 Automatic Exposure Scene Modes</b><br />\r\n	Just set the Mode dial to Portrait, Landscape, Child, Sports, Close-up or Night Portrait for stunning results in otherwise challenging conditions.&nbsp;<br />\r\n	<br />\r\n	<b>Active D-Lighting</b><br />\r\n	Restores picture-enhancing detail in shadows and highlights.&nbsp;<br />\r\n	<br />\r\n	<table cellpadding=\"3\" width=\"500\" style=\"margin: auto;\">\r\n		<tbody>\r\n			<tr>\r\n				<td>\r\n					<img alt=\"Nikon D3100 Digital SLR Highlights\" src=\"http://g-ecx.images-amazon.com/images/G/01/photo/nikon/d3100_b4_after_us.jpg\" style=\"border: 0px;\" /></td>\r\n			</tr>\r\n			<tr>\r\n				<td>\r\n					<div style=\"text-align: center;\">\r\n						<b><i><small>D-Lighting in action.</small></i></b></div>\r\n				</td>\r\n			</tr>\r\n		</tbody>\r\n	</table>\r\n	<br />\r\n	<b>Picture Control</b><br />\r\n	Choose from Standard, Neutral, Vivid, Monochrome, Portrait, or Landscape to apply a personal look and feel to your pictures.&nbsp;<br />\r\n	<br />\r\n	<b>Automatic Image Sensor Cleaning</b><br />\r\n	Ultrasonic process and exclusive Airflow Control combats the accumulation of dust in front of the image sensor, safeguarding image quality shot after shot.&nbsp;<br />\r\n	<br />\r\n	<b>Built-in pop-up flash</b><br />\r\n	Perfect for those times when there isn&#39;t enough light.&nbsp;<br />\r\n	<br />\r\n	<b>In-camera Image Editing</b><br />\r\n	Allows creative freedom, without the need for a computer, offering easy editing functions.&nbsp;<br />\r\n	<br />\r\n	<b>Compatible Lenses</b>\r\n	<p>\r\n		&nbsp;</p>\r\n	<ul>\r\n		<li>\r\n			AF-S and AF-I: All functions supported</li>\r\n		<li>\r\n			Type G or D AF NIKKOR without built-in autofocus motor: All functions except autofocus supported. IX NIKKOR lenses not supported.</li>\r\n		<li>\r\n			Other AF NIKKOR: All functions supported except autofocus and 3D color matrix metering II. Lenses for F3AF not supported.</li>\r\n		<li>\r\n			Type D PC NIKKOR: All functions supported except autofocus and some shooting modes.</li>\r\n		<li>\r\n			AI-P NIKKOR: All functions supported except autofocus and 3D color matrix metering II.</li>\r\n		<li>\r\n			Non-CPU: Autofocus not supported. Can be used in exposure mode M, but exposure meter does not function.</li>\r\n	</ul>\r\n	<sub>Note: Electronic rangefinder can be used if lens has a maximum aperture of f/5.6 or faster.</sub>&nbsp;<br />\r\n	<br />\r\n	<b>What&#39;s in the Box</b><br />\r\n	D3100 digital SLR camera body; AF-S DX NIKKOR 18-55mm f/3.5-5.6G VR Lens; EN-EL14 Rechargeable Li-ion Battery, MH-24 Battery Charger, DK-5 Eyepiece Cap, DK-20 Rubber Eyecap, AN-DC3 Camera Strap, BS-1 Accessory Shoe Cover, BF-1B Body Cap, ViewNX 2 CD-ROM\r\n	<p>\r\n		&nbsp;</p>\r\n	<div class=\"emptyClear\">\r\n		&nbsp;</div>\r\n</div>\r\n<h3 class=\"productDescriptionSource\">\r\n	Product Description</h3>\r\n<div class=\"productDescriptionWrapper\">\r\n	Nikon&#39;s affordable, compact and lightweight D3100 digital SLR features a high-resolution 14-megapixel CMOS DX sensor, high-quality 3x NIKKOR 18-55mm VR image stabilization zoom lens and intuitive onboard assistance including the learn-as-you grow Guide Mode.Capture beautiful pictures and amazing Full HD 1080p movies with sound and full-time autofocus. Easily capture the action other cameras miss with a fast start up time, split-second shutter release, 3 frames per second shooting and 11-point autofocus.Lens: 5-Year Warranty (1-Year International + 4-Year USA Extension).</div>\r\n','thumb-71a13TJ3GxL__SL1500_.jpg',130,0,300.0000,10.0000,0.0000,0.0000,'1','30',10.0000,'1','0','0','1497246697',0.0000,'0',1,1,0,9,3,0,'n','','n','n','n','y',0.0000),(10,8,'Kindle Paperwhite','Wi-Fi, Paperwhite Display, Higher Resolution, Higher Contrast, Built-i','1397487873','<p>\r\n	&nbsp;</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td valign=\"top\" style=\"width: 100%;\">\r\n				<div>\r\n					World&#39;s most advanced e-reader - higher resolution, higher contrast touchscreen with built-in light and 8-week battery life</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\" style=\"width: 100%;\">\r\n				<div id=\"kindle-feature-bullets-atf\">\r\n					<ul>\r\n						<li>\r\n							<span>Patented built-in light evenly illuminates the screen to provide the perfect reading experience in all lighting conditions</span></li>\r\n						<li>\r\n							<span>Paperwhite has 62% more pixels for unsurpassed resolution</span></li>\r\n						<li>\r\n							<span>25% better contrast for sharp, dark text</span></li>\r\n						<li>\r\n							<span>Even in bright sunlight, Paperwhite delivers clear, crisp text and images with no glare</span></li>\r\n						<li>\r\n							<span>New hand-tuned fonts - 6 font styles, 8 adjustable sizes</span></li>\r\n						<li>\r\n							<span>8-week battery life, even with the light on</span></li>\r\n						<li>\r\n							<span>Holds up to 1,100 books - take your library wherever you go</span></li>\r\n						<li>\r\n							<span>Built-in Wi-Fi lets you download books in under 60 seconds</span></li>\r\n						<li>\r\n							<span>New Time to Read feature uses your reading speed to let you know when you&#39;ll finish your chapter</span></li>\r\n						<li>\r\n							<span>Massive book selection. Lowest prices. Over a million titles less than $9.99</span></li>\r\n						<li>\r\n							<span>180,000 Kindle-exclusive titles that you won&#39;t find anywhere else, including books by best-selling authors such as Kurt Vonnegut</span></li>\r\n						<li>\r\n							<span>Supports children&#39;s books and includes new parental controls</span></li>\r\n						<li>\r\n							<span>Kindle Owners&#39; Lending Library - with Amazon Prime, Kindle owners can choose from more than 270,000 books to borrow for free with no due dates, including over 100 current and former&nbsp;<i>New York Times</i>&nbsp;best sellers</span></li>\r\n					</ul>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>\r\n	&nbsp;</p>\r\n','thumb-KCslate03lg__V400694812_.jpg',128,0,100.0000,0.0000,0.0000,0.0000,'1','30',0.0000,'1','0, 1','1','1497246697',0.0000,'0',1,1,0,9,3,0,'n','','n','n','n','y',0.0000),(11,8,'Worx Jaw Saw WG307','The Chainsaw Re-Invented Jawsaw','1397487873','<p>\r\n	&nbsp;</p>\r\n<div>\r\n	<p>\r\n		<strong><em>WG307 Worx Jawsaw</em></strong></p>\r\n</div>\r\n<div>\r\n	<p style=\"text-align: center;\">\r\n		<strong><em>The Chainsaw Re-Invented</em></strong></p>\r\n	<p style=\"text-align: center;\">\r\n		<strong><em>An Easier, Safer Alternative to the Chainsaw</em></strong></p>\r\n	<p style=\"text-align: center;\">\r\n		&nbsp;</p>\r\n	<p style=\"text-align: center;\">\r\n		THESE ARE NEW UNITS THAT HAVE BEEN REBOXED</p>\r\n	<p style=\"text-align: center;\">\r\n		WE ARE THE MANUFACTURER AND STAND BY THIS PRODUCT WITH OUR 2 YEAR WARRANTY</p>\r\n	<p style=\"text-align: center;\">\r\n		<span style=\"text-decoration: underline;\"><a href=\"http://stores.ebay.com/Worx-Lawn-and-Garden-Equipment/WORX-WARRANTY-INFORMATION.html\">Click Here for Warranty Information</a></span></p>\r\n	<p>\r\n		&nbsp;</p>\r\n	<p>\r\n		<strong>No more sore back and muscles</strong></p>\r\n	<p>\r\n		<em>Forget having to lift heavy logs off the ground to cut, the JawSaw is the only chainsaw designed to operate directly on the ground or pavement.</em></p>\r\n	<p>\r\n		<strong>Safety first</strong></p>\r\n	<p>\r\n		<em>The JawSaw is the first and only fully enclosed chainsaw. When not making a cut, the blade retracts back into the blade housing making it the safest chainsaw on the market.</em></p>\r\n	<p>\r\n		<strong>Forget ladders</strong></p>\r\n	<p>\r\n		<em>With the optional JawSaw Extension, you&#39;ll be able to cut hard-to-reach branches up to 12 feet high. And the teeth of the blade housing make it easy to guide the cut branches safely to the ground.</em></p>\r\n	<p>\r\n		<strong>Hassle-free operation</strong></p>\r\n	<p>\r\n		<em>The JawSaw has a patented system that provides automatic lubrication and tightening of the chain.</em></p>\r\n	<p style=\"text-align: left;\">\r\n		<strong><em>Features</em></strong></p>\r\n	<p style=\"text-align: left;\">\r\n		&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong><em>Guard covers the chain for enhanced user safety</em></strong></p>\r\n	<p style=\"text-align: left;\">\r\n		&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong><em>Blade housing allow for safe cutting on the groud</em></strong></p>\r\n	<p style=\"text-align: left;\">\r\n		&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong><em>Steel teeth hold work in place while cutting for stability</em></strong></p>\r\n	<p style=\"text-align: left;\">\r\n		&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong><em>Auto-Tension feature sets the proper tension for you</em></strong></p>\r\n	<p style=\"text-align: left;\">\r\n		&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong><em>Automatic chain oiler with oil level indicator</em></strong></p>\r\n	<p style=\"text-align: left;\">\r\n		<strong><em>(oil is not included with package-you may purchase any bar and chain oil for the unit)</em></strong></p>\r\n	<p style=\"text-align: left;\">\r\n		<strong><em>Specifications</em></strong></p>\r\n	<p style=\"text-align: left;\">\r\n		&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong><em>Voltage:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;120V~60Hz</em></strong></p>\r\n	<p style=\"text-align: left;\">\r\n		&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong><em>Power Input:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;5 Amps</em></strong></p>\r\n	<p style=\"text-align: left;\">\r\n		&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong><em>Bar Length:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;6&rdquo;</em></strong></p>\r\n	<p style=\"text-align: left;\">\r\n		&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong><em>Max. Cutting Capacity:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4&rdquo;</em></strong></p>\r\n	<p style=\"text-align: left;\">\r\n		&middot;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong><em>Weight:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;8.1 lbs</em></strong></p>\r\n</div>\r\n<p>\r\n	&nbsp;</p>\r\n','thumb-KGrHqFHJDME7zjuDK1TBPF2O4On60_57.JPG',137,0,50.0000,0.0000,0.0000,0.0000,'1','30',0.0000,'1','0, 1','0','1497246697',0.0000,'0',1,1,0,9,3,0,'n','','n','n','n','n',0.0000),(12,8,'Built-In Beer Fridge Beverage Center','Drink Cooler Mini Undercounter Refrigerator','1397487873','<p>\r\n	&nbsp;</p>\r\n<table>\r\n	<tbody>\r\n		<tr>\r\n			<td>\r\n				<div class=\"title2\">\r\n					Sunpentown Stainless Steel 90 Can Built-In / Free-Standing Beer Froster</div>\r\n				<div class=\"subtitle2\">\r\n					Brand New - 1 Year Manufacturer Warranty - Factory Direct</div>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<table>\r\n					<tbody>\r\n						<tr>\r\n							<td class=\"appliance\">\r\n								<br />\r\n								<br />\r\n								<br />\r\n								<img alt=\"ETL Listed Refrigerator\" height=\"150\" src=\"http://www.vending-online.com/sunpentown/features-ETL-listed-150.png\" width=\"150\" /></td>\r\n							<td valign=\"top\">\r\n								<div class=\"description2\">\r\n									Designed to hold beer at 24&deg;F - the optimum temperature for aluminum beer bottles. Attractive stainless steel door and pro handle, adjustable digital thermostat and adjustable shelving. Front ventilation allows flush built-in application and the 15&quot; width is perfect for replacing old trash compactors.</div>\r\n								<div class=\"infou\">\r\n									Features:</div>\r\n								<ul class=\"features2\">\r\n									<li>\r\n										<strong>Brand New w/ 1 Year Factory Backed Warranty.</strong></li>\r\n									<li>\r\n										<strong>3.1 Cubic Foot Capacity:</strong>&nbsp;Ideal For Freestanding&nbsp;<strong>-OR-</strong>&nbsp;Undercounter Installation.</li>\r\n									<li>\r\n										<strong>Ideal For Beer &amp; More:</strong>&nbsp;Adjustable Thermostat Range Of 24&deg;F - 41&deg;F For All Beverage Types.</li>\r\n									<li>\r\n										<strong>Digital Controls w/ LED Display:</strong>&nbsp;Can Be Set To Display Fahrenheit&nbsp;<strong>-OR-</strong>&nbsp;Celsius.</li>\r\n									<li>\r\n										<strong>Soft Interior Lighting:</strong>&nbsp;Controllable w/ Separate &amp; Independent On/Off Switch.</li>\r\n									<li>\r\n										<strong>Security Lock w/ Keys:</strong>&nbsp;Keeps Beverages Safe From Children, Teens &amp; Other Pesky Intruders.</li>\r\n									<li>\r\n										<strong>Memory IC:</strong>&nbsp;Restarts After Power Failure &amp; Automatically Recovers Last Settings.</li>\r\n									<li>\r\n										<strong>Additional Features:</strong>&nbsp;Auto Defrost w/ Circulation Fan, Front Leveling Legs, ETL Listed.</li>\r\n								</ul>\r\n								<div class=\"infou\">\r\n									Specifications:</div>\r\n								<div class=\"specs\">\r\n									<table cellspacing=\"0\" class=\"spt-table4\">\r\n										<tbody>\r\n											<tr>\r\n												<td class=\"spec1\">\r\n													Model:</td>\r\n												<td class=\"spec2\">\r\n													Sunpentown BF-313U</td>\r\n											</tr>\r\n											<tr>\r\n												<td class=\"spec1\">\r\n													Installation:</td>\r\n												<td class=\"spec2\">\r\n													Free-Standing&nbsp;<span class=\"red\">or</span>&nbsp;Built-In</td>\r\n											</tr>\r\n											<tr>\r\n												<td class=\"spec1\">\r\n													Color:</td>\r\n												<td class=\"spec2\">\r\n													Black w/ Stainless Steel Door</td>\r\n											</tr>\r\n											<tr>\r\n												<td class=\"spec1\">\r\n													Volume Capacity:</td>\r\n												<td class=\"spec2\">\r\n													3.1 Cubic Feet</td>\r\n											</tr>\r\n											<tr>\r\n												<td class=\"spec1\">\r\n													Can Capacity:</td>\r\n												<td class=\"spec2\">\r\n													90 Cans (12 oz.)</td>\r\n											</tr>\r\n											<tr>\r\n												<td class=\"spec1\">\r\n													Bottle Capacity:</td>\r\n												<td class=\"spec2\">\r\n													56 Bottles (12 oz.)</td>\r\n											</tr>\r\n											<tr>\r\n												<td class=\"spec1\">\r\n													Temperature Range:</td>\r\n												<td class=\"spec2\">\r\n													24&deg;F ~ 41&deg;F (-5&deg;C ~ 5&deg;C)</td>\r\n											</tr>\r\n											<tr>\r\n												<td class=\"spec1\">\r\n													Input Voltage:</td>\r\n												<td class=\"spec2\">\r\n													115V ~ 60Hz</td>\r\n											</tr>\r\n											<tr>\r\n												<td class=\"spec1\">\r\n													Input Power:</td>\r\n												<td class=\"spec2\">\r\n													110 Watts</td>\r\n											</tr>\r\n											<tr>\r\n												<td class=\"spec1\">\r\n													Power Consumption:</td>\r\n												<td class=\"spec2\">\r\n													0.971 kWH / 24 Hr (59&deg;F)</td>\r\n											</tr>\r\n											<tr>\r\n												<td class=\"specs1\" style=\"height: 19px;\">\r\n													Interior Dimensions:</td>\r\n												<td class=\"spec2\">\r\n													26.8&quot;H x 12.4&quot;W x 17.2&quot;D</td>\r\n											</tr>\r\n											<tr>\r\n												<td class=\"spec1\">\r\n													Compressor Step:</td>\r\n												<td class=\"spec2\">\r\n													6.9&quot;H x 12.4&quot;W x 13&quot;D</td>\r\n											</tr>\r\n											<tr>\r\n												<td class=\"spec1\">\r\n													Exterior Dimensions:</td>\r\n												<td class=\"spec2\">\r\n													33.7&quot;H x 15&quot;W x 24.6&quot;D - 68 lbs.</td>\r\n											</tr>\r\n										</tbody>\r\n									</table>\r\n								</div>\r\n							</td>\r\n						</tr>\r\n					</tbody>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>\r\n	&nbsp;</p>\r\n','thumb-KGrHqRkwEnGc8kuyBP3SrNWzCQ60_3.JPG',138,0,400.0000,10.0000,0.0000,0.0000,'1','30',0.0000,'1','0, 1','1','1497246697',0.0000,'0',1,1,0,9,3,0,'n','','n','n','n','n',0.0000),(13,1,'Ribbecke Monterey &#40;Sunburst&#41; Archtop guitar','','1397487873','<p>\r\n	&nbsp;</p>\r\n<p>\r\n	This guitar is currently on consignment at AUSTIN GUITAR HOUSE at $14,500.00 and will be shipped from there (TEXAS). &nbsp; The pics on this auction are from when it was at my place in Vancouver, Canada. &nbsp;</p>\r\n<p>\r\n	FULL DISCLOSURE: &nbsp;I purchased this guitar directly from Tom. &nbsp;While working on setting up the guitar, Tom himself made an inconsequential ding to the guitar that does not affect play at all. &nbsp;However, he felt so bad about it that he offered to re-finish the entire guitar so it is very close to NEW condition.</p>\r\n<p>\r\n	<strong>Ribbecke - Monterey Sunburst</strong></p>\r\n<p>\r\n	This wonderful Ribbecke Monterey Sunburst guitar is a product of Tom Ribbecke&#39;s private practice. Handmade by Tom Ribbecke who has been building and repairing guitars and basses since 1974. &nbsp;This Monterey Sunburst guitar was completed in August of 2006 with a serial number of #430, signed and dated by Tom Ribbecke</p>\r\n<p>\r\n	<strong>Type:</strong>&nbsp;17&quot; Arch-top with hand-carved graduated top and back</p>\r\n<p>\r\n	<strong>Top wood:</strong>&nbsp;Quarter-sawn Engleman Spruce</p>\r\n<p>\r\n	<strong>Back/side wood:</strong>&nbsp;big leaf Maple</p>\r\n<p>\r\n	<strong>Bracing:</strong>&nbsp;X-braced</p>\r\n<p>\r\n	<strong>Neck wood:</strong>&nbsp;matching Maple</p>\r\n<p>\r\n	<strong>Neck:</strong>&nbsp;set neck with double truss rod</p>\r\n<p>\r\n	<strong>Fingerboard:</strong>&nbsp;Ebony</p>\r\n<p>\r\n	<strong>Neck width at nut:</strong>&nbsp;1.75&quot;</p>\r\n<p>\r\n	<strong>Tuners:</strong>&nbsp;Schaller</p>\r\n<p>\r\n	<strong>Bridge:</strong>&nbsp;Ebony</p>\r\n<p>\r\n	<strong>Pickups:</strong>&nbsp;Ribbecke</p>\r\n<p>\r\n	<strong>Pickguard:</strong>&nbsp;Ebony</p>\r\n<p>\r\n	<strong>Binding:</strong>&nbsp;Ivory</p>\r\n<p>\r\n	<strong>Weight:</strong>&nbsp;6 lb. 14.5 oz.</p>\r\n<p>\r\n	<strong>Case:</strong>&nbsp;Cedar Creek Custom</p>\r\n','thumb-KGrHqEOKpgE7F5Wqi35BRcH6Fbc60_57.JPG',153,0,8000.0000,0.0000,0.0000,0.0000,'1','30',50.0000,'1','0, 1','1','1497246697',0.0000,'0',1,1,0,9,3,0,'n','','n','n','n','n',0.0000),(17,8,'Inception','Two-Disc Edition','1397487873','<p>\r\n	&nbsp;</p>\r\n<h2>\r\n	Product Details</h2>\r\n<div class=\"content\">\r\n	<ul>\r\n		<li>\r\n			<b>Actors:</b>&nbsp;<a href=\"http://www.amazon.com/s?ie=UTF8&amp;field-keywords=Leonardo%20DiCaprio&amp;search-alias=dvd\">Leonardo DiCaprio</a>,&nbsp;<a href=\"http://www.amazon.com/s?ie=UTF8&amp;field-keywords=Ken%20Watanabe&amp;search-alias=dvd\">Ken Watanabe</a>,&nbsp;<a href=\"http://www.amazon.com/s?ie=UTF8&amp;field-keywords=Joseph%20Gordon-Levitt&amp;search-alias=dvd\">Joseph Gordon-Levitt</a>,&nbsp;<a href=\"http://www.amazon.com/s?ie=UTF8&amp;field-keywords=Marion%20Cotillard&amp;search-alias=dvd\">Marion Cotillard</a>,&nbsp;<a href=\"http://www.amazon.com/s?ie=UTF8&amp;field-keywords=Ellen%20Page&amp;search-alias=dvd\">Ellen Page</a></li>\r\n		<li>\r\n			<b>Directors:</b>&nbsp;<a href=\"http://www.amazon.com/s?ie=UTF8&amp;field-keywords=Christopher%20Nolan&amp;search-alias=dvd\">Christopher Nolan</a></li>\r\n		<li>\r\n			<b>Format:</b>&nbsp;AC-3, Color, Dolby, Widescreen, Subtitled, DTS Surround Sound</li>\r\n		<li>\r\n			<b>Language:</b>&nbsp;English (DTS-HD Master Audio 5.1), French (Dolby Digital 5.1), Spanish (Dolby Digital 5.1)</li>\r\n		<li>\r\n			<b>Subtitles:</b>&nbsp;English, French, Spanish</li>\r\n		<li>\r\n			<b>Region:</b>&nbsp;Region A/1 (Read more about&nbsp;<a href=\"http://www.amazon.com/gp/help/customer/display.html?ie=UTF8&amp;nodeId=3193231\">DVD/Blu-ray formats</a>.)</li>\r\n		<li>\r\n			<b>Aspect Ratio:</b>&nbsp;2.40:1</li>\r\n		<li>\r\n			<b>Number of discs:</b>&nbsp;2</li>\r\n		<li>\r\n			<b>Rated:&nbsp;</b><span class=\"medSprite s_medPG13\"><span>PG-13 (Parental Guidance Suggested)</span></span></li>\r\n		<li>\r\n			<b>Studio:</b>&nbsp;Warner Home Video</li>\r\n		<li>\r\n			<b>DVD Release Date:</b>&nbsp;December 7, 2010</li>\r\n		<li>\r\n			<b>Run Time:</b>&nbsp;148 minutes</li>\r\n	</ul>\r\n</div>\r\n<p>\r\n	&nbsp;</p>\r\n','thumb-91zFEgmAerL__SL1500_.jpg',144,0,0.9900,0.0000,0.0000,0.0000,'1','30',0.0000,'1','0, 1','0','1497246697',0.0000,'0',1,1,0,9,3,0,'n','','n','n','n','n',0.0000),(18,8,'Diamondback 2013 Podium 3 Road Bike','with 700c Wheels','1397487873','<p>\r\n	&nbsp;</p>\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\">\r\n	<tbody>\r\n		<tr>\r\n			<td class=\"bucket normal\">\r\n				<div class=\"content\">\r\n					<ul>\r\n						<li>\r\n							<span>DBR 7005 Aluminum Enhanced Performance Road Frame</span></li>\r\n						<li>\r\n							<span>DBR Carbon Podium Fork w/MAgnesium Crown and 1.5 Alloy Steerer</span></li>\r\n						<li>\r\n							<span>FSA Omega Compact BB30 Crankset</span></li>\r\n						<li>\r\n							<span>Shimano 105 Derailleur?s and 10-Spd Dual Control Shifters</span></li>\r\n						<li>\r\n							<span>Equation R Wheel Set</span></li>\r\n					</ul>\r\n				</div>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n<p>\r\n	&nbsp;</p>\r\n<div class=\"bucket\" id=\"productDescription\">\r\n	<h2>\r\n		Product Description</h2>\r\n	<div class=\"content\">\r\n		<h3 class=\"productDescriptionSource\">\r\n			&nbsp;</h3>\r\n		<div class=\"productDescriptionWrapper\">\r\n			*Enhanced Performance Geometry* The right fit for Endurance/Performance riders, Enhanced Performance Geometry (EPG) retains all the handling, geometry and ride characteristics of our carbon Competition platform, with a slightly higher head tube height to put less strain on a rider&rsquo;s back and neck. This improves the fit for riders with marginally less pelvic rotation and core stability. The EPG&rsquo;s higher head tube is the right way to get many riders in the right place. No goofy high-rise stems, no huge stack of spacers. The look is nothing but pro. Made of lightweight DBR custom butted 7005 Aluminum; these frames are constructed using state of the art tube shaping to enhance specific areas of the frame for optimum performance and compliance including a formed top tube and an integrated, tapered headtube. The wheel base has also been increased just enough to provide a smooth stable ride. The Podium 3 frame features a drop in headset and carbon straight blade forks with a magnesium crown and a tapered 1.5 alloy steertube. Unique to the Podium 3 and 4 are FSA&rsquo;s lightweight and stiff BB30 cranksets for optimum power transfer and efficiency. We&rsquo;ve paired the he Podium 3 with an a smart and compelling spec featuring a Shimano 105 dual control shifters/brake levers, front and rear derailleurs, a Tiagra 10spd cassette and Tektro R540 dual pivot brakes. FSA gets a nod for the CN910 10spd chain and the Omega Compact crankset which features BB30 technology and sports a 50t and a 34t chainring. Low spoke count (20f/24r) Equation R wheels offer a quick and lightweight riding experience and are laced to alloy hubs. Steering is precise and comfortable due to the DBR drop bar and forged stem while you&rsquo;ll pedal with ease while sitting on the Performance road saddle and post.</div>\r\n	</div>\r\n</div>\r\n<p>\r\n	&nbsp;</p>\r\n','thumb-914pvDHYSjL__SL1500_.jpg',171,0,900.0000,0.0000,0.0000,0.0000,'1','30',10.0000,'1','0, 1','1','1497246697',0.0000,'0',1,1,0,9,3,0,'n','','n','n','n','n',0.0000),(19,8,'Uno Card Game','','1397487873','<p>\r\n	&nbsp;</p>\r\n<h2>\r\n	Product Details</h2>\r\n<div class=\"content\">\r\n	<ul>\r\n		<li>\r\n			<b>Product Dimensions:&nbsp;</b>0.8 x 7 x 5 inches</li>\r\n		<li>\r\n			<b>Shipping Weight:</b>&nbsp;5.6 ounces (<a href=\"http://www.amazon.com/gp/help/seller/shipping.html/ref=dp_pd_shipping?ie=UTF8&amp;asin=B00004TZY8&amp;seller=ATVPDKIKX0DER\">View shipping rates and policies</a>)</li>\r\n		<li>\r\n			<b>Shipping:&nbsp;</b>This item is also available for shipping to select countries outside the U.S.</li>\r\n		<li>\r\n			<b>Origin:</b>&nbsp;Made in USA</li>\r\n		<li>\r\n			<b>ASIN:&nbsp;</b>B00004TZY8</li>\r\n		<li>\r\n			<b>California residents:</b>&nbsp;<a href=\"http://www.amazon.com/exec/obidos/tg/browse/-/3234041/\">Click here</a>&nbsp;for Proposition 65 warning.</li>\r\n		<li>\r\n			<b>Item model number:</b>&nbsp;42003</li>\r\n		<li>\r\n			<b>Manufacturer recommended age:</b>&nbsp;7 years and up</li>\r\n	</ul>\r\n</div>\r\n<p>\r\n	&nbsp;</p>\r\n','thumb-714a5Qk8DDL__SL1500_.jpg',181,0,5.0000,0.0000,0.0000,0.0000,'1','30',0.0000,'1','0, 1','0','1497246697',0.0000,'0',1,1,0,9,3,0,'n','','n','n','n','n',0.0000),(20,8,'Assassin&#39;s Creed III','','1397487873','<p>\r\n	&nbsp;</p>\r\n<h4>\r\n	Ignite The American Revolution</h4>\r\n<p>\r\n	The American Colonies, 1775. It&rsquo;s a time of civil unrest and political upheaval in the Americas. As a Native American assassin fights to protect his land and his people, he will ignite the flames of a young nation&rsquo;s revolution.</p>\r\n<p>\r\n	Assassin&rsquo;s Creed III takes you back to the American Revolutionary War, but not the one you&rsquo;ve read about in history books.</p>\r\n<h4>\r\n	Critical Acclaim</h4>\r\n<p>\r\n	<img height=\"54\" src=\"https://images-na.ssl-images-amazon.com/images/G/01/videogames/detail-page/ACIII-words.gif\" width=\"492\" alt=\"image\" style=\"border: 0px;\" /></p>\r\n<h4>\r\n	Over 60 E3 Nominations and Awards</h4>\r\n<p>\r\n	<img height=\"102\" src=\"https://images-na.ssl-images-amazon.com/images/G/01/videogames/detail-page/ACIII-awards.jpg\" width=\"492\" alt=\"image\" style=\"border: 0px;\" /></p>\r\n<h4>\r\n	Key Game Features</h4>\r\n<ul>\r\n	<li>\r\n		As a Native American assassin, eliminate your enemies with guns, bows, tomahawks, and more!</li>\r\n	\r\n	<li>\r\n		From bustling city streets to the chaotic battlefields, play a critical role in the most legendary events of the American Revolution including the Battle of Bunker Hill and Great Fire of New York.</li>\r\n	\r\n	<li>\r\n		Experience the truth behind the most gruesome war in history: the American Revolution.</li>\r\n	\r\n	<li>\r\n		Introducing the Anvil Next game engine, the stunning new technology that will revolutionize gaming with powerful graphics, lifelike animations, immersive combat, and advanced physics.</li>\r\n</ul>\r\n','thumb-619Oj8hgc7L__SX385_.jpg',181,0,25.0000,0.0000,0.0000,0.0000,'1','30',0.0000,'1','0, 1','0','1497246697',0.0000,'0',1,1,0,9,3,0,'n','','n','n','n','n',0.0000),(21,8,'Notebook Computer Carrying Case Bag','','1397487873','<p>\r\n	&nbsp;</p>\r\n<h2>\r\n	Product Description</h2>\r\n<div class=\"content\">\r\n	<h3 class=\"productDescriptionSource\">\r\n		&nbsp;</h3>\r\n	<div class=\"productDescriptionWrapper\">\r\n		This classic black laptop bag will keep you looking professional and well prepared wherever you go. Thanks to the sleek and chic black exterior made of high quality durable nylon, this laptop shoulder bag will show off your professionalism while also giving you the dependability you need. This roomy computer bag has plenty of space for all your supplies, and multiple pockets and pouches give you many ways to organize your belongings. All compartments are equipped with 2-way dual zippers. The main compartment features a padded computer sleeve (with a Velcro closure) and 2 Velcro pockets that will fit your iPad, Kindle, music players, PlayStation Vita, Nintendo 3DS XL, or any reading tablets that requires extra protection. The 2nd compartment includes 3 Velcro pouches and a small pocket for your mouse, USB cables, and any loose supplies that need to be securely stored yet easily accessible. The exterior of the notebook carry bag boasts a large zippered pocket on the front and a small zippered pocket on the top. You can carry this computer carrying case with the 2 sturdy top handles, or you can clip on the removable and adjustable shoulder strap if you want to go hands free and it transforms into an instant computer laptop messenger bag. You can even keep your computer gadget in a beautiful laptop sleeve case or computer pouch bag to show off your personal style, and simply slip it into this professional laptop briefcase when you are ready to hit the road!\r\n		<p>\r\n			&nbsp;</p>\r\n		* Device not included.\r\n		<p>\r\n			Also compatible with following models:</p>\r\n		<p>\r\n			<b>Apple</b>&nbsp;15 Inch Macbook Pro, 15 Inch Macbook Pro with Retina Display</p>\r\n		<p>\r\n			<b>Acer</b>&nbsp;Aspire, Extensa, TravelMate, Timeline, Timeline</p>\r\n		<p>\r\n			<b>ASUS</b>&nbsp;U33JC Bamboo 14 inch</p>\r\n		<p>\r\n			<b>Dell</b>&nbsp;Inspirion 13, Inspirion 14, Precision M2400, Studio 14z, Vostro 1310</p>\r\n		<p>\r\n			<b>HP</b>&nbsp;Compaq ,EliteBook, EliteBook Mobile Workstation Pavilion 14</p>\r\n		<p>\r\n			<b>Lenovo</b>&nbsp;ThinkPad T500s, ThinkPad X301, ThinkPad Z61t</p>\r\n		<p>\r\n			<b>Sony</b>&nbsp;VAIO series 13.3 inch</p>\r\n	</div>\r\n</div>\r\n<p>\r\n	&nbsp;</p>\r\n','thumb-A1yFRk0ZGL__SL1500_.jpg',158,0,30.0000,0.0000,0.0000,0.0000,'1','30',5.0000,'1','0, 1','0','1497246697',0.0000,'0',1,1,0,9,3,0,'n','','n','n','n','n',0.0000),(30,37,'Speed linked','','1384183324','<p>\r\n	DVD Regional Code: 2</p>\r\n','',147,0,0.9900,0.0000,0.0000,0.0000,'1','1',0.0000,'1','0','0','97200',0.0000,'0',1,1,0,0,0,0,'n','','n','n','n','n',0.0000),(34,49,'Nikon D4 Digital SLR Camera','&#40;Body Only&#41; - B&amp;H Photo Video','1411276099','<p>\r\n	<b>Nikon</b>&nbsp;calls their&nbsp;<b>D4 Digital SLR Camera</b>&nbsp;a &quot;total professional imaging machine&quot;. They would be correct in doing so. Designed for the working photographer, the D4 meets the most-demanding photog&#39;s needs and then some. Packed with features essential to getting the job done, and getting it done well this rig is more than a digital camera, it&#39;s a shooter&#39;s bread and butter.</p>\r\n<p>\r\n	Building off the basic structure of its predecessor, the D4 goes big in a number of ways which are sure to be appreciated. The camera features a 16.2Mp 36 x 23.9mm CMOS sensor with Nikon&#39;s FX-format and the EXPEED3 image processor. ISO sensitivity can now be extended as low as ISO 50 or as high as 204,800 with a standard range of 100-12,800 ISO. Additionally, 10 frames per second continuous shooting in FX-format for up to 200 shots ensures the decisive moment will not be missed.</p>\r\n<p>\r\n	The D4 records in RAW, JPEG, TIFF, and RAW + JPEG files. Metering options include RGB 3D Color Matrix III metering, center-weighted, and spot. Additionally, compatible storage media includes the future of professional storage, XQD memory cards, and Type I CompactFlash memory cards (UDMA compliant). Of course, NIKKOR AF-S and AF-I lenses are compatible with the D4 body, putting an extensive line of lenses at the photographer&#39;s disposal.</p>\r\n<p>\r\n	Another improvement on D4&#39;s little brother would be the slightly bigger LCD screen. Up from 3&quot;, the D4 has a 3.2&quot; LCD monitor with a 170&deg; viewing angle, approximately 100% frame coverage, automatic monitor brightness control, and Live View. In Live View the image can be enlarged up to 46x to make on the spot focus confirmation. Surrounding the monitor are illuminated buttons for ease of use even in low light. Additionally, quick access Live View confirms exposure, white balance, monitor hue, histogram, focus mode, AF area mode, and focusing accuracy with ease.</p>\r\n<p>\r\n	The D4 also boasts stellar auto focus features - like 51 AF points, an AF mode selector switch, and fast AF point selection. All three of these components of the AF system ensure accurate, fast shooting whether the subject is a room full of children or a high-speed sporting event.</p>\r\n<p>\r\n	Of course, the D4 wouldn&#39;t be a professional level DSLR if it didn&#39;t include full HD video capture. The D4 does so, making it equally a pro videographer&#39;s tool as much as a pro photographer&#39;s. From 1080p broadcast quality video at 30 or 24 fps to full manual control to the option to add an external mic for stereo audio capture, the D4 isn&#39;t just a digital camera that&nbsp;<i>also</i>&nbsp;captures video.</p>\r\n<p>\r\n	Features like the aforementioned Live View allow the videographer to confirm capture of their footage on the camera&#39;s LCD and an external (optional) monitor simultaneously. It also gives you access to Picture Controls to handle the look and feel of the video, in-camera. Peak audio meters also allow the videographer to adjust sound levels manually in 20 incremental steps. Remote start and stop of view using wired and wireless remote accessories is also an option, among many others.</p>\r\n','thumb-images.jpeg',130,0,400.0000,0.0000,0.0000,0.0000,'1','30',0.0000,'1','0, 1','0','1413868099',0.0000,'0',1,1,0,9,4,0,'n','','n','y','y','y',0.0000);
/*!40000 ALTER TABLE `auctions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `banners`
--

DROP TABLE IF EXISTS `banners`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `banners` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `type` enum('gif','jpg','png','swf') default NULL,
  `views` int(11) default NULL,
  `clicks` int(11) default NULL,
  `url` varchar(255) default NULL,
  `sponsortext` varchar(255) default NULL,
  `alt` varchar(255) default NULL,
  `purchased` int(11) NOT NULL default '0',
  `width` int(11) NOT NULL default '0',
  `height` int(11) NOT NULL default '0',
  `user` int(11) NOT NULL default '0',
  KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `banners`
--

LOCK TABLES `banners` WRITE;
/*!40000 ALTER TABLE `banners` DISABLE KEYS */;
/*!40000 ALTER TABLE `banners` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bannerscategories`
--

DROP TABLE IF EXISTS `bannerscategories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bannerscategories` (
  `banner` int(11) NOT NULL default '0',
  `category` int(11) NOT NULL default '0'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bannerscategories`
--

LOCK TABLES `bannerscategories` WRITE;
/*!40000 ALTER TABLE `bannerscategories` DISABLE KEYS */;
/*!40000 ALTER TABLE `bannerscategories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bannerskeywords`
--

DROP TABLE IF EXISTS `bannerskeywords`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bannerskeywords` (
  `banner` int(11) NOT NULL default '0',
  `keyword` varchar(255) NOT NULL default ''
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bannerskeywords`
--

LOCK TABLES `bannerskeywords` WRITE;
/*!40000 ALTER TABLE `bannerskeywords` DISABLE KEYS */;
/*!40000 ALTER TABLE `bannerskeywords` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bannersstats`
--

DROP TABLE IF EXISTS `bannersstats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bannersstats` (
  `banner` int(11) default NULL,
  `purchased` int(11) default NULL,
  `views` int(11) default NULL,
  `clicks` int(11) default NULL,
  KEY `id` (`banner`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bannersstats`
--

LOCK TABLES `bannersstats` WRITE;
/*!40000 ALTER TABLE `bannersstats` DISABLE KEYS */;
/*!40000 ALTER TABLE `bannersstats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bannersusers`
--

DROP TABLE IF EXISTS `bannersusers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bannersusers` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `company` varchar(255) default NULL,
  `email` varchar(255) default NULL,
  KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bannersusers`
--

LOCK TABLES `bannersusers` WRITE;
/*!40000 ALTER TABLE `bannersusers` DISABLE KEYS */;
/*!40000 ALTER TABLE `bannersusers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bids`
--

DROP TABLE IF EXISTS `bids`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bids` (
  `id` int(11) NOT NULL auto_increment,
  `auction` int(32) default NULL,
  `bidder` int(32) default NULL,
  `bid` double(16,4) default NULL,
  `bidwhen` varchar(14) default NULL,
  `quantity` int(11) default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bids`
--

LOCK TABLES `bids` WRITE;
/*!40000 ALTER TABLE `bids` DISABLE KEYS */;
INSERT INTO `bids` VALUES (3,1,53,600.0000,'1400486983',1);
/*!40000 ALTER TABLE `bids` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `categories`
--

DROP TABLE IF EXISTS `categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `categories` (
  `cat_id` int(4) NOT NULL auto_increment,
  `parent_id` int(4) default NULL,
  `left_id` int(8) NOT NULL,
  `right_id` int(8) NOT NULL,
  `level` int(1) NOT NULL,
  `cat_name` tinytext,
  `sub_counter` int(11) default '0',
  `counter` int(11) default '0',
  `cat_colour` varchar(15) default '',
  `cat_image` varchar(150) default '',
  PRIMARY KEY  (`cat_id`),
  KEY `left_id` (`left_id`,`right_id`,`level`)
) ENGINE=InnoDB AUTO_INCREMENT=198 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `categories`
--

LOCK TABLES `categories` WRITE;
/*!40000 ALTER TABLE `categories` DISABLE KEYS */;
INSERT INTO `categories` VALUES (1,-1,1,394,-1,'All',1,0,'',''),(2,1,340,393,0,'Art &amp; Antiques',0,0,'',''),(3,2,391,392,1,'Textiles &amp; Linens',0,0,'',''),(4,2,389,390,1,'Amateur Art',0,0,'',''),(5,2,387,388,1,'Ancient World',0,0,'',''),(6,2,385,386,1,'Books &amp; Manuscripts',0,0,'',''),(7,2,383,384,1,'Cameras',0,0,'',''),(8,2,363,382,1,'Ceramics &amp; Glass',0,0,'',''),(9,8,364,381,2,'Glass',0,0,'',''),(10,9,379,380,3,'40s, 50s &amp; 60s',0,0,'',''),(11,9,377,378,3,'Art Glass',0,0,'',''),(12,9,375,376,3,'Carnival',0,0,'',''),(13,9,373,374,3,'Chalkware',0,0,'',''),(14,9,371,372,3,'Chintz &amp; Shelley',0,0,'',''),(15,9,369,370,3,'Contemporary Glass',0,0,'',''),(16,9,367,368,3,'Decorative',0,0,'',''),(17,9,365,366,3,'Porcelain',0,0,'',''),(18,2,361,362,1,'Fine Art',0,0,'',''),(19,2,359,360,1,'General',0,0,'',''),(20,2,357,358,1,'Musical Instruments',0,0,'',''),(21,2,355,356,1,'Orientalia',0,0,'',''),(22,2,353,354,1,'Painting',0,0,'',''),(23,2,351,352,1,'Photographic Images',0,0,'',''),(24,2,349,350,1,'Post-1900',0,0,'',''),(25,2,347,348,1,'Pre-1900',0,0,'',''),(26,2,345,346,1,'Prints',0,0,'',''),(27,2,343,344,1,'Scientific Instruments',0,0,'',''),(28,2,341,342,1,'Silver &amp; Silver Plate',0,0,'',''),(29,1,262,339,0,'Books',0,0,'',''),(30,29,337,338,1,'Animals',0,0,'',''),(31,29,335,336,1,'Arts, Architecture &amp; Photography',0,0,'',''),(32,29,333,334,1,'Audiobooks',0,0,'',''),(33,29,331,332,1,'Biographies &amp; Memoirs',0,0,'',''),(34,29,329,330,1,'Business &amp; Investing',0,0,'',''),(35,29,327,328,1,'Catalogs',0,0,'',''),(36,29,325,326,1,'Children',0,0,'',''),(37,29,323,324,1,'Computers &amp; Internet',0,0,'',''),(38,29,321,322,1,'Contemporary',0,0,'',''),(39,29,319,320,1,'Cooking, Food &amp; Wine',0,0,'',''),(40,29,317,318,1,'Entertainment',0,0,'',''),(41,29,315,316,1,'Foreign Language Instruction',0,0,'',''),(42,29,313,314,1,'General',0,0,'',''),(43,29,311,312,1,'Health, Mind &amp; Body',0,0,'',''),(44,29,309,310,1,'Historical',0,0,'',''),(45,29,307,308,1,'History',0,0,'',''),(46,29,305,306,1,'Home &amp; Garden',0,0,'',''),(47,29,303,304,1,'Horror',0,0,'',''),(48,29,301,302,1,'Illustrated',0,0,'',''),(49,29,299,300,1,'Literature &amp; Fiction',0,0,'',''),(50,29,297,298,1,'Men',0,0,'',''),(51,29,295,296,1,'Mystery &amp; Thrillers',0,0,'',''),(52,29,293,294,1,'News',0,0,'',''),(53,29,291,292,1,'Nonfiction',0,0,'',''),(54,29,289,290,1,'Parenting &amp; Families',0,0,'',''),(55,29,287,288,1,'Poetry',0,0,'',''),(56,29,285,286,1,'Rare',0,0,'',''),(57,29,283,284,1,'Reference',0,0,'',''),(58,29,281,282,1,'Regency',0,0,'',''),(59,29,279,280,1,'Religion &amp; Spirituality',0,0,'',''),(60,29,277,278,1,'Science &amp; Nature',0,0,'',''),(61,29,275,276,1,'Science Fiction &amp; Fantasy',0,0,'',''),(62,29,273,274,1,'Sports',0,0,'',''),(63,29,271,272,1,'Sports &amp; Outdoors',0,0,'',''),(64,29,269,270,1,'Teens',0,0,'',''),(65,29,267,268,1,'Textbooks',0,0,'',''),(66,29,265,266,1,'Travel',0,0,'',''),(67,29,263,264,1,'Women',0,0,'',''),(68,1,254,261,0,'Clothing &amp; Accessories',0,0,'',''),(69,68,259,260,1,'Accessories',0,0,'',''),(70,68,257,258,1,'Clothing',0,0,'',''),(71,68,255,256,1,'Watches',0,0,'',''),(72,1,248,253,0,'Coins &amp; Stamps',0,0,'',''),(73,72,251,252,1,'Coins',0,0,'',''),(74,72,249,250,1,'Philately',0,0,'',''),(75,1,172,247,0,'Collectibles',0,0,'',''),(76,75,245,246,1,'Advertising',0,0,'',''),(77,75,243,244,1,'Animals',0,0,'',''),(78,75,241,242,1,'Animation',0,0,'',''),(79,75,239,240,1,'Antique Reproductions',0,0,'',''),(80,75,237,238,1,'Autographs',0,0,'',''),(81,75,235,236,1,'Barber Shop',0,0,'',''),(82,75,233,234,1,'Bears',0,0,'',''),(83,75,231,232,1,'Bells',0,0,'',''),(84,75,229,230,1,'Bottles &amp; Cans',0,0,'',''),(85,75,227,228,1,'Breweriana',0,0,'',''),(86,75,225,226,1,'Cars &amp; Motorcycles',0,0,'',''),(87,75,223,224,1,'Cereal Boxes &amp; Premiums',0,0,'',''),(88,75,221,222,1,'Character',0,0,'',''),(89,75,219,220,1,'Circus &amp; Carnival',0,0,'',''),(90,75,217,218,1,'Collector Plates',0,0,'',''),(91,75,215,216,1,'Dolls',0,0,'',''),(92,75,213,214,1,'General',0,0,'',''),(93,75,211,212,1,'Historical &amp; Cultural',0,0,'',''),(94,75,209,210,1,'Holiday &amp; Seasonal',0,0,'',''),(95,75,207,208,1,'Household Items',0,0,'',''),(96,75,205,206,1,'Kitsch',0,0,'',''),(97,75,203,204,1,'Knives &amp; Swords',0,0,'',''),(98,75,201,202,1,'Lunchboxes',0,0,'',''),(99,75,199,200,1,'Magic &amp; Novelty Items',0,0,'',''),(100,75,197,198,1,'Memorabilia',0,0,'',''),(101,75,195,196,1,'Militaria',0,0,'',''),(102,75,193,194,1,'Music Boxes',0,0,'',''),(103,75,191,192,1,'Oddities',0,0,'',''),(104,75,189,190,1,'Paper',0,0,'',''),(105,75,187,188,1,'Pinbacks',0,0,'',''),(106,75,185,186,1,'Porcelain Figurines',0,0,'',''),(107,75,183,184,1,'Railroadiana',0,0,'',''),(108,75,181,182,1,'Religious',0,0,'',''),(109,75,179,180,1,'Rocks, Minerals &amp; Fossils',0,0,'',''),(110,75,177,178,1,'Scientific Instruments',0,0,'',''),(111,75,175,176,1,'Textiles',0,0,'',''),(112,75,173,174,1,'Tobacciana',0,0,'',''),(113,1,154,171,0,'Comics, Cards &amp; Science Fiction',0,0,'',''),(114,113,169,170,1,'Anime &amp; Manga',0,0,'',''),(115,113,167,168,1,'Comic Books',0,0,'',''),(116,113,165,166,1,'General',0,0,'',''),(117,113,163,164,1,'Godzilla',0,0,'',''),(118,113,161,162,1,'Star Trek',0,0,'',''),(119,113,159,160,1,'The X-Files',0,0,'',''),(120,113,157,158,1,'Toys',0,0,'',''),(121,113,155,156,1,'Trading Cards',0,0,'',''),(122,1,144,153,0,'Computers &amp; Software',0,0,'',''),(123,122,151,152,1,'General',0,0,'',''),(124,122,149,150,1,'Hardware',0,0,'',''),(125,122,147,148,1,'Internet Services',0,0,'',''),(126,122,145,146,1,'Software',0,0,'',''),(127,1,132,143,0,'Electronics &amp; Photography',1,0,'',''),(128,127,141,142,1,'Consumer Electronics',0,0,'',''),(129,127,139,140,1,'General',1,0,'',''),(130,127,137,138,1,'Photo Equipment',1,0,'',''),(131,127,135,136,1,'Recording Equipment',0,0,'',''),(132,127,133,134,1,'Video Equipment',0,0,'',''),(133,1,112,131,0,'Home &amp; Garden',0,0,'',''),(134,133,129,130,1,'Baby Items',0,0,'',''),(135,133,127,128,1,'Crafts',0,0,'',''),(136,133,125,126,1,'Furniture',0,0,'',''),(137,133,123,124,1,'Garden',0,0,'',''),(138,133,121,122,1,'General',0,0,'',''),(139,133,119,120,1,'Household Items',0,0,'',''),(140,133,117,118,1,'Pet Supplies',0,0,'',''),(141,133,115,116,1,'Tools &amp; Hardware',0,0,'',''),(142,133,113,114,1,'Weddings',0,0,'',''),(143,1,98,111,0,'Movies &amp; Video',0,0,'',''),(144,143,109,110,1,'Blueray',0,0,'',''),(145,143,107,108,1,'DVD',3,0,'',''),(146,143,105,106,1,'General',0,0,'',''),(147,143,103,104,1,'HD-DVD',0,0,'',''),(148,143,101,102,1,'Laser Discs',0,0,'',''),(149,143,99,100,1,'VHS',0,0,'',''),(150,1,84,97,0,'Music',0,0,'',''),(151,150,95,96,1,'CDs',0,0,'',''),(152,150,93,94,1,'General',0,0,'',''),(153,150,91,92,1,'Instruments',0,0,'',''),(154,150,89,90,1,'Memorabilia',0,0,'',''),(155,150,87,88,1,'Records',0,0,'',''),(156,150,85,86,1,'Tapes',0,0,'',''),(157,1,74,83,0,'Office &amp; Business',0,0,'',''),(158,157,81,82,1,'Briefcases',0,0,'',''),(159,157,79,80,1,'Fax Machines',0,0,'',''),(160,157,77,78,1,'General Equipment',0,0,'',''),(161,157,75,76,1,'Pagers',0,0,'',''),(162,1,58,73,0,'Other Goods &amp; Services',0,0,'',''),(163,162,71,72,1,'General',0,0,'',''),(164,162,69,70,1,'Metaphysical',0,0,'',''),(165,162,67,68,1,'Property',0,0,'',''),(166,162,65,66,1,'Services',0,0,'',''),(167,162,63,64,1,'Tickets &amp; Events',0,0,'',''),(168,162,61,62,1,'Transportation',0,0,'',''),(169,162,59,60,1,'Travel',0,0,'',''),(170,1,50,57,0,'Sports &amp; Recreation',0,0,'',''),(171,170,55,56,1,'Apparel &amp; Equipment',0,0,'',''),(172,170,53,54,1,'Exercise Equipment',0,0,'',''),(173,170,51,52,1,'General',0,0,'',''),(174,1,2,49,0,'Toys &amp; Games',0,0,'',''),(175,174,47,48,1,'Action Figures',0,0,'',''),(176,174,45,46,1,'Beanie Babies &amp; Beanbag Toys',0,0,'',''),(177,174,43,44,1,'Diecast',0,0,'',''),(178,174,41,42,1,'Fast Food',0,0,'',''),(179,174,39,40,1,'Fisher-Price',0,0,'',''),(180,174,37,38,1,'Furby',0,0,'',''),(181,174,35,36,1,'Games',0,0,'',''),(182,174,33,34,1,'General',0,0,'',''),(183,174,31,32,1,'Giga Pet &amp; Tamagotchi',0,0,'',''),(184,174,29,30,1,'Hobbies',0,0,'',''),(185,174,27,28,1,'Marbles',0,0,'',''),(186,174,25,26,1,'My Little Pony',0,0,'',''),(187,174,23,24,1,'Peanuts Gang',0,0,'',''),(188,174,21,22,1,'Pez',0,0,'',''),(189,174,19,20,1,'Plastic Models',0,0,'',''),(190,174,17,18,1,'Plush Toys',0,0,'',''),(191,174,15,16,1,'Puzzles',0,0,'',''),(192,174,13,14,1,'lot Cars',0,0,'',''),(193,174,11,12,1,'Teletubbies',0,0,'',''),(194,174,9,10,1,'Toy Soldiers',0,0,'',''),(195,174,7,8,1,'Vintage',0,0,'',''),(196,174,5,6,1,'Vintage Tin',0,0,'',''),(197,174,3,4,1,'Vintage Vehicles',0,0,'','');
/*!40000 ALTER TABLE `categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `closedrelisted`
--

DROP TABLE IF EXISTS `closedrelisted`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `closedrelisted` (
  `auction` int(32) default '0',
  `relistdate` varchar(8) NOT NULL default '',
  `newauction` int(32) NOT NULL default '0'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `closedrelisted`
--

LOCK TABLES `closedrelisted` WRITE;
/*!40000 ALTER TABLE `closedrelisted` DISABLE KEYS */;
/*!40000 ALTER TABLE `closedrelisted` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `comm_messages`
--

DROP TABLE IF EXISTS `comm_messages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `comm_messages` (
  `id` int(11) NOT NULL auto_increment,
  `boardid` int(11) NOT NULL default '0',
  `msgdate` varchar(14) NOT NULL default '',
  `user` int(11) NOT NULL default '0',
  `username` varchar(255) NOT NULL default '',
  `message` text NOT NULL,
  KEY `msg_id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `comm_messages`
--

LOCK TABLES `comm_messages` WRITE;
/*!40000 ALTER TABLE `comm_messages` DISABLE KEYS */;
/*!40000 ALTER TABLE `comm_messages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `community`
--

DROP TABLE IF EXISTS `community`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `community` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '0',
  `messages` int(11) NOT NULL default '0',
  `lastmessage` varchar(14) NOT NULL default '0',
  `msgstoshow` int(11) NOT NULL default '0',
  `active` int(1) NOT NULL default '1',
  KEY `msg_id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `community`
--

LOCK TABLES `community` WRITE;
/*!40000 ALTER TABLE `community` DISABLE KEYS */;
INSERT INTO `community` VALUES (1,'Selling',0,'',30,1),(2,'Buying',0,'20050823103800',30,1);
/*!40000 ALTER TABLE `community` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `counters`
--

DROP TABLE IF EXISTS `counters`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `counters` (
  `users` int(11) default '0',
  `inactiveusers` int(11) NOT NULL default '0',
  `auctions` int(11) default '0',
  `closedauctions` int(11) NOT NULL default '0',
  `bids` int(11) NOT NULL default '0',
  `suspendedauctions` int(11) NOT NULL default '0'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `counters`
--

LOCK TABLES `counters` WRITE;
/*!40000 ALTER TABLE `counters` DISABLE KEYS */;
INSERT INTO `counters` VALUES (87,3,-1,60,-41,0);
/*!40000 ALTER TABLE `counters` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `countries`
--

DROP TABLE IF EXISTS `countries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `countries` (
  `country` varchar(40) NOT NULL default '',
  PRIMARY KEY  (`country`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `countries`
--

LOCK TABLES `countries` WRITE;
/*!40000 ALTER TABLE `countries` DISABLE KEYS */;
INSERT INTO `countries` VALUES ('Afghanistan'),('Albania'),('Algeria'),('American Samoa'),('Andorra'),('Angola'),('Anguilla'),('Antarctica'),('Antigua And Barbuda'),('Argentina'),('Armenia'),('Aruba'),('Australia'),('Austria'),('Azerbaijan Republic'),('Bahamas'),('Bahrain'),('Bangladesh'),('Barbados'),('Belarus'),('Belgium'),('Belize'),('Benin'),('Bermuda'),('Bhutan'),('Bolivia'),('Bosnia and Herzegowina'),('Botswana'),('Bouvet Island'),('Brazil'),('British Indian Ocean Territory'),('Brunei Darussalam'),('Bulgaria'),('Burkina Faso'),('Burma'),('Burundi'),('Cambodia'),('Cameroon'),('Canada'),('Cape Verde'),('Cayman Islands'),('Central African Republic'),('Chad'),('Chile'),('China'),('Christmas Island'),('Cocos &#40;Keeling&#41; Islands'),('Colombia'),('Comoros'),('Congo'),('Congo, the Democratic Republic'),('Cook Islands'),('Costa Rica'),('Cote d&#39;Ivoire'),('Croatia'),('Cyprus'),('Czech Republic'),('Denmark'),('Djibouti'),('Dominica'),('Dominican Republic'),('East Timor'),('Ecuador'),('Egypt'),('El Salvador'),('Equatorial Guinea'),('Eritrea'),('Estonia'),('Ethiopia'),('Falkland Islands'),('Faroe Islands'),('Fiji'),('Finland'),('France'),('French Guiana'),('French Polynesia'),('French Southern Territories'),('Gabon'),('Gambia'),('Georgia'),('Germany'),('Ghana'),('Gibraltar'),('Great Britain'),('Greece'),('Greenland'),('Grenada'),('Guadeloupe'),('Guam'),('Guatemala'),('Guinea'),('Guinea-Bissau'),('Guyana'),('Haiti'),('Heard and Mc Donald Islands'),('Honduras'),('Hong Kong'),('Hungary'),('Iceland'),('India'),('Indonesia'),('Ireland'),('Israel'),('Italy'),('Jamaica'),('Japan'),('Jordan'),('Kazakhstan'),('Kenya'),('Kiribati'),('Korea &#40;South&#41;'),('Kuwait'),('Kyrgyzstan'),('Lao People&#39;s Democratic Republic'),('Latvia'),('Lebanon'),('Lesotho'),('Liberia'),('Liechtenstein'),('Lithuania'),('Luxembourg'),('Macau'),('Macedonia'),('Madagascar'),('Malawi'),('Malaysia'),('Maldives'),('Mali'),('Malta'),('Marshall Islands'),('Martinique'),('Mauritania'),('Mauritius'),('Mayotte'),('Mexico'),('Micronesia, Federated States of'),('Moldova, Republic of'),('Monaco'),('Mongolia'),('Montserrat'),('Morocco'),('Mozambique'),('Namibia'),('Nauru'),('Nepal'),('Netherlands'),('Netherlands Antilles'),('New Caledonia'),('New Zealand'),('Nicaragua'),('Niger'),('Nigeria'),('Niuev'),('Norfolk Island'),('Northern Mariana Islands'),('Norway'),('Oman'),('Pakistan'),('Palau'),('Panama'),('Papua New Guinea'),('Paraguay'),('Peru'),('Philippines'),('Pitcairn'),('Poland'),('Portugal'),('Puerto Rico'),('Qatar'),('Reunion'),('Romania'),('Russian Federation'),('Rwanda'),('Saint Kitts and Nevis'),('Saint Lucia'),('Saint Vincent and the Grenadin'),('Samoa &#40;Independent&#41;'),('San Marino'),('Sao Tome and Principe'),('Saudi Arabia'),('Senegal'),('Seychelles'),('Sierra Leone'),('Singapore'),('Slovakia'),('Slovenia'),('Solomon Islands'),('Somalia'),('South Africa'),('South Georgia'),('Spain'),('Sri Lanka'),('St. Helena'),('St. Pierre and Miquelon'),('Suriname'),('Svalbard and Jan Mayen Islands'),('Swaziland'),('Sweden'),('Switzerland'),('Taiwan'),('Tajikistan'),('Tanzania'),('Thailand'),('Togo'),('Tokelau'),('Tonga'),('Trinidad and Tobago'),('Tunisia'),('Turkey'),('Turkmenistan'),('Turks and Caicos Islands'),('Tuvalu'),('Uganda'),('Ukraine'),('United Arab Emiratesv'),('United Kingdom'),('United States'),('Uruguay'),('Uzbekistan'),('Vanuatu'),('Venezuela'),('Viet Nam'),('Virgin Islands &#40;British&#41;'),('Virgin Islands &#40;U.S.&#41;'),('Wallis and Futuna Islands'),('Western Sahara'),('Yemen'),('Zambia'),('Zimbabwe');
/*!40000 ALTER TABLE `countries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `currentaccesses`
--

DROP TABLE IF EXISTS `currentaccesses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `currentaccesses` (
  `day` char(2) NOT NULL default '0',
  `month` char(2) NOT NULL default '0',
  `year` char(4) NOT NULL default '0',
  `pageviews` int(11) NOT NULL default '0',
  `uniquevisitors` int(11) NOT NULL default '0',
  `usersessions` int(11) NOT NULL default '0'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `currentaccesses`
--

LOCK TABLES `currentaccesses` WRITE;
/*!40000 ALTER TABLE `currentaccesses` DISABLE KEYS */;
/*!40000 ALTER TABLE `currentaccesses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `currentbrowsers`
--

DROP TABLE IF EXISTS `currentbrowsers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `currentbrowsers` (
  `month` char(2) NOT NULL default '0',
  `year` varchar(4) NOT NULL default '0',
  `browser` varchar(50) NOT NULL default '0',
  `counter` int(11) NOT NULL default '0'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `currentbrowsers`
--

LOCK TABLES `currentbrowsers` WRITE;
/*!40000 ALTER TABLE `currentbrowsers` DISABLE KEYS */;
/*!40000 ALTER TABLE `currentbrowsers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `currentplatforms`
--

DROP TABLE IF EXISTS `currentplatforms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `currentplatforms` (
  `month` char(2) NOT NULL default '0',
  `year` varchar(4) NOT NULL default '0',
  `platform` varchar(50) NOT NULL default '0',
  `counter` int(11) NOT NULL default '0'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `currentplatforms`
--

LOCK TABLES `currentplatforms` WRITE;
/*!40000 ALTER TABLE `currentplatforms` DISABLE KEYS */;
/*!40000 ALTER TABLE `currentplatforms` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `durations`
--

DROP TABLE IF EXISTS `durations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `durations` (
  `days` int(11) NOT NULL default '0',
  `description` varchar(30) default NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `durations`
--

LOCK TABLES `durations` WRITE;
/*!40000 ALTER TABLE `durations` DISABLE KEYS */;
INSERT INTO `durations` VALUES (1,'1 day'),(2,'2 days'),(3,'3 days'),(7,'1 week'),(14,'2 weeks'),(21,'3 weeks'),(30,'1 month');
/*!40000 ALTER TABLE `durations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faqs`
--

DROP TABLE IF EXISTS `faqs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `faqs` (
  `id` int(11) NOT NULL auto_increment,
  `question` varchar(200) NOT NULL default '',
  `answer` text NOT NULL,
  `category` int(11) NOT NULL default '0',
  KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `faqs`
--

LOCK TABLES `faqs` WRITE;
/*!40000 ALTER TABLE `faqs` DISABLE KEYS */;
INSERT INTO `faqs` VALUES (2,'Registering','To register as a new user, click on Register at the top of the window. You will be asked for your name, a username and password, and contact information, including your email address.\r\n\r\n<B>You must be at least 18 years of age to register.</B>!',1),(4,'Item Watch','<b>Item watch</b> notifies you when someone bids on the auctions that you have added to your Item Watch. ',3),(5,'What is a Dutch auction?','Dutch auction is a type of auction where the auctioneer begins with a high asking price which is lowered until some participant is willing to accept the auctioneer\'s price. The winning participant pays the last announced price.',1);
/*!40000 ALTER TABLE `faqs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faqs_translated`
--

DROP TABLE IF EXISTS `faqs_translated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `faqs_translated` (
  `id` int(11) NOT NULL auto_increment,
  `lang` char(2) NOT NULL default '',
  `question` varchar(200) NOT NULL default '',
  `answer` text NOT NULL,
  KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `faqs_translated`
--

LOCK TABLES `faqs_translated` WRITE;
/*!40000 ALTER TABLE `faqs_translated` DISABLE KEYS */;
INSERT INTO `faqs_translated` VALUES (2,'EN','Registering','To register as a new user, click on Register at the top of the window. You will be asked for your name, a username and password, and contact information, including your email address.\r\n\r\n<B>You must be at least 18 years of age to register.</B>!'),(2,'ES','Registrarse','Para registrar un nuevo usuario, haz click en <B>Reg&iacute;Ã‚Â­strate</B> en la parte superior de la pantalla. Se te preguntar&aacute;n tus datos personales, un nombre de usuario, una contrase&ntilde;a e informacion de contacto como la direccion e-mail.\r\n\r\n<B>¡Tienes que ser mayor de edad para poder registrarte!</B>'),(4,'EN','Item Watch','<b>Item watch</b> notifies you when someone bids on the auctions that you have added to your Item Watch. '),(4,'ES','En la Mira','<i><b>En la Mira</b></i> te env&iacute;a una notificacion por e-mail, cada vez que alguien puja en una de las subastas que has a&ntilde;adido a tu lista <i>En la Mira</i>. '),(6,'ES','Auction Watch','<i><B>Auction Watch</b></i> es tu asistente para saber cuando se abre una subasta cuya descripcion contiene palabras clave de tu interes.\r\n\r\nPara usar esta opcion inserta las palabras clave en las que est&aacute;s interesado en la lista de <i>Auction Watch</i>. Todas las palabras claves deben estar separadas por un espacio. Cuando estas palabras claves aparezcan en alg&uacute;n t&iacute;tulo o descripcion de subasta, recibir&aacute;s un e-mail con la informacion de que una subasta que contiene tus palabras claves ha sido creada. Tambi&aacute;n puedas agregar el nombre del usuario como palabra clave. ');
/*!40000 ALTER TABLE `faqs_translated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faqscat_translated`
--

DROP TABLE IF EXISTS `faqscat_translated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `faqscat_translated` (
  `id` int(11) NOT NULL default '0',
  `lang` char(2) NOT NULL default '',
  `category` varchar(255) NOT NULL default ''
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `faqscat_translated`
--

LOCK TABLES `faqscat_translated` WRITE;
/*!40000 ALTER TABLE `faqscat_translated` DISABLE KEYS */;
INSERT INTO `faqscat_translated` VALUES (3,'EN','Buying'),(3,'ES','Comprar'),(1,'EN','General'),(1,'ES','General'),(2,'EN','Selling'),(2,'ES','Vender');
/*!40000 ALTER TABLE `faqscat_translated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `faqscategories`
--

DROP TABLE IF EXISTS `faqscategories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `faqscategories` (
  `id` int(11) NOT NULL auto_increment,
  `category` varchar(200) NOT NULL default '',
  KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `faqscategories`
--

LOCK TABLES `faqscategories` WRITE;
/*!40000 ALTER TABLE `faqscategories` DISABLE KEYS */;
INSERT INTO `faqscategories` VALUES (1,'General'),(2,'Selling'),(3,'Buying');
/*!40000 ALTER TABLE `faqscategories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `feedbacks`
--

DROP TABLE IF EXISTS `feedbacks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `feedbacks` (
  `id` int(11) NOT NULL auto_increment,
  `rated_user_id` int(32) default NULL,
  `rater_user_nick` varchar(20) default NULL,
  `feedback` mediumtext,
  `rate` int(2) default NULL,
  `feedbackdate` int(15) NOT NULL,
  `auction_id` int(32) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `feedbacks`
--

LOCK TABLES `feedbacks` WRITE;
/*!40000 ALTER TABLE `feedbacks` DISABLE KEYS */;
/*!40000 ALTER TABLE `feedbacks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fees`
--

DROP TABLE IF EXISTS `fees`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fees` (
  `id` int(5) NOT NULL auto_increment,
  `fee_from` double(16,4) NOT NULL default '0.0000',
  `fee_to` double(16,4) NOT NULL default '0.0000',
  `fee_type` enum('flat','perc') NOT NULL default 'flat',
  `value` double(8,4) NOT NULL,
  `type` varchar(15) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fees`
--

LOCK TABLES `fees` WRITE;
/*!40000 ALTER TABLE `fees` DISABLE KEYS */;
INSERT INTO `fees` VALUES (1,0.0000,0.0000,'flat',0.0000,'signup_fee'),(2,0.0000,0.0000,'flat',0.0000,'buyer_fee'),(3,0.0000,0.0000,'flat',0.0000,'setup'),(4,0.0000,0.0000,'flat',0.0000,'hpfeat_fee'),(5,0.0000,0.0000,'flat',0.0000,'bolditem_fee'),(6,0.0000,0.0000,'flat',0.0000,'hlitem_fee'),(7,0.0000,0.0000,'flat',0.0000,'rp_fee'),(8,0.0000,0.0000,'flat',0.0000,'picture_fee'),(9,0.0000,0.0000,'flat',0.0000,'subtitle_fee'),(10,0.0000,0.0000,'flat',0.0000,'excat_fee'),(11,0.0000,0.0000,'flat',0.0000,'relist_fee'),(12,0.0000,0.0000,'flat',0.0000,'buyout_fee'),(13,0.0000,0.0000,'flat',0.0000,'endauc_fee');
/*!40000 ALTER TABLE `fees` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `filterwords`
--

DROP TABLE IF EXISTS `filterwords`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `filterwords` (
  `word` varchar(255) NOT NULL default ''
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `filterwords`
--

LOCK TABLES `filterwords` WRITE;
/*!40000 ALTER TABLE `filterwords` DISABLE KEYS */;
INSERT INTO `filterwords` VALUES ('');
/*!40000 ALTER TABLE `filterwords` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `gateways`
--

DROP TABLE IF EXISTS `gateways`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gateways` (
  `gateways` text,
  `paypal_address` varchar(50) NOT NULL default '',
  `paypal_required` int(1) NOT NULL default '0',
  `paypal_active` int(1) NOT NULL default '0',
  `authnet_address` varchar(50) NOT NULL default '',
  `authnet_password` varchar(50) NOT NULL default '',
  `authnet_required` int(1) NOT NULL default '0',
  `authnet_active` int(1) NOT NULL default '0',
  `worldpay_address` varchar(50) NOT NULL default '',
  `worldpay_required` int(1) NOT NULL default '0',
  `worldpay_active` int(1) NOT NULL default '0',
  `moneybookers_address` varchar(50) NOT NULL default '',
  `moneybookers_required` int(1) NOT NULL default '0',
  `moneybookers_active` int(1) NOT NULL default '0',
  `toocheckout_address` varchar(50) NOT NULL default '',
  `toocheckout_required` int(1) NOT NULL default '0',
  `toocheckout_active` int(1) NOT NULL default '0'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `gateways`
--

LOCK TABLES `gateways` WRITE;
/*!40000 ALTER TABLE `gateways` DISABLE KEYS */;
INSERT INTO `gateways` VALUES ('paypal,authnet,worldpay,moneybookers,toocheckout','',0,1,'','',0,1,'',0,1,'',0,1,'',0,1);
/*!40000 ALTER TABLE `gateways` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `groups`
--

DROP TABLE IF EXISTS `groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `groups` (
  `id` int(5) NOT NULL auto_increment,
  `group_name` varchar(50) NOT NULL default '',
  `can_sell` int(1) NOT NULL default '0',
  `can_buy` int(1) NOT NULL default '0',
  `count` int(15) NOT NULL default '0',
  `auto_join` int(15) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `groups`
--

LOCK TABLES `groups` WRITE;
/*!40000 ALTER TABLE `groups` DISABLE KEYS */;
INSERT INTO `groups` VALUES (1,'Sellers',1,0,0,1),(2,'Buyers',0,1,0,1);
/*!40000 ALTER TABLE `groups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `increments`
--

DROP TABLE IF EXISTS `increments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `increments` (
  `id` int(3) NOT NULL auto_increment,
  `low` double(16,4) default NULL,
  `high` double(16,4) default NULL,
  `increment` double(16,4) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `increments`
--

LOCK TABLES `increments` WRITE;
/*!40000 ALTER TABLE `increments` DISABLE KEYS */;
INSERT INTO `increments` VALUES (1,0.0000,0.9900,0.2800),(2,1.0000,9.9900,0.5000),(3,10.0000,29.9900,1.0000),(4,30.0000,99.9900,2.0000),(5,100.0000,249.9900,5.0000),(6,250.0000,499.9900,10.0000),(7,500.0000,999.9900,25.0000);
/*!40000 ALTER TABLE `increments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `maintainance`
--

DROP TABLE IF EXISTS `maintainance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `maintainance` (
  `id` int(11) NOT NULL auto_increment,
  `active` enum('y','n') default NULL,
  `superuser` varchar(32) default NULL,
  `maintainancetext` text,
  KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `maintainance`
--

LOCK TABLES `maintainance` WRITE;
/*!40000 ALTER TABLE `maintainance` DISABLE KEYS */;
INSERT INTO `maintainance` VALUES (1,'n','renlok','<br>\r\n<center>\r\n<b>Under maintainance!!!!!!!</b>\r\n</center>');
/*!40000 ALTER TABLE `maintainance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `membertypes`
--

DROP TABLE IF EXISTS `membertypes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `membertypes` (
  `id` int(11) NOT NULL auto_increment,
  `feedbacks` int(11) NOT NULL default '0',
  `membertype` varchar(30) NOT NULL default '',
  `discount` tinyint(4) NOT NULL default '0',
  `icon` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `membertypes`
--

LOCK TABLES `membertypes` WRITE;
/*!40000 ALTER TABLE `membertypes` DISABLE KEYS */;
INSERT INTO `membertypes` VALUES (14,49,'10',0,'starY.gif'),(15,99,'50',0,'starB.gif'),(16,999,'100',0,'starT.gif'),(17,4999,'1000',0,'starR.gif'),(19,24999,'10000',0,'starFY.gif'),(20,49999,'25000',0,'starFT.gif'),(21,99999,'50000',0,'starFV.gif'),(22,999999,'100000',0,'starFR.gif'),(23,9999,'5000',0,'starG.gif'),(24,9,'',0,'transparent.gif');
/*!40000 ALTER TABLE `membertypes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `messages`
--

DROP TABLE IF EXISTS `messages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `messages` (
  `id` int(50) NOT NULL auto_increment,
  `sentto` int(25) NOT NULL default '0',
  `sentfrom` int(25) NOT NULL default '0',
  `fromemail` varchar(50) NOT NULL default '',
  `sentat` varchar(20) NOT NULL default '',
  `message` text NOT NULL,
  `isread` int(1) NOT NULL default '0',
  `subject` varchar(50) NOT NULL default '',
  `replied` int(1) NOT NULL default '0',
  `reply_of` int(50) NOT NULL default '0',
  `question` int(15) NOT NULL default '0',
  `public` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `messages`
--

LOCK TABLES `messages` WRITE;
/*!40000 ALTER TABLE `messages` DISABLE KEYS */;
/*!40000 ALTER TABLE `messages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `news`
--

DROP TABLE IF EXISTS `news`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `news` (
  `id` int(32) NOT NULL auto_increment,
  `title` varchar(200) NOT NULL default '',
  `content` longtext NOT NULL,
  `new_date` int(8) NOT NULL default '0',
  `suspended` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `news`
--

LOCK TABLES `news` WRITE;
/*!40000 ALTER TABLE `news` DISABLE KEYS */;
/*!40000 ALTER TABLE `news` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `news_translated`
--

DROP TABLE IF EXISTS `news_translated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `news_translated` (
  `id` int(11) NOT NULL default '0',
  `lang` char(2) NOT NULL default '',
  `title` varchar(255) NOT NULL default '',
  `content` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `news_translated`
--

LOCK TABLES `news_translated` WRITE;
/*!40000 ALTER TABLE `news_translated` DISABLE KEYS */;
/*!40000 ALTER TABLE `news_translated` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `online`
--

DROP TABLE IF EXISTS `online`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `online` (
  `ID` bigint(21) NOT NULL auto_increment,
  `SESSION` varchar(32) NOT NULL default '',
  `time` bigint(21) NOT NULL default '0',
  PRIMARY KEY  (`ID`)
) ENGINE=InnoDB AUTO_INCREMENT=1963 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `online`
--

LOCK TABLES `online` WRITE;
/*!40000 ALTER TABLE `online` DISABLE KEYS */;
INSERT INTO `online` VALUES (1959,'859d03c4d19c113515b4b1df1745407f',1413236665),(1960,'fe5f96826f27c6d391bad65322fad2e5',1413236681),(1961,'913ef9146aa33485c40e509135c8fb56',1413236696),(1962,'04bb43fc0bf7905cda5a47fc9899c924',1413236698);
/*!40000 ALTER TABLE `online` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pendingnotif`
--

DROP TABLE IF EXISTS `pendingnotif`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pendingnotif` (
  `id` int(11) NOT NULL auto_increment,
  `auction_id` int(11) NOT NULL default '0',
  `seller_id` int(11) NOT NULL default '0',
  `winners` text NOT NULL,
  `auction` text NOT NULL,
  `seller` text NOT NULL,
  `thisdate` varchar(8) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pendingnotif`
--

LOCK TABLES `pendingnotif` WRITE;
/*!40000 ALTER TABLE `pendingnotif` DISABLE KEYS */;
/*!40000 ALTER TABLE `pendingnotif` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `proxybid`
--

DROP TABLE IF EXISTS `proxybid`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `proxybid` (
  `itemid` int(32) default NULL,
  `userid` int(32) default NULL,
  `bid` double(16,4) default NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `proxybid`
--

LOCK TABLES `proxybid` WRITE;
/*!40000 ALTER TABLE `proxybid` DISABLE KEYS */;
/*!40000 ALTER TABLE `proxybid` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rates`
--

DROP TABLE IF EXISTS `rates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rates` (
  `id` int(11) NOT NULL auto_increment,
  `ime` tinytext NOT NULL,
  `valuta` tinytext NOT NULL,
  `symbol` char(3) NOT NULL default '',
  KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=56 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rates`
--

LOCK TABLES `rates` WRITE;
/*!40000 ALTER TABLE `rates` DISABLE KEYS */;
INSERT INTO `rates` VALUES (1,'Great Britain','Pound Sterling ','GBP'),(2,'Argentina','Argentinian Peso','ARS'),(3,'Australia','Australian Dollar ','AUD'),(4,'Burma','Myanmar (Burma) Kyat','MMK'),(5,'Brazil','Brazilian Real ','BRL'),(6,'Chile','Chilean Peso ','CLP'),(7,'China','Chinese Renminbi ','CNY'),(8,'Colombia','Colombian Peso ','COP'),(9,'Neth. Antilles','Neth. Antilles Guilder','ANG'),(10,'Czech. Republic','Czech. Republic Koruna ','CZK'),(11,'Denmark','Danish Krone ','DKK'),(12,'European Union','EURO','EUR'),(13,'Fiji','Fiji Dollar ','FJD'),(14,'Jamaica','Jamaican Dollar','JMD'),(15,'Trinidad & Tobago','Trinidad & Tobago Dollar','TTD'),(16,'Hong Kong','Hong Kong Dollar','HKD'),(17,'Ghana','Ghanaian Cedi','GHC'),(18,'Iceland','Icelandic Krona ','INR'),(19,'India','Indian Rupee','INR'),(20,'Indonesia','Indonesian Rupiah ','IDR'),(21,'Israel','Israeli New Shekel ','ILS'),(22,'Japan','Japanese Yen','JPY'),(23,'Malaysia','Malaysian Ringgit','MYR'),(24,'Mexico','New Peso','MXN'),(25,'Morocco','Moroccan Dirham ','MAD'),(26,'Honduras','Honduras Lempira','HNL'),(27,'Hungaria','Hungarian Forint','HUF'),(28,'New Zealand','New Zealand Dollar','NZD'),(29,'Norway','Norwege Krone','NOK'),(30,'Pakistan','Pakistan Rupee ','PKR'),(31,'Panama','Panamanian Balboa ','PAB'),(32,'Peru','Peruvian New Sol','PEN'),(33,'Philippine','Philippine Peso ','PHP'),(34,'Poland','Polish Zloty','PLN'),(35,'Russian','Russian Rouble','RUR'),(36,'Singapore','Singapore Dollar ','SGD'),(37,'Slovakia','Koruna','SKK'),(38,'Slovenia','Slovenian Tolar','SIT'),(39,'South Africa','South African Rand','ZAR'),(40,'South Korea','South Korean Won','KRW'),(41,'Sri Lanka','Sri Lanka Rupee ','LKR'),(42,'Sweden','Swedish Krona','SEK'),(43,'Switzerland','Swiss Franc','CHF'),(44,'Taiwan','Taiwanese New Dollar ','TWD'),(45,'Thailand','Thailand Thai Baht ','THB'),(46,'Pacific Financial Community','Pacific Financial Community Franc','CFP'),(47,'Tunisia','Tunisisan Dinar','TND'),(48,'Turkey','Turkish Lira','TRL'),(49,'United States','U.S. Dollar','USD'),(50,'Venezuela','Bolivar ','VEB'),(51,'Bahamas','Bahamian Dollar','BSD'),(52,'Croatia','Croatian Kuna','HRK'),(53,'East Caribe','East Caribbean Dollar','XCD'),(54,'CFA Franc (African Financial Community)','African Financial Community Franc','CFA'),(55,'Canadian','Canadian Dollar','CAD');
/*!40000 ALTER TABLE `rates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rememberme`
--

DROP TABLE IF EXISTS `rememberme`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rememberme` (
  `userid` int(11) NOT NULL default '0',
  `hashkey` char(32) NOT NULL default ''
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rememberme`
--

LOCK TABLES `rememberme` WRITE;
/*!40000 ALTER TABLE `rememberme` DISABLE KEYS */;
INSERT INTO `rememberme` VALUES (14,'6a65b909abadfc552614635204dfa9ed'),(22,'fabee9beb49613f0be84a5079e5f3088'),(27,'8bf46bd585a8eec8bd38e56da08ccd91'),(38,'6b80c6fa57414eb94d7ae14fc5e6ff15'),(39,'2e07d97da1af3b7d918e72b9a7167267'),(53,'c3f1cace0dc7029c36249100cee0c830'),(53,'062c84fd46efdf61bcc2acbeec747bb9'),(58,'4c5b272d15a6e183eff91c9f9ebd1d53'),(60,'e3bb0a9c59334b34c160d0a90c6ae971'),(70,'67391acf74ebfc340c91daac7ff1142c'),(71,'68014f48705381988f2581335b8a893d'),(73,'a5dfd0ee93270d4d78a721f2aed03bfa'),(72,'78b40b64bc2d79077cd24150cf4995cf'),(74,'87a9d66d8fbadcb3ee1538e5d09f263f'),(75,'68cc78acc896a76b9453355bce94d74e'),(77,'a41bd1a0ba8e93d3451b2b5d5f822f5e'),(78,'f2167a01611243c4f312ac1c95535d3e'),(79,'3a5fcd423ccc60a89eb497bfc4ecfdf9'),(80,'91bbe5a8ea74cab09f44c0ff2ecfd2dc'),(81,'e5d70bfbf1118a0411fbe3466a51a90e'),(82,'04d16b16dd8f804379b1e9d73cb529be'),(83,'5691401203615a3dfc3d35e352ca3e6b'),(84,'a5c6fdee02d9693d8db080599bd77e25'),(86,'e57db029975f67a05212e7ca0dd5dbaf'),(87,'0eb490e6cf769095e3670ddc921052e4'),(88,'bc17ee37430ad36176e41ba332d73371'),(89,'a98ce182d30663117f25b6ad620dcce7'),(90,'84f70589302f53d53f6d5efd583cf2ee');
/*!40000 ALTER TABLE `rememberme` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `settings`
--

DROP TABLE IF EXISTS `settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `settings` (
  `sitename` varchar(255) NOT NULL default '',
  `siteurl` varchar(255) NOT NULL default '',
  `copyright` varchar(255) NOT NULL default '',
  `version` varchar(10) NOT NULL default '',
  `loginbox` int(1) NOT NULL default '0',
  `newsbox` int(1) NOT NULL default '0',
  `newstoshow` int(11) NOT NULL default '0',
  `helpbox` int(1) NOT NULL default '0',
  `perpage` int(10) NOT NULL default '15',
  `moneyformat` int(1) NOT NULL default '0',
  `moneydecimals` int(11) NOT NULL default '2',
  `moneysymbol` int(1) NOT NULL default '0',
  `currency` varchar(10) NOT NULL default '',
  `adminmail` varchar(100) NOT NULL default '',
  `banners` int(1) NOT NULL default '0',
  `newsletter` int(1) NOT NULL default '0',
  `logo` varchar(255) NOT NULL default '',
  `timecorrection` int(3) NOT NULL default '0',
  `cron` int(1) NOT NULL default '0',
  `archiveafter` int(11) NOT NULL default '0',
  `datesformat` enum('USA','EUR') NOT NULL default 'EUR',
  `errortext` text NOT NULL,
  `picturesgallery` int(1) NOT NULL default '0',
  `maxpictures` int(11) NOT NULL default '0',
  `buy_now` int(1) NOT NULL default '1',
  `thumb_show` smallint(6) NOT NULL default '120',
  `thumb_list` smallint(6) NOT NULL default '120',
  `lastitemsnumber` int(11) NOT NULL default '0',
  `hotitemsnumber` int(11) NOT NULL default '0',
  `endingsoonnumber` int(11) NOT NULL default '0',
  `boards` enum('y','n') NOT NULL default 'y',
  `wordsfilter` enum('y','n') NOT NULL default 'y',
  `aboutus` enum('y','n') NOT NULL default 'y',
  `aboutustext` text NOT NULL,
  `terms` enum('y','n') NOT NULL default 'y',
  `termstext` text NOT NULL,
  `privacypolicy` enum('y','n') NOT NULL default 'y',
  `privacypolicytext` text NOT NULL,
  `defaultcountry` varchar(30) NOT NULL default '',
  `defaultlanguage` char(2) NOT NULL default 'EN',
  `catsorting` enum('alpha','counter') NOT NULL default 'alpha',
  `usersauth` enum('y','n') NOT NULL default 'y',
  `descriptiontag` text NOT NULL,
  `keywordstag` text NOT NULL,
  `maxuploadsize` int(11) NOT NULL default '0',
  `contactseller` enum('always','logged','never') NOT NULL default 'always',
  `theme` tinytext,
  `catstoshow` int(11) NOT NULL default '0',
  `bn_only` enum('y','n') NOT NULL default 'n',
  `winner_address` enum('y','n') NOT NULL default 'n',
  `boardsmsgs` int(11) NOT NULL default '0',
  `activationtype` int(1) NOT NULL default '1',
  `https` enum('y','n') NOT NULL default 'n',
  `https_url` varchar(255) NOT NULL default '',
  `bn_only_disable` enum('y','n') NOT NULL default 'n',
  `bn_only_percent` int(3) NOT NULL default '50',
  `buyerprivacy` enum('y','n') NOT NULL default 'n',
  `cust_increment` int(1) NOT NULL default '0',
  `subtitle` enum('y','n') NOT NULL default 'y',
  `extra_cat` enum('y','n') NOT NULL default 'n',
  `fees` enum('y','n') NOT NULL default 'n',
  `fee_type` int(1) NOT NULL default '1',
  `fee_max_debt` double(16,4) NOT NULL default '25.0000',
  `fee_signup_bonus` double(16,4) NOT NULL default '0.0000',
  `fee_disable_acc` enum('y','n') NOT NULL default 'y',
  `ae_status` enum('enabled','disabled') NOT NULL default 'disabled',
  `ae_timebefore` int(11) NOT NULL default '120',
  `ae_extend` int(11) NOT NULL default '300',
  `cache_theme` enum('y','n') NOT NULL default 'y',
  `hours_countdown` int(5) NOT NULL default '24',
  `edit_starttime` int(1) NOT NULL default '1',
  `banner_width` int(11) NOT NULL default '468',
  `banner_height` int(11) NOT NULL default '60',
  `counter_auctions` enum('y','n') NOT NULL default 'y',
  `counter_users` enum('y','n') NOT NULL default 'y',
  `counter_online` enum('y','n') NOT NULL default 'y',
  `banemail` text NOT NULL,
  `mandatory_fields` varchar(255) NOT NULL default '',
  `displayed_feilds` varchar(255) NOT NULL default '',
  `ao_hpf_enabled` enum('y','n') NOT NULL default 'y',
  `ao_hi_enabled` enum('y','n') NOT NULL default 'y',
  `ao_bi_enabled` enum('y','n') NOT NULL default 'y',
  `proxy_bidding` enum('y','n') NOT NULL default 'y',
  `recaptcha_public` varchar(40) NOT NULL default '',
  `recaptcha_private` varchar(40) NOT NULL default '',
  `spam_sendtofriend` int(1) NOT NULL default '1',
  `spam_register` int(1) NOT NULL default '1',
  `mod_queue` enum('y','n') NOT NULL default 'n',
  `payment_options` text NOT NULL,
  `autorelist` enum('y','n') NOT NULL default 'y',
  `autorelist_max` int(3) NOT NULL default '10'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `settings`
--

LOCK TABLES `settings` WRITE;
/*!40000 ALTER TABLE `settings` DISABLE KEYS */;
INSERT INTO `settings` VALUES ('WeBid - Refactored','http://testdomain04.com.ar/','','1.0.6',1,1,5,1,15,1,2,2,'EUR','test.mail.leo87@gmail.com',1,1,'logo.gif',-3,2,30,'EUR','An unexpected error occurred. The error has been forwarded to our technical team and will be fixed shortly',1,10,2,120,120,8,15,0,'y','y','y','','y','<h3>\r\n	Terms and Conditions of Use of WeBid - LIFIA</h3>\r\n<p>\r\n	<b>1 &nbsp;Acceptance The Use Of WeBid - LIFIA Terms and Conditions</b></p>\r\n<p>\r\n	Your access to and use of WeBid - LIFIA is subject exclusively to these Terms and Conditions. You will not use the Website for any purpose that is unlawful or prohibited by these Terms and Conditions. By using the Website you are fully accepting the terms, conditions and disclaimers contained in this notice. If you do not accept these Terms and Conditions you must immediately stop using the Website.</p>\r\n<p>\r\n	<b>2 &nbsp;Credit card details</b></p>\r\n<p>\r\n	Insert your credit card policy here</p>\r\n<p>\r\n	<b>3 &nbsp;Advice</b></p>\r\n<p>\r\n	The contents of WeBid - LIFIA website do not constitute advice and should not be relied upon in making or refraining from making, any decision.</p>\r\n<p>\r\n	<b>4 &nbsp;Change of Use</b></p>\r\n<p>\r\n	WeBid - LIFIA reserves the right to:<br />\r\n	4.1 &nbsp;change or remove (temporarily or permanently) the Website or any part of it without notice and you confirm that WeBid - LIFIA shall not be liable to you for any such change or removal and.<br />\r\n	4.2 &nbsp;change these Terms and Conditions at any time, and your continued use of the Website following any changes shall be deemed to be your acceptance of such change.</p>\r\n<p>\r\n	<b>5 &nbsp;Links to Third Party Websites</b></p>\r\n<p>\r\n	WeBid - LIFIA Website may include links to third party websites that are controlled and maintained by others. Any link to other websites is not an endorsement of such websites and you acknowledge and agree that we are not responsible for the content or availability of any such sites.</p>\r\n<p>\r\n	<b>6 &nbsp;Copyright </b></p>\r\n<p>\r\n	6.1 &nbsp;All copyright, trade marks and all other intellectual property rights in the Website and its content (including without limitation the Website design, text, graphics and all software and source codes connected with the Website) are owned by or licensed to WeBid - LIFIA or otherwise used by WeBid - LIFIA as permitted by law.<br />\r\n	6.2 &nbsp;In accessing the Website you agree that you will access the content solely for your personal, non-commercial use. None of the content may be downloaded, copied, reproduced, transmitted, stored, sold or distributed without the prior written consent of the copyright holder. This excludes the downloading, copying and/or printing of pages of the Website for personal, non-commercial home use only.</p>\r\n<p>\r\n	<b>7 &nbsp;Disclaimers and Limitation of Liability </b></p>\r\n<p>\r\n	7.1 &nbsp;The Website is provided on an AS IS and AS AVAILABLE basis without any representation or endorsement made and without warranty of any kind whether express or implied, including but not limited to the implied warranties of satisfactory quality, fitness for a particular purpose, non-infringement, compatibility, security and accuracy.<br />\r\n	7.2 &nbsp;To the extent permitted by law, WeBid - LIFIA will not be liable for any indirect or consequential loss or damage whatever (including without limitation loss of business, opportunity, data, profits) arising out of or in connection with the use of the Website.<br />\r\n	7.3 &nbsp;WeBid - LIFIA makes no warranty that the functionality of the Website will be uninterrupted or error free, that defects will be corrected or that the Website or the server that makes it available are free of viruses or anything else which may be harmful or destructive.<br />\r\n	7.4 &nbsp;Nothing in these Terms and Conditions shall be construed so as to exclude or limit the liability of WeBid - LIFIA for death or personal injury as a result of the negligence of WeBid - LIFIA or that of its employees or agents.</p>\r\n<p>\r\n	<b>8 &nbsp;Indemnity</b></p>\r\n<p>\r\n	You agree to indemnify and hold WeBid - LIFIA and its employees and agents harmless from and against all liabilities, legal fees, damages, losses, costs and other expenses in relation to any claims or actions brought against WeBid - LIFIA arising out of any breach by you of these Terms and Conditions or other liabilities arising out of your use of this Website.</p>\r\n<p>\r\n	<b>9 &nbsp;Severance</b></p>\r\n<p>\r\n	If any of these Terms and Conditions should be determined to be invalid, illegal or unenforceable for any reason by any court of competent jurisdiction then such Term or Condition shall be severed and the remaining Terms and Conditions shall survive and remain in full force and effect and continue to be binding and enforceable.</p>\r\n<p>\r\n	<b>10 &nbsp;Governing Law</b></p>\r\n<p>\r\n	These Terms and Conditions shall be governed by and construed in accordance with the law of USA and you hereby submit to the exclusive jurisdiction of the USA courts.</p>\r\n<p>\r\n	For any further information please email <a href=\"mailto:test.mail.leog.87@gmail.com\">webmaster</a> <!--Terms and conditions generator from http://madsubmitter.com--></p>\r\n','y','<h3>\r\n	Terms and Conditions of Use of WeBid - LIFIA</h3>\r\n<p>\r\n	<b>1 &nbsp;Acceptance The Use Of WeBid - LIFIA Terms and Conditions</b></p>\r\n<p>\r\n	Your access to and use of WeBid - LIFIA is subject exclusively to these Terms and Conditions. You will not use the Website for any purpose that is unlawful or prohibited by these Terms and Conditions. By using the Website you are fully accepting the terms, conditions and disclaimers contained in this notice. If you do not accept these Terms and Conditions you must immediately stop using the Website.</p>\r\n<p>\r\n	<b>2 &nbsp;Credit card details</b></p>\r\n<p>\r\n	Insert your credit card policy here</p>\r\n<p>\r\n	<b>3 &nbsp;Advice</b></p>\r\n<p>\r\n	The contents of WeBid - LIFIA website do not constitute advice and should not be relied upon in making or refraining from making, any decision.</p>\r\n<p>\r\n	<b>4 &nbsp;Change of Use</b></p>\r\n<p>\r\n	WeBid - LIFIA reserves the right to:<br />\r\n	4.1 &nbsp;change or remove (temporarily or permanently) the Website or any part of it without notice and you confirm that WeBid - LIFIA shall not be liable to you for any such change or removal and.<br />\r\n	4.2 &nbsp;change these Terms and Conditions at any time, and your continued use of the Website following any changes shall be deemed to be your acceptance of such change.</p>\r\n<p>\r\n	<b>5 &nbsp;Links to Third Party Websites</b></p>\r\n<p>\r\n	WeBid - LIFIA Website may include links to third party websites that are controlled and maintained by others. Any link to other websites is not an endorsement of such websites and you acknowledge and agree that we are not responsible for the content or availability of any such sites.</p>\r\n<p>\r\n	<b>6 &nbsp;Copyright </b></p>\r\n<p>\r\n	6.1 &nbsp;All copyright, trade marks and all other intellectual property rights in the Website and its content (including without limitation the Website design, text, graphics and all software and source codes connected with the Website) are owned by or licensed to WeBid - LIFIA or otherwise used by WeBid - LIFIA as permitted by law.<br />\r\n	6.2 &nbsp;In accessing the Website you agree that you will access the content solely for your personal, non-commercial use. None of the content may be downloaded, copied, reproduced, transmitted, stored, sold or distributed without the prior written consent of the copyright holder. This excludes the downloading, copying and/or printing of pages of the Website for personal, non-commercial home use only.</p>\r\n<p>\r\n	<b>7 &nbsp;Disclaimers and Limitation of Liability </b></p>\r\n<p>\r\n	7.1 &nbsp;The Website is provided on an AS IS and AS AVAILABLE basis without any representation or endorsement made and without warranty of any kind whether express or implied, including but not limited to the implied warranties of satisfactory quality, fitness for a particular purpose, non-infringement, compatibility, security and accuracy.<br />\r\n	7.2 &nbsp;To the extent permitted by law, WeBid - LIFIA will not be liable for any indirect or consequential loss or damage whatever (including without limitation loss of business, opportunity, data, profits) arising out of or in connection with the use of the Website.<br />\r\n	7.3 &nbsp;WeBid - LIFIA makes no warranty that the functionality of the Website will be uninterrupted or error free, that defects will be corrected or that the Website or the server that makes it available are free of viruses or anything else which may be harmful or destructive.<br />\r\n	7.4 &nbsp;Nothing in these Terms and Conditions shall be construed so as to exclude or limit the liability of WeBid - LIFIA for death or personal injury as a result of the negligence of WeBid - LIFIA or that of its employees or agents.</p>\r\n<p>\r\n	<b>8 &nbsp;Indemnity</b></p>\r\n<p>\r\n	You agree to indemnify and hold WeBid - LIFIA and its employees and agents harmless from and against all liabilities, legal fees, damages, losses, costs and other expenses in relation to any claims or actions brought against WeBid - LIFIA arising out of any breach by you of these Terms and Conditions or other liabilities arising out of your use of this Website.</p>\r\n<p>\r\n	<b>9 &nbsp;Severance</b></p>\r\n<p>\r\n	If any of these Terms and Conditions should be determined to be invalid, illegal or unenforceable for any reason by any court of competent jurisdiction then such Term or Condition shall be severed and the remaining Terms and Conditions shall survive and remain in full force and effect and continue to be binding and enforceable.</p>\r\n<p>\r\n	<b>10 &nbsp;Governing Law</b></p>\r\n<p>\r\n	These Terms and Conditions shall be governed by and construed in accordance with the law of USA and you hereby submit to the exclusive jurisdiction of the USA courts.</p>\r\n<p>\r\n	For any further information please email <a href=\"mailto:test.mail.leog.87@gmail.com\">webmaster</a> <!--Terms and conditions generator from http://madsubmitter.com--></p>\r\n','Argentina','EN','alpha','n','','',2097152,'always','default',20,'n','y',0,2,'n','','n',50,'n',1,'y','n','n',1,25.0000,0.0000,'y','disabled',120,300,'n',24,1,468,60,'y','y','y','','a:7:{s:9:\"birthdate\";s:1:\"y\";s:7:\"address\";s:1:\"y\";s:4:\"city\";s:1:\"y\";s:4:\"prov\";s:1:\"y\";s:7:\"country\";s:1:\"y\";s:3:\"zip\";s:1:\"y\";s:3:\"tel\";s:1:\"y\";}','a:7:{s:17:\"birthdate_regshow\";s:1:\"y\";s:15:\"address_regshow\";s:1:\"y\";s:12:\"city_regshow\";s:1:\"y\";s:12:\"prov_regshow\";s:1:\"y\";s:15:\"country_regshow\";s:1:\"y\";s:11:\"zip_regshow\";s:1:\"y\";s:11:\"tel_regshow\";s:1:\"y\";}','y','y','y','n','','',1,1,'n','a:2:{i:0;s:13:\"Wire Transfer\";i:1;s:6:\"Cheque\";}','y',10);
/*!40000 ALTER TABLE `settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `statssettings`
--

DROP TABLE IF EXISTS `statssettings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `statssettings` (
  `activate` enum('y','n') NOT NULL default 'y',
  `accesses` enum('y','n') NOT NULL default 'y',
  `browsers` enum('y','n') NOT NULL default 'y',
  `domains` enum('y','n') NOT NULL default 'y'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `statssettings`
--

LOCK TABLES `statssettings` WRITE;
/*!40000 ALTER TABLE `statssettings` DISABLE KEYS */;
INSERT INTO `statssettings` VALUES ('n','y','y','y');
/*!40000 ALTER TABLE `statssettings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `userfees`
--

DROP TABLE IF EXISTS `userfees`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `userfees` (
  `id` int(15) NOT NULL auto_increment,
  `auc_id` int(15) NOT NULL,
  `user_id` int(15) NOT NULL,
  `amt` double(6,4) NOT NULL default '0.0000',
  `paid` int(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `userfees`
--

LOCK TABLES `userfees` WRITE;
/*!40000 ALTER TABLE `userfees` DISABLE KEYS */;
/*!40000 ALTER TABLE `userfees` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `id` int(32) NOT NULL auto_increment,
  `nick` varchar(20) NOT NULL,
  `password` varchar(32) default '',
  `hash` varchar(5) default '',
  `name` tinytext,
  `address` tinytext,
  `city` varchar(25) default '',
  `prov` varchar(20) default '',
  `country` varchar(30) default '',
  `zip` varchar(10) default '',
  `phone` varchar(40) default '',
  `email` varchar(50) default '',
  `reg_date` int(15) default NULL,
  `rate_sum` int(11) NOT NULL default '0',
  `rate_num` int(11) NOT NULL default '0',
  `birthdate` int(8) default '0',
  `suspended` int(1) default '0',
  `nletter` int(1) NOT NULL default '0',
  `balance` double NOT NULL default '0',
  `auc_watch` text,
  `item_watch` text,
  `endemailmode` enum('one','cum','none') NOT NULL default 'one',
  `startemailmode` enum('yes','no') NOT NULL default 'yes',
  `emailtype` enum('html','text') NOT NULL default 'html',
  `lastlogin` datetime NOT NULL default '0000-00-00 00:00:00',
  `payment_details` text,
  `groups` text,
  `bn_only` enum('y','n') NOT NULL default 'y',
  `timecorrection` int(3) NOT NULL default '0',
  `paypal_email` varchar(50) default '',
  `authnet_id` varchar(50) default '',
  `authnet_pass` varchar(50) default '',
  `worldpay_id` varchar(50) default '',
  `moneybookers_email` varchar(50) default '',
  `toocheckout_id` varchar(50) default '',
  `language` char(2) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=91 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,'juanperez','5b9e3a6e063b9d012e801235b946963c','k1t5b','Juan','35 &#35;469','La Plata','BA','Argentina','1900','5492214885403','yulius123@hotmail.com',1368627636,0,0,19710519,0,2,0,NULL,NULL,'one','yes','html','2013-05-19 16:24:32',NULL,'1,2','y',-3,'','','','','','','EN'),(2,'juangarmendia','94f7be9d6156bef2eeb02bca63c8bcbc','movl2','Juan','35 &#35;469','La Plata','BA','Argentina','1900','5492214885403','juangarmendia@gmail.net',1368640123,0,0,19920506,0,2,0,NULL,'11 12 15','one','yes','html','2013-11-11 13:04:44',NULL,'1,2','y',-3,'','','','','','','EN'),(3,'juanperez2','5b9e3a6e063b9d012e801235b946963c','5s9ml','Juan','Calle 23 nro 314','La plata','Buenos Air','Argentina','1900','4278908','juanperez@gmail.net',1368640356,0,0,19801023,8,2,0,NULL,NULL,'one','yes','html','0000-00-00 00:00:00',NULL,'1,2','y',-3,'','','','','','','EN'),(4,'juanperez24','5b9e3a6e063b9d012e801235b946963c','3f0tm','Juan','Calle 23 nro 314','La plata','Buenos Air','Argentina','1900','4278908','juanperez4@gmail.net',1368640706,0,0,19801023,8,2,0,NULL,NULL,'one','yes','html','0000-00-00 00:00:00',NULL,'1,2','y',-3,'','','','','','','EN'),(5,'juanperez25','5b9e3a6e063b9d012e801235b946963c','jb692','Juan','Calle 23 nro 314','La plata','Buenos Air','Argentina','1900','4278908','juanperez5@gmail.net',1368641044,0,0,19801023,8,2,0,NULL,NULL,'one','yes','html','0000-00-00 00:00:00',NULL,'1,2','y',-3,'','','','','','','EN'),(6,'jgrigera','7403943eb49ee74bcbb084414786ce4b','tqs80','Julián','35 &#35;469','La Plata','BA','Argentina','1900','5492214885403','juliangrigera@gmail.com',1368648409,0,0,19801024,0,1,0,NULL,'2 3 4 2 5 5 12 15','one','yes','html','2013-05-19 16:27:55',NULL,'1,2','y',-3,'','','','','','','EN'),(7,'juanperez43','05ea4c353ccc9500df8f11a4fbb611d2','kg9ol','Juan','Calle 23 nro 314','La plata','Buenos Air','Argentina','1900','4278908','juanperez@gmail.net.fr',1368726776,0,0,19801023,0,1,0,NULL,NULL,'one','yes','html','0000-00-00 00:00:00',NULL,'1,2','y',0,'','','','','','','EN'),(8,'leonardo','47998e725f91c1d696c7328218e74303','1nrz6','Leonardo','9 nº 17','La Plata','Buenos Air','Argentina','1900','54 221 15608 6942','test.mail.leo87@gmail.com',1368816672,0,0,19870717,0,2,0,NULL,'5','one','yes','html','2013-05-19 20:15:38',NULL,'1,2','y',-3,'','','','','','','EN'),(9,'gabriela','47998e725f91c1d696c7328218e74303','nt4xj','Gabriela','La Plata','La Plata','Buenos Air','Aruba','1900','3131341331513','gabriela@g-mail.com',1368818720,0,0,19880203,0,1,0,NULL,NULL,'one','yes','html','2013-05-17 19:53:57',NULL,'1,2','y',0,'','','','','','','EN'),(10,'martire','9e024c2677b38e879231598b26e1cf9e','lb3fj','vic','85 153','La Plata','bs as','Argentina','1900','4862767','vicmartire@hotmail.com',1368887260,0,0,19860919,0,2,0,NULL,NULL,'one','yes','html','0000-00-00 00:00:00',NULL,'1,2','y',-3,'','','','','','','EN'),(11,'katara','bdba933686ef049748268664c30fde3f','h5k87','Katara Weiss','ffaaaf','ff','df','Bangladesh','1234','537344','alejandragarrid@gmail.com',1368888073,0,0,19930605,0,1,0,NULL,'5','one','yes','html','2013-05-19 18:05:23',NULL,'1,2','y',0,'','','','','','','EN'),(12,'mariogomez','1c66a6ebc54011d7bcbac5088de0f713','ud0in','Mario','Garico 323','Tandil','BA','Argentina','2093','4278908','mario@mario.mario',1368911786,0,0,19901213,0,1,0,NULL,NULL,'one','yes','html','2013-05-19 21:23:17',NULL,'1,2','y',-3,'','','','','','','EN'),(13,'manuel123','620a17dcf5b6f90318b659fb960ec08d','a5e7m','Manuel','Calle 12 822','La Plata','Bs As','Argentina','1900','54 221 421 3990','manuel123@gmail.net',1368986250,0,0,19820513,0,1,0,NULL,NULL,'one','yes','html','2013-05-19 17:59:06',NULL,'1,2','y',-3,'','','','','','','EN'),(14,'robina','b1518de3078a9778f0a942e74c958c6d','2d130','robina','22 aadd','22','22','Bahrain','1111','111111','garrido@lifia.info.unlp.edu.ar',1368986931,0,0,19920507,0,1,0,NULL,'5','one','yes','html','2013-05-19 18:09:05',NULL,'1,2','y',0,'','','','','','','EN'),(15,'wwwwwww','791133f638b1c888232c81c46220001f','6pr3i','llllll','fff 56','valencia','qq','Argentina','46120','610336059','z@hotmail.com',1368995717,0,0,19811107,0,1,0,NULL,NULL,'one','yes','html','0000-00-00 00:00:00',NULL,'1,2','y',1,'','','','','','','EN'),(16,'ignacio','791133f638b1c888232c81c46220001f','uld2b','ignacio','yyyyyyyyyyyyyy','valencia','kkkkkkkk','Argentina','46120','610336059','k@hotmail.com',1368995927,0,0,19811207,0,1,0,NULL,'5 11 12 15','one','yes','html','2013-05-19 21:53:56',NULL,'1,2','y',0,'','','','','','','EN'),(17,'yunhaiiro','50c9d53d1d4cd17644836619039c562d','5ybm6','Lluna','C/ Sagunto, 108, 19','Valencia','Valencia','Spain','46009','963654582','haki_vlc@hotmail.com',1369031844,0,0,19931128,0,1,0,NULL,'5 11 12 15','one','yes','html','2013-05-20 06:48:44',NULL,'1,2','y',1,'','','','','','','EN'),(18,'nelegar','051c6d9fcdaee9a16cc12890ce03f9ce','zvlcg','Elena','Tirana 10','Benaguasil','Valencia','Spain','46180','6939682869','nelegar@ono.com',1369032243,0,0,19700106,0,2,0,NULL,'15 12 11 5','one','yes','html','2013-05-20 07:05:31',NULL,'1,2','y',0,'','','','','','','EN'),(19,'Richani','f03ded0b3119fd26725d1eb24d7d2442','j2091','Amira','Pais Valencia','Favara','Valencia','Spain','46614','666666666','amira_favara@hotmail.com',1369032357,0,0,19900524,0,1,0,NULL,'5 11 12 15','one','yes','html','2013-05-20 07:22:54',NULL,'1,2','y',0,'','','','','','','EN'),(20,'jencria','44b5854288645312cab752ec83dfb89e','7pthq','Jennifer','C/ Jovellanos','Buñol','Valencia','Spain','46360','658977482','jencria@alumni.uv.es',1369035035,0,0,19910827,0,1,0,NULL,NULL,'one','yes','html','2013-05-20 07:52:11',NULL,'1,2','y',0,'','','','','','','EN'),(21,'noelia','791133f638b1c888232c81c46220001f','ol3df','noelia','C/cuatro de abril','valencia','valencia','Spain','46002','637475608','noe.catalan71@gmail.com',1369036285,0,0,19930204,0,1,0,NULL,'5','one','yes','html','2013-05-20 08:08:20',NULL,'1,2','y',0,'','','','','','','EN'),(22,'CarlaSara','608f18a4ca66e60951497c0eeb5fba5a','ips82','Olga Bonet','Calle Alzira','Valencia','Valencia','Spain','46100','622301478','olga.bonet@uv.es',1369125179,0,0,19750701,0,1,0,NULL,'5 11 12 15','one','yes','html','2013-05-21 08:34:57',NULL,'1,2','y',-2,'','','','','','','EN'),(23,'Tordera','09c2ab90d571d84c22e53591b500b1fb','payxf','Hector','C/ General Albert nº 13','L&#39;Alcúdia','Valencia','Spain','46250','650307491','hector@alumni.uv.es',1369129559,0,0,19900924,0,1,0,NULL,'','one','yes','html','2013-05-21 10:04:35',NULL,'1,2','y',0,'','','','','','','EN'),(24,'Alejandra','a03bd7f7677ae52480bf954876bbea9f','7kurv','Alejandra','Plaza Enrique Granados','Valencia','Valencia','Spain','46014','635949223','alejandra_lopez91@hotmail.com',1369130504,0,0,19920127,0,1,0,NULL,'5 11 12 15','one','yes','html','2013-05-21 10:21:51',NULL,'1,2','y',0,'','','','','','','EN'),(25,'Cristina','88810af600158e7e713948deec77ffc1','104ha','Cristina','esteban ballester 26','Valencia','Valencia','Spain','46022','964620687','cristina_cm933_@hotmail.com',1369130987,0,0,19930525,0,1,0,NULL,'5 11 12 15','one','yes','html','2013-05-21 10:22:52',NULL,'1,2','y',1,'','','','','','','EN'),(26,'Morgenstern','9e024c2677b38e879231598b26e1cf9e','irl0n','Ana','Avenida del Acantilado','Valladolid','Murcia','Argentina','123456','123456789','ana@gmail.com',1369137556,0,0,19940422,0,1,0,NULL,'5 15 11 12','one','yes','html','2013-05-21 12:01:50',NULL,'1,2','y',0,'','','','','','','EN'),(27,'mariau','662c72258221df7d54d6b601fc5e196f','2b69d','mariau','colon 70','valencia','valencia','Spain','46120','610000000','maria@hotmail.com',1369138860,0,0,19950511,0,2,0,NULL,'5','one','yes','html','2013-05-21 12:21:12',NULL,'1,2','y',0,'','','','','','','EN'),(28,'jopana','73d99016584792d85f3963fdaeedd621','kj0n3','ignacio','sssdwdwdwd','sdsdscsc','sdsdsds','Argentina','46120','61000225','ssss@hotmail.com',1369152340,0,0,19900516,0,1,0,NULL,NULL,'one','yes','html','2013-05-21 16:06:50',NULL,'1,2','y',0,'','','','','','','EN'),(29,'Boluda','46572b9efc637c4d3d29036e5e3c3c26','jxl0c','Erik','Carrer de la Pa','Albaida','Valencia','Spain','46860','667845334','boluda6-6-91@hotmail.com',1369219460,0,0,19900506,0,1,0,NULL,NULL,'one','yes','html','2013-05-22 10:47:59',NULL,'1,2','y',1,'','','','','','','EN'),(30,'Zucca17','cc2953f6d93b4381d46dae82c467ff13','x9db5','Guido','Calle455','La Plata','La Plata','Argentina','1900','156106','zucca_17k@hotmail.com',1378399356,0,0,19910928,0,1,0,NULL,'2','one','yes','html','2013-09-05 16:44:33',NULL,'1,2','y',-3,'','','','','','','EN'),(31,'lichachano','5b8d536857bdf528b1fe043a0efa33fe','dx2f3','Lisandro','59 e/2y3','LaPlata','Bs As','Argentina','2854','0646851621568','chano_lich@hotmail.com',1380307775,0,0,19920409,0,1,0,NULL,'11 12 15 11','one','yes','html','2013-10-01 21:31:48',NULL,'1,2','y',-3,'','','','','','','EN'),(32,'veromurga','791133f638b1c888232c81c46220001f','3pmhr','veronia','120 y 87 56','l pata','1900','Argentina','190035','445666','vero.murg@gmail.om',1380410075,0,0,19900403,0,1,0,NULL,NULL,'one','yes','html','2013-09-28 23:34:17',NULL,'1,2','y',0,'','','','','','','EN'),(33,'darwin','46de9248a91fcde6d640ad03327e0794','vl1at','Darwin','2 585','La Plata','BA','Argentina','1900','555 1234','darwin@darwin.com',1380493086,0,0,19841217,0,1,0,NULL,'11 12 15','one','yes','html','2013-09-29 22:32:10',NULL,'1,2','y',-3,'','','','','','','EN'),(34,'username','6d1aa6cd60d9f27b1faafcc4acab8423','56hv8','name','calle 2323','buenos aires','bs as','Argentina','1111','111111111','mail@mail.mail',1380777915,0,0,9221,0,1,0,NULL,NULL,'one','yes','html','0000-00-00 00:00:00',NULL,'1,2','y',0,'','','','','','','EN'),(35,'yulius123','19eab8ac1d4b129d5fb0026fbf25a229','pimgv','Julián','35 &#35;469 3b','La Plata','BA','Argentina','1900','4278908','julian.grigera@gmail.com',1384174102,0,0,19801023,0,1,0,NULL,NULL,'one','yes','html','2013-11-11 12:50:20',NULL,'1,2','y',-3,'','','','','','','EN'),(36,'guidocelada','813b630bd3103f0b1b4dad1f0e37b29b','j1bis','guido','Mi casaa','La Plata','BsAs','Argentina','1900','123456789','gcelada@lifia.info.unlp.edu.ar',1384179076,0,0,19920526,0,1,0,NULL,'11 12 15','one','yes','html','2013-11-11 14:20:59',NULL,'1,2','y',-3,'','','','','','','EN'),(37,'weinze','f9110e4d7a09d4fd48067e5b6bc52503','nz2f0','Hernan','Calle 79','La Plata','Bs. As.','Argentina','1900','123123123','weinze@gmail.com',1384180705,0,0,19901108,0,1,0,NULL,'11 12 15','one','yes','html','2013-11-11 15:06:42',NULL,'1,2','y',-3,'','','','','','','EN'),(38,'manoo2k','0ed2b1011c3d37628fdc58a6e4e32b16','5gjd3','Juan Manuel','526 n°63 e/13 y 145','La Plata','Buenos Air','Argentina','1900','2216182110','manoo2k@gmail.com',1384183100,0,0,19890807,0,1,0,NULL,'11 12 15','one','yes','html','2013-11-11 15:18:40',NULL,'1,2','y',0,'','','','','','','EN'),(39,'JDLJDL','9e024c2677b38e879231598b26e1cf9e','qd9ot','Julian','otro otro','La Plata','Buenos Air','Argentina','1900','2135464231','juliandeluca@outlook.com',1384183463,0,0,19920616,0,1,0,NULL,'15 12 11','one','yes','html','2013-11-11 15:25:10',NULL,'1,2','y',-3,'','','','','','','EN'),(40,'magovidal','791133f638b1c888232c81c46220001f','td96f','Juan Ignacio Vidal','70 1234','la plata','buenos air','Argentina','1900','005492214287943','magovidal@gmail.com',1384262342,0,0,19820408,0,1,0,NULL,'11 12 15','one','yes','html','2013-11-12 13:29:01',NULL,'1,2','y',-3,'','','','','','','EN'),(41,'fedealconada','459d769304e4372c3920202bd1883c67','bog6a','Federico Martín Alconada Verzini','15 N946 ENTRE 462 Y 464','La Pata','BA','Argentina','1896','2215417147','federico.alconada@icloud.com',1384263087,0,0,19910820,0,1,0,NULL,'11 12 15','one','yes','html','2013-11-12 13:50:06',NULL,'1,2','y',0,'','','','','','','EN'),(42,'holapep','1edd31003628a1ef319006730f395133','7oik9','Pepe','16 nro 131','La Plata','BA','Argentina','1900','4221234','holapepe@gmail.com',1384264515,0,0,19940209,0,2,0,NULL,NULL,'one','yes','html','2013-11-12 14:06:25',NULL,'1,2','y',0,'','','','','','','EN'),(43,'francomusi','935ffaaec27c695a9882d36119a5a5c1','vkjof','Franco Musi','BBBBB 567','La Plata','Buenos Air','Argentina','1900','02211234567','fmusi33@gmail.com',1384265779,0,0,19940303,0,1,0,NULL,NULL,'one','yes','html','2013-11-12 14:17:57',NULL,'1,2','y',-3,'','','','','','','EN'),(44,'leandrto','791133f638b1c888232c81c46220001f','ygnhc','Leandro','Av. Ensenda 123','Ensenada','Buenos Air','Argentina','1900','11112222','lea_em22@yahoo.com.ar',1384266871,0,0,19850410,0,1,0,NULL,NULL,'one','yes','html','0000-00-00 00:00:00',NULL,'1,2','y',0,'','','','','','','EN'),(45,'francomusi1','78806bebf05cd5efd11898902e29e72c','6ps4e','Franco Musi','AAAAA 123','La Plata','Bs AS','Argentina','1900','02211234567','absais@gmail.com',1384266902,0,0,19941101,0,1,0,NULL,'11 12 15','one','yes','html','2013-11-12 14:35:11',NULL,'1,2','y',-3,'','','','','','','EN'),(46,'leandro1','197d4d4818e6c707122e70b278619b77','73oni','Lolo','Calle Siepe Viva 123','Ensenda','BsAs','Argentina','1111','11112222','leammm@yahoo.com.ar',1384267423,0,0,19840410,0,1,0,NULL,'11 12 15 15','one','yes','html','2013-11-12 14:44:53',NULL,'1,2','y',0,'','','','','','','EN'),(47,'marcos','281aebeb8e2ce4828466d583232aafc2','1k82u','Marcos','Calle 28 1900, La Plata','La Plata','Buenos Aires','Argentina','1900','54 221 512 3214','j.uli.an.lifia@gmail.com',1389795221,0,0,19800116,0,1,0,NULL,'11','one','yes','html','2014-01-15 14:13:50',NULL,'1,2','y',0,'','','','','','','EN'),(48,'marcopolo','6e62ff3f3b9b821cc8cd7bc1c60c80d2','035vj','Marco Polo','Calle 35 469, La Plata','La Plata','Buenos Aires','Argentina','1900','0054 221 488 5403','xyulius123@hotmail.com',1391110768,0,0,19801024,0,1,0,NULL,NULL,'one','yes','html','2014-01-30 19:39:40',NULL,'1,2','y',0,'','','','','','','EN'),(49,'apereyra','4271a8156c535ba77a2214cd90887b9c','4fa9b','Andrés','Calle 35 469, La Plata','La Plata','Buenos Aires','Argentina','1900','54 221 488 5403','julia.n.g.rigera@gmail.com',1399989228,0,0,19800514,0,1,0,NULL,NULL,'one','yes','html','2014-05-19 14:01:38',NULL,'1,2','y',0,'','','','','','','EN'),(50,'miriam','847c5e0f34ed0c8a2133621c046bf60f','5is7z','Miriam','C/amor','Valencia','Valencia','Argentina','46900','64857958','miriam@hotmail.com',1400484421,0,0,19930402,0,1,0,NULL,NULL,'one','yes','html','2014-05-19 07:53:29',NULL,'1,2','y',0,'','','','','','','EN'),(51,'Andrea','5f7c311a845c924bcf4f851736277fe1','d4j5a','Maribel Gea Adrian','Avda. Tres Forques 18','Valencia','Valencia','Spain','46019','658741123','migeajulio@gmail.com',1400485174,0,0,19710708,0,1,0,NULL,'1','one','yes','html','2014-05-19 08:08:47',NULL,'1,2','y',0,'','','','','','','EN'),(52,'jokcort','c77fc31c420d0c243380f4cad7f28d86','yxgq6','Joaquin Cort','C/Manuela Andres 72 pta5','Valencia','Valencia','Spain','46024','655558848','jokcort82@gmail.com',1400485270,0,0,19800427,0,1,0,NULL,NULL,'one','yes','html','2014-05-19 07:44:49',NULL,'1,2','y',0,'','','','','','','EN'),(53,'BLEUUU','99bc8dbb3bcd0c53a98bd048cfae4ea6','r5ctk','CRIS','VICENTE BLASCO','VALENCIA','VALENCIA','Spain','46017','654123021','INSECTICIDA13@HOTMAIL.COM',1400486243,0,0,19890912,0,1,0,NULL,NULL,'one','yes','html','2014-05-19 07:59:29',NULL,'1,2','y',0,'','','','','','','EN'),(54,'Betlem','ce1bc6bbdb6f429cad57241a9282745e','y106x','Betlem','C/ Campos','Algemesi','Valencia','Spain','46680','123456789','beorcam@alumni.uv.es',1400487337,0,0,19920730,0,1,0,NULL,NULL,'one','yes','html','2014-05-19 08:16:47',NULL,'1,2','y',0,'','','','','','','EN'),(55,'saracm','214642ad812a7060236f5badfeaa1e26','7ui0b','SARA','C/La perla','Valencia','Valencia','Spain','46018','548789436','saracm@yahoo.com',1400578773,0,0,19940716,0,1,0,NULL,NULL,'one','yes','html','2014-05-20 09:58:58',NULL,'1,2','y',0,'','','','','','','EN'),(56,'paauula','aa168bc5daff38693d5c7fb2d6fbb793','bumkp','Paula','C/ Avenida De los Reyes','Valencia','Valencia','Spain','46019','684251169','paula93@hotmail.com',1400579051,0,0,19930118,0,1,0,NULL,'33 11 12','one','yes','html','2014-05-20 10:13:21',NULL,'1,2','y',0,'','','','','','','EN'),(57,'exploradora','12aaea6ef5688de8c4e72f2cad38b560','i9h57','dora','maiki navaja,8','kebab','new york','Afghanistan','87459','987452563','lulaitico@gmail.com',1400579124,0,0,19850304,0,1,0,NULL,'11 12','one','yes','html','2014-05-20 10:07:31',NULL,'1,2','y',0,'','','','','','','EN'),(58,'Pacoos','e92637248436e362408cfc22dcd9e5aa','pkaet','Paco','Plaza Catalunya','Valencia','Valencia','Spain','034570','655987998','prueba@gmail.com',1400580138,0,0,19950514,0,1,0,NULL,NULL,'one','yes','html','2014-05-20 10:02:26',NULL,'1,2','y',0,'','','','','','','EN'),(59,'sergio','46213be81aa8b4444596cb82edcd6af4','evn6h','Sergio','san blas fabregas','valencia','valencia','Australia','46022','69685711','elmasconan2@gmail.com',1400580418,0,0,19900510,0,2,0,NULL,NULL,'one','yes','html','2014-05-20 10:08:03',NULL,'1,2','y',0,'','','','','','','EN'),(60,'doraorti','3d3d15569540edebd7c39fa15103cf0f','63kcs','eustaquia','c/ los palomos cojos','madrid','madrid','Spain','28080','969002585','exploration-women@hotmail.com',1400580771,0,0,16140513,0,1,0,NULL,NULL,'one','yes','html','2014-05-20 10:21:06',NULL,'1,2','y',0,'','','','','','','EN'),(61,'ladelica25','d2dbe8eceadf13a03c9ab1bc4599127a','x4ol2','Delica de Gandia','piruleta, 27','almussafes','castello','Andorra','45666','007255226','delicadegandia@gmail.com',1400580868,0,0,19940525,0,1,0,NULL,'11 12','one','yes','html','2014-05-20 10:14:58',NULL,'1,2','y',0,'','','','','','','EN'),(62,'Garcia','8f1bd81f667e80685560e6bb38f83c87','hq4ni','Ana','caldes','xativa','valencia','Spain','46800','962275027','anagarcia@hotmail.com',1400582080,0,0,19930421,0,1,0,NULL,NULL,'one','yes','html','2014-05-20 10:36:22',NULL,'1,2','y',0,'','','','','','','EN'),(63,'Cejalvo','f77485a53088ad69f7453f6806042bdd','fqxja','Andres','Santa Teresa 15-7','Mislata','Valencia','Spain','46920','666666666','andres_cejalvo@hotmail.com',1400585355,0,0,19870929,0,1,0,NULL,NULL,'one','yes','html','2014-05-20 11:49:45',NULL,'1,2','y',0,'','','','','','','EN'),(64,'adrianet','783960169ba4e3ef5a3561a5544bb083','g2k4h','Adrià Girbés Ferrer','Regne de Valencia, 33','Algemesi','Valencia','Spain','46048','666676666','adria@hotmail.com',1400585408,0,0,19920409,0,2,0,NULL,'11 12','one','yes','html','2014-05-20 11:52:11',NULL,'1,2','y',0,'','','','','','','EN'),(65,'Navarro','5788e18db676547b15ae8ea902fd0cd8','3dl8k','Amparo','nº20 pta 1ª','Valencia','Valencia','Spain','46210','626408431','paris.navarro.88@gmail.com',1400585410,0,0,19900403,0,1,0,NULL,'11','one','yes','html','2014-05-20 11:34:19',NULL,'1,2','y',1,'','','','','','','EN'),(66,'Cuadrado','977d57cf74d85e5a6ece418d8cf6d789','4q1am','Nerea','C/Teodoro Llorente 23','Castellón','Castellón','Spain','12004','660252321','nereacuga@gmail.com',1400587249,0,0,19800921,0,1,0,NULL,'11 12','one','yes','html','2014-05-20 12:03:37',NULL,'1,2','y',0,'','','','','','','EN'),(67,'Amanda','e8dd24c9aecf5a934e60461af3a59ae9','edif5','Amanda López García','Calle Segura','Valencia','Valencia','Spain','46015','657070221','amanda.lg20@gmail.com',1400587284,0,0,19911124,0,1,0,NULL,NULL,'one','yes','html','2014-05-20 12:01:48',NULL,'1,2','y',0,'','','','','','','EN'),(68,'rodenas','ed1742f4ad451d503e662cc9ed6f8ebd','adc80','jose maria','ayora','ayora','valencia','Spain','46620','66954512','chemasted@hotmail.com',1400588324,0,0,19910517,0,1,0,NULL,NULL,'one','yes','html','2014-05-20 12:22:45',NULL,'1,2','y',0,'','','','','','','EN'),(69,'claseral','6abf51215c213b3cf02870d130edeaa1','ohjkp','Clara','pepito valverde','valencia','valencia','Spain','46000','0011223344','klara-server@gmail.com',1400588792,0,0,19960413,0,1,0,NULL,'11 12','one','yes','html','2014-05-20 12:41:05',NULL,'1,2','y',0,'','','','','','','EN'),(70,'AnnNixon','41b00b48bb55fbcd32ba3dc8cd753c00','znaxc','Anna Nixon','4041 Arlington Avenue','Knoxville','Knoxville','Falkland Islands','37921','720-9999999','disagreeablezonxkzp6@freemail.hu',1411452228,0,0,0,0,2,0,NULL,NULL,'one','yes','html','2014-09-23 14:55:42',NULL,'1,2','y',5,'','','','','','','EN'),(71,'CarWhittemo','d996020c823dda8342be585366b5a69b','zf9ed','Carol Whittemore','50 Newmarket Road','Headlam','Headlam','Fiji','Dl2 2gq','257-10000000','knowinghomicidepkt@freemail.hu',1411476806,0,0,0,0,2,0,NULL,NULL,'one','yes','html','2014-09-23 15:02:12',NULL,'1,2','y',3,'','','','','','','EN'),(72,'ValFranklin','34f6c47f7d193ed69c81ed73c719a1f7','ka34e','Valencia Franklin','Gronlandsgade 87','Kobenhavn V','Kobenhavn','Cape Verde','1783','214-9999999','highcoffin60ez@freemail.hu',1411496123,0,0,20,0,2,0,NULL,NULL,'one','yes','html','2014-09-23 22:53:52',NULL,'1,2','y',1,'','','','','','','EN'),(73,'SusMoulton','392a7b2df3cadae6a3dbd639c3dfa5dc','m3d78','Susanne Moulton','Asjordhagen 138','Rykkinn','Rykkinn','Niger','1349','803-9999999','testyreferee5656@mail.bg',1411502721,0,0,27,0,2,0,NULL,NULL,'one','yes','html','2014-09-23 20:40:59',NULL,'1,2','y',-11,'','','','','','','EN'),(74,'RocCho','e21659268c265131605d84cad62f6b7f','yhs72','Rochell Cho','Rua Quatorze 954','Campinas','Campinas','Papua New Guinea','13052-516','754-10000000','squeamishgravey48@mail.bg',1411644906,0,0,22,0,2,0,NULL,NULL,'one','yes','html','2014-09-25 12:59:54',NULL,'1,2','y',-12,'','','','','','','EN'),(75,'IrvBlackmon','efe373df7177d17326be7ccd171d2fed','cnlb5','Irvin Blackmon','62 Scenic Way','Warrensburg','Warrensbur','Saint Vincent and the Grenadin','62573','207-10000000','aromaticharbing57@mail.bg',1411676496,0,0,11,0,2,0,NULL,NULL,'one','yes','html','2014-09-25 20:42:04',NULL,'1,2','y',5,'','','','','','','EN'),(76,'HolVGJF','f8470e321f577e2569fb175cc48981aa','8g6ne','Hollie Faucett','39 Avenue De L&#39;amandier','Blois','Blois','Sao Tome and Principe','41000','995-9999999','gruesomedate35hbtw@freemail.hu',1411696227,0,0,20,0,2,0,NULL,NULL,'one','yes','html','0000-00-00 00:00:00',NULL,'1,2','y',8,'','','','','','','EN'),(77,'MelODTX','9a0000ad649dfb048e22e675fea2e2c6','1rqvd','Melba Gillies','Via Galvani 34','Bosaro','Bosaro','Trinidad and Tobago','45033','642-10000000','rebaprusinskiuchj@yahoo.com',1412357895,0,0,24,0,2,0,NULL,NULL,'one','yes','html','2014-10-03 17:38:16',NULL,'1,2','y',-8,'','','','','','','EN'),(78,'ClaRudd','7494e77c57b0a22247fc1559d29bcc1c','f37ax','Clay Rudd','Hakons Gate 36','Oslo','Oslo','Brunei Darussalam','652','470-9999999','clayrudd65@tree.pockmail.com',1412444568,0,0,15,0,2,0,NULL,NULL,'one','yes','html','2014-10-04 17:42:50',NULL,'1,2','y',-5,'','','','','','','EN'),(79,'RRKKar','f211dd272d6fbd1b481de56f9357147c','8od2f','Kari Deering','Su?Urbraut 85','Hofsos','Hofsos','Denmark','566','850-9999999','alluringroute317@bk.ru',1412501040,0,0,0,0,2,0,NULL,NULL,'one','yes','html','2014-10-05 09:38:54',NULL,'1,2','y',-9,'','','','','','','EN'),(80,'SheTrombley','dd1866116a5f936bf966755a6e8c54e8','jh3fl','Sheryl Trombley','22 Shore Street','Stoke Gifford','Stoke','Portugal','Bs12 3yp','817-9999999','daniellaharvillzdcx@yahoo.com',1412530572,0,0,14,0,2,0,NULL,NULL,'one','yes','html','2014-10-05 17:36:13',NULL,'1,2','y',4,'','','','','','','EN'),(81,'LanZ60','84cac98705676beb814b7be35a15ffad','ebcij','Lanny Bergmann','41 Rue Du Palais','Epinay-Sur-Seine','Epinay-','Singapore','93800','943-9999999','gullibledispatc64@mail.bg',1412560726,0,0,22,0,2,0,NULL,NULL,'one','yes','html','2014-10-06 02:07:05',NULL,'1,2','y',-3,'','','','','','','EN'),(82,'LeoSharwood','caba62111b57a62d3fef35a062f603e0','ar7mp','Leoma Sharwood','92 Rue Des Coudriers','Mulhouse','Mulhouse','Uzbekistan','68200','258-10000000','cooingprosperit43@mail.bg',1412561218,0,0,16,0,2,0,NULL,NULL,'one','yes','html','2014-10-06 02:11:03',NULL,'1,2','y',-8,'','','','','','','EN'),(83,'TamShultz','8f68e1a3194bab52fd48370e43daee49','ka5z4','Tam Shultz','Reykjarholi 8','Fljot','Fljot','Zimbabwe','570','867-9999999','earsplittingentlx@bk.ru',1412751428,0,0,12,0,2,0,NULL,NULL,'one','yes','html','2014-10-08 07:12:15',NULL,'1,2','y',-2,'','','','','','','EN'),(84,'Lan0043','dc571cbb567b289e21b0751da0435f12','53rgc','Lanora Nicholas','Hans Schacksvej 39','Skorping','Skorping','France','9520','909-10000000','threateningafte47@mail.bg',1412843288,0,0,25,0,2,0,NULL,NULL,'one','yes','html','2014-10-09 08:28:10',NULL,'1,2','y',-9,'','','','','','','EN'),(85,'LorMYT','423001b3fa9f0d483b5f27056f06850f','4b91d','Lorena Bothwell','Holstenwall 72','Mucheln','Mucheln','Cambodia','6249','741-10000000','lorenabothwell@join.emailies.com',1412892139,0,0,15,0,2,0,NULL,NULL,'one','yes','html','0000-00-00 00:00:00',NULL,'1,2','y',-3,'','','','','','','EN'),(86,'UteIOHD','ddd9fa6407fea8ecb284517015c274b5','irfxj','Ute MacPherson','Floridusgasse 34','Wetzawinkel','Wetzawinke','American Samoa','8321','351-9999999','utemacpherson64@groups.pockmail.com',1412967408,0,0,20,0,2,0,NULL,NULL,'one','yes','html','2014-10-10 18:56:49',NULL,'1,2','y',7,'','','','','','','EN'),(87,'MarProud','3f0e11eb99edd95f2949abc17585334b','1j6h2','Marcy Proud','4509 Lucky Duck Drive','Pittsburgh','Pittsburgh','Cayman Islands','15210','247-10000000','marcyproud@platinum.pockmail.com',1413037292,0,0,11,0,2,0,NULL,NULL,'one','yes','html','2014-10-11 17:08:54',NULL,'1,2','y',2,'','','','','','','EN'),(88,'JunFinlay','ea2448f8bbb7ef7f182ce4dce142c0fc','g3hsu','Junior Finlay','68 Baker Street','West Cape Howe','West Cape','Brazil','6330','402-9999999','roundhijacker1nhu@list.ru',1413086737,0,0,12,0,2,0,NULL,NULL,'one','yes','html','2014-10-12 05:13:21',NULL,'1,2','y',7,'','','','','','','EN'),(89,'DinOQD','0865090a1b80ed913d3f062c1d1dbb65','my4st','Dinah Fryman','Via Alfredo Fusco 130','Scigliano','Scigliano','Burma','87057','797-9999999','rwkwapnig@yahoo.com',1413177947,0,0,17,0,2,0,NULL,NULL,'one','yes','html','2014-10-13 05:25:48',NULL,'1,2','y',-3,'','','','','','','EN'),(90,'JanWigingto','1394f833dbfb0da1608f78f10e5affa2','ch0tq','Jan Wigington','87 Exning Road','Harford','Harford','South Georgia','Pl21 5dg','760-10000000','ymayokakpnr@yahoo.com',1413179409,0,0,28,0,2,0,NULL,NULL,'one','yes','html','2014-10-13 05:50:10',NULL,'1,2','y',-4,'','','','','','','EN');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `usersips`
--

DROP TABLE IF EXISTS `usersips`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `usersips` (
  `id` int(11) NOT NULL auto_increment,
  `user` int(32) default NULL,
  `ip` varchar(15) default NULL,
  `type` enum('first','after') NOT NULL default 'first',
  `action` enum('accept','deny') NOT NULL default 'accept',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=97 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `usersips`
--

LOCK TABLES `usersips` WRITE;
/*!40000 ALTER TABLE `usersips` DISABLE KEYS */;
INSERT INTO `usersips` VALUES (1,1,'163.10.5.14','first','accept'),(2,2,'163.10.5.14','first','accept'),(3,3,'163.10.5.14','first','accept'),(4,4,'163.10.5.14','first','accept'),(5,5,'163.10.5.14','first','accept'),(6,6,'163.10.5.14','first','accept'),(7,7,'163.10.5.14','first','accept'),(8,8,'163.10.5.14','first','accept'),(9,9,'163.10.5.14','first','accept'),(10,10,'190.191.145.94','first','accept'),(11,11,'181.166.81.241','first','accept'),(12,12,'190.191.145.94','first','accept'),(13,6,'190.191.145.94','after','accept'),(14,1,'190.191.145.94','after','accept'),(15,13,'190.191.145.94','first','accept'),(16,14,'181.166.81.241','first','accept'),(17,8,'201.212.101.245','after','accept'),(18,15,'92.56.80.159','first','accept'),(19,16,'92.56.80.159','first','accept'),(20,17,'147.156.168.65','first','accept'),(21,18,'147.156.168.72','first','accept'),(22,19,'147.156.168.26','first','accept'),(23,20,'147.156.19.2','first','accept'),(24,21,'147.156.168.64','first','accept'),(25,22,'195.77.16.2','first','accept'),(26,23,'147.156.170.219','first','accept'),(27,24,'147.156.170.211','first','accept'),(28,25,'147.156.170.224','first','accept'),(29,26,'147.156.170.221','first','accept'),(30,27,'147.156.170.208','first','accept'),(31,28,'92.56.80.159','first','accept'),(32,29,'84.123.84.222','first','accept'),(33,30,'163.10.5.14','first','accept'),(34,31,'190.191.156.158','first','accept'),(35,32,'190.188.85.70','first','accept'),(36,33,'181.166.74.114','first','accept'),(37,34,'200.63.86.224','first','accept'),(38,35,'163.10.5.14','first','accept'),(39,36,'163.10.5.14','first','accept'),(40,37,'163.10.5.14','first','accept'),(41,38,'163.10.5.14','first','accept'),(42,39,'163.10.5.14','first','accept'),(43,40,'163.10.5.14','first','accept'),(44,41,'163.10.5.14','first','accept'),(45,42,'163.10.5.14','first','accept'),(46,43,'163.10.5.14','first','accept'),(47,44,'163.10.5.14','first','accept'),(48,45,'163.10.5.14','first','accept'),(49,46,'163.10.5.14','first','accept'),(50,47,'181.166.49.156','first','accept'),(51,48,'190.191.12.192','first','accept'),(52,49,'163.10.5.14','first','accept'),(53,50,'147.156.168.59','first','accept'),(54,51,'147.156.168.62','first','accept'),(55,52,'147.156.168.63','first','accept'),(56,53,'147.156.168.60','first','accept'),(57,54,'147.156.168.69','first','accept'),(58,55,'147.156.170.236','first','accept'),(59,56,'147.156.170.206','first','accept'),(60,57,'147.156.170.230','first','accept'),(61,58,'147.156.170.211','first','accept'),(62,59,'147.156.170.222','first','accept'),(63,60,'147.156.170.231','first','accept'),(64,61,'147.156.170.228','first','accept'),(65,62,'147.156.170.223','first','accept'),(66,63,'147.156.170.232','first','accept'),(67,64,'147.156.170.205','first','accept'),(68,65,'147.156.170.221','first','accept'),(69,66,'147.156.170.200','first','accept'),(70,67,'147.156.170.208','first','accept'),(71,68,'147.156.170.210','first','accept'),(72,69,'147.156.170.227','first','accept'),(73,70,'198.100.149.153','first','accept'),(74,71,'198.100.149.153','first','accept'),(75,72,'198.100.149.153','first','accept'),(76,73,'198.100.149.153','first','accept'),(77,74,'198.100.149.153','first','accept'),(78,75,'198.100.149.153','first','accept'),(79,76,'198.100.149.153','first','accept'),(80,77,'195.154.211.103','first','accept'),(81,78,'192.210.144.62','first','accept'),(82,79,'209.161.102.19','first','accept'),(83,79,'209.161.100.71','after','accept'),(84,80,'195.154.211.103','first','accept'),(85,81,'185.13.36.11','first','accept'),(86,82,'185.13.36.11','first','accept'),(87,83,'62.210.178.161','first','accept'),(88,84,'185.13.36.11','first','accept'),(89,85,'192.210.197.120','first','accept'),(90,86,'23.94.48.220','first','accept'),(91,86,'172.245.240.221','after','accept'),(92,87,'172.245.240.174','first','accept'),(93,87,'173.0.54.226','after','accept'),(94,88,'212.83.160.236','first','accept'),(95,89,'155.94.137.146','first','accept'),(96,90,'155.94.221.146','first','accept');
/*!40000 ALTER TABLE `usersips` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `winners`
--

DROP TABLE IF EXISTS `winners`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `winners` (
  `id` int(11) NOT NULL auto_increment,
  `auction` int(32) NOT NULL default '0',
  `seller` int(32) NOT NULL default '0',
  `winner` int(32) NOT NULL default '0',
  `bid` double NOT NULL default '0',
  `closingdate` int(15) NOT NULL default '0',
  `feedback_win` tinyint(1) NOT NULL default '0',
  `feedback_sel` tinyint(1) NOT NULL default '0',
  `qty` int(11) NOT NULL default '1',
  `paid` int(1) NOT NULL default '0',
  `bf_paid` int(1) NOT NULL default '0',
  `ff_paid` int(1) NOT NULL default '1',
  KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `winners`
--

LOCK TABLES `winners` WRITE;
/*!40000 ALTER TABLE `winners` DISABLE KEYS */;
INSERT INTO `winners` VALUES (1,3,1,26,1025.01,1372756367,0,0,1,0,1,1),(2,5,6,8,1.28,1372756367,0,0,1,0,1,1),(3,16,8,30,550,1379063471,0,0,1,0,1,1),(4,23,8,31,205,1382176604,0,0,1,0,1,1),(5,31,38,46,10,1385391576,0,0,1,0,1,1),(6,27,35,46,900,1387640869,0,0,1,0,1,1),(7,15,8,48,4,1391623645,0,0,1,0,1,1),(8,31,50,53,220,1400578474,0,0,1,0,1,1),(9,33,49,69,780,1403165267,0,0,1,0,1,1);
/*!40000 ALTER TABLE `winners` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-02-13  9:48:19
